-- MySQL dump 10.13  Distrib 8.0.36, for Linux (x86_64)
--
-- Host: 188.166.114.250    Database: osu
-- ------------------------------------------------------
-- Server version	8.0.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `scores`
--

DROP TABLE IF EXISTS `scores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `scores` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int unsigned NOT NULL,
  `ruleset_id` smallint unsigned NOT NULL,
  `beatmap_id` mediumint unsigned NOT NULL,
  `has_replay` tinyint(1) NOT NULL DEFAULT '0',
  `preserve` tinyint(1) NOT NULL DEFAULT '0',
  `ranked` tinyint(1) NOT NULL DEFAULT '1',
  `rank` char(2) NOT NULL DEFAULT '',
  `passed` tinyint NOT NULL DEFAULT '0',
  `accuracy` float NOT NULL DEFAULT '0',
  `max_combo` int unsigned DEFAULT '0',
  `total_score` int unsigned NOT NULL DEFAULT '0',
  `data` json NOT NULL,
  `pp` float unsigned DEFAULT NULL,
  `legacy_score_id` bigint unsigned DEFAULT NULL,
  `legacy_total_score` int unsigned NOT NULL DEFAULT '0',
  `started_at` timestamp NULL DEFAULT NULL,
  `ended_at` timestamp NOT NULL,
  `unix_updated_at` int unsigned NOT NULL DEFAULT (unix_timestamp()),
  `build_id` smallint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`,`preserve`,`unix_updated_at`),
  KEY `beatmap_user_index` (`beatmap_id`,`user_id`),
  KEY `legacy_score_lookup` (`ruleset_id`,`legacy_score_id`),
  KEY `user_ruleset_index` (`user_id`,`ruleset_id`,`pp`,`ranked`,`beatmap_id`,`accuracy`),
  KEY `user_recent` (`user_id`,`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3254440498 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=COMPRESSED
/*!50500 PARTITION BY RANGE  COLUMNS(`preserve`,unix_updated_at)
(PARTITION p20240730 VALUES LESS THAN (0,1722211200) ENGINE = InnoDB,
 PARTITION p20240731 VALUES LESS THAN (0,1722297600) ENGINE = InnoDB,
 PARTITION p20240801 VALUES LESS THAN (0,1722384000) ENGINE = InnoDB,
 PARTITION p20240802 VALUES LESS THAN (0,1722470400) ENGINE = InnoDB,
 PARTITION p20240803 VALUES LESS THAN (0,1722556800) ENGINE = InnoDB,
 PARTITION p0catch VALUES LESS THAN (0,MAXVALUE) ENGINE = InnoDB,
 PARTITION p1 VALUES LESS THAN (MAXVALUE,MAXVALUE) ENGINE = InnoDB) */;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scores`
--
-- WHERE:  user_id IN (SELECT user_id FROM sample_users) AND preserve = 1 AND ranked = 1 AND ruleset_id = 2

LOCK TABLES `scores` WRITE;
/*!40000 ALTER TABLE `scores` DISABLE KEYS */;
INSERT INTO `scores` VALUES (1878873114,81030,2,24722,0,1,1,'B',1,0.924164,178,389637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1136, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,1744695,2571832,NULL,'2009-06-05 16:06:59',1244218019,NULL),(1879053572,81030,2,27737,0,1,1,'C',1,0.884698,348,231010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1203, \"large_tick_hit\": 13, \"small_tick_hit\": 426, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 507}}',NULL,2960982,2439448,NULL,'2009-09-03 11:17:53',1251976673,NULL),(1879144427,81030,2,29844,0,1,1,'D',1,0.831853,118,154493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 1026, \"large_tick_hit\": 67, \"small_tick_hit\": 312, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 67, \"small_tick_hit\": 345}}',NULL,2949464,688556,NULL,'2009-09-02 13:27:46',1251898066,NULL),(1879722002,81030,2,35015,0,1,1,'C',1,0.869699,139,167934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 958, \"large_tick_hit\": 29, \"small_tick_hit\": 141, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 154}}',NULL,6505587,895066,NULL,'2010-02-27 14:38:26',1267281506,NULL),(1878837359,81030,2,20071,0,1,1,'D',1,0.841121,34,346600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 167, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 206}}',0.86448,1995385,133894,NULL,'2009-06-26 17:22:24',1246036944,NULL),(1878606730,81030,2,10678,0,1,1,'B',1,0.934681,76,536634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 668, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 106, \"small_tick_hit\": 728}}',1.29413,706877,596268,NULL,'2009-03-10 17:38:59',1236706739,NULL),(1879898472,81030,2,42705,0,1,1,'X',1,1,39,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',2.6271,7764911,48650,NULL,'2010-04-10 16:10:43',1270915843,NULL),(1878761753,81030,2,28425,0,1,1,'C',1,0.888889,30,338411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 177, \"small_tick_hit\": 87, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 96}}',2.75084,1124110,125029,NULL,'2009-04-14 13:20:38',1239715238,NULL),(1878837175,81030,2,27639,0,1,1,'B',1,0.918996,86,466193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 582, \"large_tick_hit\": 207, \"small_tick_hit\": 493, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 207, \"small_tick_hit\": 556}}',3.39409,1595016,992042,NULL,'2009-05-23 08:18:13',1243066693,NULL),(1878641246,81030,2,3500,0,1,1,'B',1,0.913386,88,477664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 244, \"large_tick_hit\": 26, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',3.47579,1236353,355869,NULL,'2009-04-24 11:27:02',1240572422,NULL),(1878722051,81030,2,24577,0,1,1,'B',1,0.936054,69,493177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 311, \"large_tick_hit\": 83, \"small_tick_hit\": 294, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 83, \"small_tick_hit\": 320}}',3.49613,1225751,489700,NULL,'2009-04-23 13:22:31',1240492951,NULL),(1878806592,81030,2,30385,0,1,1,'B',1,0.904984,76,474919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',4.00569,1804748,391246,NULL,'2009-06-10 14:45:44',1244645144,NULL),(1879973444,81030,2,47462,0,1,1,'A',1,0.943434,84,491852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 823, \"small_tick_hit\": 111, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 124}}',4.11769,7995706,1738196,NULL,'2010-04-17 17:37:27',1271525847,NULL),(1878810045,81030,2,24165,0,1,1,'A',1,0.940711,87,475393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 532, \"large_tick_hit\": 52, \"small_tick_hit\": 130, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 52, \"small_tick_hit\": 137}}',4.45006,1922787,738117,NULL,'2009-06-20 15:25:55',1245511555,NULL),(1878805084,81030,2,25580,0,1,1,'B',1,0.935361,197,490427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 794, \"large_tick_hit\": 170, \"small_tick_hit\": 266, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 170, \"small_tick_hit\": 301}}',5.17687,1586020,2003144,NULL,'2009-05-22 14:00:10',1243000810,NULL),(1878572958,81030,2,10384,0,1,1,'A',1,0.951807,109,557763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 358, \"large_tick_hit\": 34, \"small_tick_hit\": 82, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 34, \"small_tick_hit\": 92}}',6.33764,1236481,706115,NULL,'2009-04-24 11:39:15',1240573155,NULL),(1880016630,81030,2,41313,0,1,1,'B',1,0.924296,152,445692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 766, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',6.5858,8143822,1664230,NULL,'2010-04-22 13:51:12',1271944272,NULL),(1878583521,81030,2,18310,0,1,1,'S',1,0.980822,112,748146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 14, \"small_tick_hit\": 187}}',6.73815,746351,320766,NULL,'2009-03-14 14:13:11',1237039991,NULL),(1878749791,81030,2,21904,0,1,1,'A',1,0.966332,181,620032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 391, \"large_tick_hit\": 449, \"small_tick_hit\": 509, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 449, \"small_tick_hit\": 534}}',6.97604,1125356,1176130,NULL,'2009-04-14 15:21:28',1239722488,NULL),(1880917157,81030,2,66609,0,1,1,'S',1,0.986064,395,642447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 3093, \"large_tick_hit\": 283, \"small_tick_hit\": 728, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3139, \"large_tick_hit\": 283, \"small_tick_hit\": 740}}',7.21407,13489468,17182712,NULL,'2010-08-29 16:27:00',1283099220,NULL),(1879846830,81030,2,31488,0,1,1,'A',1,0.963924,207,599692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1383, \"small_tick_hit\": 808, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1425, \"small_tick_hit\": 848}}',7.53346,7656115,4135878,NULL,'2010-04-07 15:36:04',1270654564,NULL),(1878902953,81030,2,24428,0,1,1,'A',1,0.947101,127,478922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 621, \"large_tick_hit\": 54, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 54, \"small_tick_hit\": 269}}',7.53595,2582523,1180004,NULL,'2009-08-07 16:28:07',1249662487,NULL),(1878535995,81030,2,108,0,1,1,'A',1,0.947115,134,547313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 489, \"large_tick_hit\": 32, \"small_tick_hit\": 267, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',7.82448,1124683,1432570,NULL,'2009-04-14 14:17:22',1239718642,NULL),(1878612441,81030,2,1020,0,1,1,'A',1,0.952128,77,630060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 29, \"small_tick_hit\": 279}}',8.11448,1173825,325073,NULL,'2009-04-18 17:34:16',1240076056,NULL),(1878677588,81030,2,22506,0,1,1,'S',1,0.985114,211,759533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 21, \"small_tick_hit\": 646, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',8.8855,922888,1721684,NULL,'2009-03-29 10:30:05',1238322605,NULL),(1878705201,81030,2,23172,0,1,1,'A',1,0.978673,133,676833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 208, \"large_tick_hit\": 55, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 55, \"small_tick_hit\": 153}}',9.17406,922712,432736,NULL,'2009-03-29 10:16:24',1238321784,NULL),(1878542594,81030,2,255,0,1,1,'A',1,0.964344,139,857575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 33, \"small_tick_hit\": 452}}',9.36108,715906,334404,NULL,'2009-03-11 15:44:29',1236786269,NULL),(1878678019,81030,2,23461,0,1,1,'A',1,0.960452,93,485727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 16, \"small_tick_hit\": 119}}',9.4148,1173703,582694,NULL,'2009-04-18 17:21:09',1240075269,NULL),(1878554881,81030,2,3586,0,1,1,'A',1,0.947619,91,544390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 228, \"large_tick_hit\": 62, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 62, \"small_tick_hit\": 120}}',9.88772,1131722,360948,NULL,'2009-04-15 06:29:40',1239776980,NULL),(1878792174,81030,2,29303,0,1,1,'A',1,0.962014,152,584154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 585, \"large_tick_hit\": 37, \"small_tick_hit\": 467, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',10.5198,1589138,1639290,NULL,'2009-05-22 19:05:14',1243019114,NULL),(1878746504,81030,2,21367,0,1,1,'A',1,0.973607,132,622610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 336, \"large_tick_hit\": 130, \"small_tick_hit\": 198, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 130, \"small_tick_hit\": 206}}',10.8166,992831,753480,NULL,'2009-04-04 10:29:09',1238840949,NULL),(1878849343,81030,2,20305,0,1,1,'S',1,0.98797,248,679445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 657}, \"maximum_statistics\": {\"great\": 665}}',10.8864,1767433,3759300,NULL,'2009-06-07 07:36:18',1244360178,NULL),(1878988050,81030,2,22118,0,1,1,'A',1,0.975472,93,613422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 19, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 203}}',11.074,2514399,686290,NULL,'2009-08-02 13:59:49',1249221589,NULL),(1878746255,81030,2,21366,0,1,1,'A',1,0.978927,133,715679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 136, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 136, \"small_tick_hit\": 176}}',12.2598,844477,396766,NULL,'2009-03-22 16:51:13',1237740673,NULL),(1879913882,81030,2,44714,0,1,1,'A',1,0.957309,143,509833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 676, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 68}}',12.616,7766255,1531894,NULL,'2010-04-10 16:46:20',1270917980,NULL),(1945020862,81030,2,25294,0,1,1,'A',1,0.942584,96,539608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 246, \"large_tick_hit\": 43, \"small_tick_hit\": 105, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 43, \"small_tick_hit\": 118}}',13.1704,192860912,540530,NULL,'2020-12-05 17:52:21',1607190741,NULL),(1878951000,81030,2,3290,0,1,1,'A',1,0.96423,194,618021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 835, \"large_tick_hit\": 31, \"small_tick_hit\": 374, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 31, \"small_tick_hit\": 403}}',13.8969,2291989,2997360,NULL,'2009-07-19 15:13:59',1248016439,NULL),(1878805961,81030,2,21283,0,1,1,'S',1,0.987654,291,760272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 636, \"large_tick_hit\": 73, \"small_tick_hit\": 411, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 73, \"small_tick_hit\": 419}}',14.0547,1956478,3825070,NULL,'2009-06-23 11:48:52',1245757732,NULL),(1878784897,81030,2,28529,0,1,1,'X',1,1,187,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 162}}',14.7296,1692828,681500,NULL,'2009-05-31 15:25:48',1243783548,NULL),(1878763271,81030,2,28713,1,1,1,'S',1,0.996516,152,970442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 24, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 24, \"small_tick_hit\": 135}}',14.774,1125170,462960,NULL,'2009-04-14 15:04:53',1239721493,NULL),(1878542158,81030,2,254,1,1,1,'S',1,0.99827,210,959295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 33, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 33, \"small_tick_hit\": 368}}',14.9963,1086197,944422,NULL,'2009-04-11 12:45:53',1239453953,NULL),(1878732870,81030,2,27656,0,1,1,'S',1,0.99646,169,802960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',15.235,1125136,1357320,NULL,'2009-04-14 15:02:06',1239721326,NULL),(1879868189,81030,2,42036,0,1,1,'X',1,1,182,1084648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',15.3388,7765058,612105,NULL,'2010-04-10 16:14:57',1270916097,NULL),(1879137861,81030,2,31538,0,1,1,'S',1,0.995951,187,968589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',15.3926,3151754,706302,NULL,'2009-09-17 16:52:11',1253206331,NULL),(1878889612,81030,2,23417,0,1,1,'S',1,0.993411,388,869794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 655, \"small_tick_hit\": 702, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 709}}',15.4373,1753527,6618240,NULL,'2009-06-06 08:18:56',1244276336,NULL),(1878672687,81030,2,20069,1,1,1,'XH',1,1,109,1213609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 93}}',15.4385,979928,190483,NULL,'2009-04-03 13:49:47',1238766587,NULL),(1878731766,81030,2,26184,0,1,1,'X',1,1,159,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,1071718,466392,NULL,'2009-04-10 13:09:29',1239368969,NULL),(1879263134,81030,2,29718,0,1,1,'S',1,0.980728,142,663322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 18, \"small_tick_hit\": 134}}',15.4804,3904753,924870,NULL,'2009-11-03 11:22:46',1257247366,NULL),(1878705265,81030,2,26945,0,1,1,'A',1,0.965278,52,983535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 50, \"large_tick_hit\": 16, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',15.9765,1071394,88126,NULL,'2009-04-10 12:43:56',1239367436,NULL),(1878783136,81030,2,10848,0,1,1,'A',1,0.973016,183,682497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"large_tick_hit\": 139, \"small_tick_hit\": 159, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 139, \"small_tick_hit\": 169}}',16.5908,1594511,1520670,NULL,'2009-05-23 07:33:13',1243063993,NULL),(1878650589,81030,2,22434,0,1,1,'S',1,0.995643,204,966315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',16.5988,992733,1018850,NULL,'2009-04-04 10:22:44',1238840564,NULL),(1878661236,81030,2,21546,1,1,1,'X',1,1,441,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 51, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 51, \"small_tick_hit\": 399}}',17.2259,1235737,4202794,NULL,'2009-04-24 10:32:58',1240569178,NULL),(1880373750,81030,2,60256,0,1,1,'S',1,0.996241,316,960234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',17.7787,10569338,2497116,NULL,'2010-06-26 17:16:04',1277572564,NULL),(1878713007,81030,2,27530,0,1,1,'A',1,0.973129,231,872478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',17.9995,1101760,1760870,NULL,'2009-04-12 14:41:54',1239547314,NULL),(1878649498,81030,2,22433,0,1,1,'SH',1,0.988938,153,1048271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 28, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 28, \"small_tick_hit\": 294}}',18.1042,982320,326426,NULL,'2009-04-03 16:46:33',1238777193,NULL),(1878724391,81030,2,27066,0,1,1,'X',1,1,443,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 427}}',18.1168,1125594,3104782,NULL,'2009-04-14 15:42:11',1239723731,NULL),(1878871156,81030,2,29883,0,1,1,'A',1,0.959217,134,554373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 152}}',18.458,1947855,1072160,NULL,'2009-06-22 15:14:00',1245683640,NULL),(1878659015,81030,2,20974,0,1,1,'S',1,0.98249,295,958421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 16, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',18.5392,829160,2065224,NULL,'2009-03-21 16:16:08',1237652168,NULL),(1878604837,81030,2,332,0,1,1,'X',1,1,431,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 144, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 144, \"small_tick_hit\": 168}}',18.678,1172535,2253652,NULL,'2009-04-18 15:42:26',1240069346,NULL),(1878679308,81030,2,22512,0,1,1,'S',1,0.996544,595,981492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 15, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 15, \"small_tick_hit\": 273}}',18.7769,1101688,10649320,NULL,'2009-04-12 14:33:32',1239546812,NULL),(1878720397,81030,2,20722,0,1,1,'S',1,0.995092,381,866035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 158, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 158, \"small_tick_hit\": 275}}',18.8322,1236237,2559322,NULL,'2009-04-24 11:13:25',1240571605,NULL),(1879540946,81030,2,39825,0,1,1,'S',1,0.991429,390,724139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 961, \"large_tick_hit\": 4, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 4, \"small_tick_hit\": 76}}',18.9149,6472556,6710804,NULL,'2010-02-26 15:32:24',1267198344,NULL),(1878705101,81030,2,24178,0,1,1,'S',1,0.988732,113,697938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 88, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 88, \"small_tick_hit\": 114}}',18.9321,1146053,387308,NULL,'2009-04-16 13:30:39',1239888639,NULL),(1878710648,81030,2,24265,0,1,1,'A',1,0.979167,238,834712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 109, \"small_tick_hit\": 401, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 109, \"small_tick_hit\": 416}}',18.9802,1097683,1659666,NULL,'2009-04-12 08:37:19',1239525439,NULL),(1878948682,81030,2,21454,0,1,1,'S',1,0.991003,379,720105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1310, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1321, \"small_tick_hit\": 124}}',19.0532,2484152,9044124,NULL,'2009-07-31 16:40:43',1249058443,NULL),(1878999779,81030,2,18955,0,1,1,'A',1,0.972441,114,570909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 9, \"small_tick_hit\": 88}}',19.0815,2292078,886440,NULL,'2009-07-19 15:20:49',1248016849,NULL),(1878608032,81030,2,10679,0,1,1,'S',1,0.990466,609,964889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 64, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 64, \"small_tick_hit\": 335}}',19.2139,982806,8461472,NULL,'2009-04-03 17:30:23',1238779823,NULL),(1878616629,81030,2,9634,0,1,1,'S',1,0.989305,341,820892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 114, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 114, \"small_tick_hit\": 189}}',19.6607,1435258,3256180,NULL,'2009-05-09 11:53:06',1241869986,NULL),(1878920970,81030,2,28684,0,1,1,'S',1,0.986702,253,896211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',20.0557,2498170,1959210,NULL,'2009-08-01 13:42:30',1249134150,NULL),(1878801493,81030,2,25550,0,1,1,'A',1,0.96463,158,627480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}}',20.1554,1849954,1165180,NULL,'2009-06-14 06:19:13',1244960353,NULL),(1878689209,81030,2,25927,0,1,1,'S',1,0.989293,164,794542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 184}}',20.431,1173741,1042510,NULL,'2009-04-18 17:26:07',1240075567,NULL),(1879886767,81030,2,40017,0,1,1,'A',1,0.967066,134,548396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 514, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',20.4554,7921149,1141892,NULL,'2010-04-15 14:59:28',1271343568,NULL),(1878774815,81030,2,29104,0,1,1,'S',1,0.998542,430,242470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 121, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 121, \"small_tick_hit\": 256}}',20.7033,2040509,763767,NULL,'2009-06-30 09:22:42',1246353762,NULL),(1878681622,81030,2,20591,0,1,1,'S',1,0.992593,429,901298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',20.7373,1183005,5431416,NULL,'2009-04-19 10:31:21',1240137081,NULL),(1878875057,81030,2,31097,0,1,1,'A',1,0.971429,299,723862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 498, \"large_tick_hit\": 31, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 31, \"small_tick_hit\": 231}}',21.348,1692269,2454506,NULL,'2009-05-31 14:39:53',1243780793,NULL),(1878987266,81030,2,4075,0,1,1,'S',1,0.997209,951,960559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 111, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 111, \"small_tick_hit\": 482}}',21.5463,2483921,20446852,NULL,'2009-07-31 16:18:09',1249057089,NULL),(1878838025,81030,2,29005,0,1,1,'S',1,0.997097,386,896582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',21.6207,1681152,4920620,NULL,'2009-05-30 17:20:14',1243704014,NULL),(1878607767,81030,2,19852,0,1,1,'S',1,0.993151,294,965751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 290}}',21.9074,1225632,1827976,NULL,'2009-04-23 13:05:00',1240491900,NULL),(1878999662,81030,2,5061,0,1,1,'S',1,0.993934,690,921508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 794, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 5, \"small_tick_hit\": 354}}',21.9759,2514303,14845020,NULL,'2009-08-02 13:51:43',1249221103,NULL),(1878527559,81030,2,345,1,1,1,'SH',1,0.996403,208,1075388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 57, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 57, \"small_tick_hit\": 70}}',22.0533,997911,870093,NULL,'2009-04-04 17:12:13',1238865133,NULL),(1878518151,81030,2,1891,0,1,1,'S',1,0.991935,296,836756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_tick_hit\": 64, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 64, \"small_tick_hit\": 126}}',22.3216,1252074,2695190,NULL,'2009-04-25 13:37:57',1240666677,NULL),(1878910448,81030,2,30950,0,1,1,'A',1,0.978261,121,628701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 69}}',22.5423,2385529,935380,NULL,'2009-07-25 14:21:44',1248531704,NULL),(1879860354,81030,2,41951,0,1,1,'A',1,0.965044,238,604648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 595, \"large_tick_hit\": 7, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',22.6618,7688147,2267934,NULL,'2010-04-08 16:41:03',1270744863,NULL),(1879103867,81030,2,33627,0,1,1,'SH',1,0.996764,539,1029249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 693, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 697}}',22.8869,3370796,7515544,NULL,'2009-10-02 15:07:16',1254496036,NULL),(1878846977,81030,2,30726,0,1,1,'S',1,0.987089,317,730753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',23.2477,1825007,4333730,NULL,'2009-06-12 12:46:20',1244810780,NULL),(1878800664,81030,2,25478,0,1,1,'S',1,0.992795,191,723056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 203}}',23.4534,1644048,1705492,NULL,'2009-05-27 15:37:16',1243438636,NULL),(1878885905,81030,2,9904,0,1,1,'X',1,1,194,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 27}}',23.5619,1681180,987414,NULL,'2009-05-30 17:22:45',1243704165,NULL),(1878525118,81030,2,342,1,1,1,'SH',1,0.991189,147,1203729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 67, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 67, \"small_tick_hit\": 80}}',23.6949,997759,240863,NULL,'2009-04-04 17:01:20',1238864480,NULL),(1878853327,81030,2,7604,0,1,1,'S',1,0.988491,488,969669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 294}}',24.8329,1923715,5688586,NULL,'2009-06-20 16:44:27',1245516267,NULL),(1878813032,81030,2,28819,0,1,1,'A',1,0.978761,129,555374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 331, \"large_tick_hit\": 217, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 217, \"small_tick_hit\": 5}}',24.9107,1836411,982470,NULL,'2009-06-13 07:17:56',1244877476,NULL),(1878990107,81030,2,23943,0,1,1,'A',1,0.977813,183,644693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"large_tick_hit\": 87, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 87, \"small_tick_hit\": 102}}',24.9155,2514334,1561578,NULL,'2009-08-02 13:53:31',1249221211,NULL),(1878722405,81030,2,27573,0,1,1,'S',1,0.993582,389,957261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 78, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 78, \"small_tick_hit\": 390}}',24.9366,1108668,3039238,NULL,'2009-04-13 07:00:26',1239606026,NULL),(1878996073,81030,2,25905,0,1,1,'S',1,0.989796,333,747504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 691, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 87}}',25.0962,2302877,3507286,NULL,'2009-07-20 10:06:20',1248084380,NULL),(1879891331,81030,2,37433,0,1,1,'A',1,0.976801,153,611908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',25.5685,7921043,1668690,NULL,'2010-04-15 14:56:48',1271343408,NULL),(1878792543,81030,2,28654,0,1,1,'S',1,0.996918,588,969672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 84, \"small_tick_hit\": 706, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 84, \"small_tick_hit\": 710}}',25.7704,1814039,7313392,NULL,'2009-06-11 13:28:32',1244726912,NULL),(1878799903,81030,2,1488,0,1,1,'X',1,1,200,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 53}}',25.8771,1510415,1025978,NULL,'2009-05-15 17:00:45',1242406845,NULL),(1879800657,81030,2,24387,0,1,1,'X',1,1,454,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}}',25.9029,7893725,3948260,NULL,'2010-04-14 15:50:21',1271260221,NULL),(1878715650,81030,2,22236,0,1,1,'S',1,0.994505,202,963683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 25, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 25, \"small_tick_hit\": 162}}',26.0348,1395002,1161220,NULL,'2009-05-06 13:52:33',1241617953,NULL),(1879863578,81030,2,34211,0,1,1,'S',1,0.98683,369,713034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 882, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',26.3923,7655478,6520214,NULL,'2010-04-07 15:10:38',1270653038,NULL),(1878700596,81030,2,22234,0,1,1,'XH',1,1,171,1257183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 82, \"small_tick_hit\": 115}}',26.4429,983033,301598,NULL,'2009-04-03 17:50:50',1238781050,NULL),(1878774577,81030,2,22317,0,1,1,'S',1,0.998821,517,966997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 63, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 63, \"small_tick_hit\": 331}}',26.5769,2118518,5797884,NULL,'2009-07-06 12:07:24',1246882044,NULL),(1878952220,81030,2,19742,0,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 129}}',26.8993,2484505,6364766,NULL,'2009-07-31 17:18:11',1249060691,NULL),(1879342898,81030,2,9892,0,1,1,'X',1,1,302,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',27.0995,4900099,2288892,NULL,'2009-12-25 14:23:32',1261751012,NULL),(1878828162,81030,2,26729,0,1,1,'S',1,0.983968,350,721184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 741, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',27.1402,1772866,4474886,NULL,'2009-06-07 15:40:04',1244389204,NULL),(1878891078,81030,2,20723,0,1,1,'S',1,0.986622,329,796647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 556, \"large_tick_hit\": 117, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 117, \"small_tick_hit\": 220}}',27.1755,1754172,3882120,NULL,'2009-06-06 09:31:53',1244280713,NULL),(1878910541,81030,2,29731,0,1,1,'A',1,0.967258,276,646293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 575, \"large_tick_hit\": 15, \"small_tick_hit\": 119, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 15, \"small_tick_hit\": 128}}',27.2938,2531121,3119538,NULL,'2009-08-04 07:42:30',1249371750,NULL),(1878951051,81030,2,19723,0,1,1,'S',1,0.996704,746,968790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 123, \"small_tick_hit\": 766, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 123, \"small_tick_hit\": 771}}',27.3804,2497987,11598392,NULL,'2009-08-01 13:29:42',1249133382,NULL),(1878978501,81030,2,29075,0,1,1,'S',1,0.989907,285,754307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 627, \"small_tick_hit\": 648, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 654}}',27.6236,2291894,3727080,NULL,'2009-07-19 15:04:16',1248015856,NULL),(1878764424,81030,2,28906,0,1,1,'S',1,0.998908,720,965511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 41, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',27.9256,1394589,11983978,NULL,'2009-05-06 13:20:32',1241616032,NULL),(1879922844,81030,2,46628,0,1,1,'SH',1,0.991892,247,1018662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',28.4838,8637148,1948865,NULL,'2010-05-06 17:18:27',1273166307,NULL),(1879018381,81030,2,31620,0,1,1,'S',1,0.980926,311,675483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 636, \"large_tick_hit\": 16, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 16, \"small_tick_hit\": 70}}',28.6397,2484464,3220636,NULL,'2009-07-31 17:15:13',1249060513,NULL),(1878827769,81030,2,18826,0,1,1,'S',1,0.98532,608,920789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 871, \"large_tick_hit\": 36, \"small_tick_hit\": 771, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 36, \"small_tick_hit\": 795}}',28.8789,1725700,10981270,NULL,'2009-06-03 17:28:44',1244050124,NULL),(1878782325,81030,2,23847,0,1,1,'S',1,0.984552,272,662384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 772, \"large_tick_hit\": 50, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 50, \"small_tick_hit\": 137}}',29.1058,1815023,3103128,NULL,'2009-06-11 15:03:18',1244732598,NULL),(1879281484,81030,2,41470,0,1,1,'B',1,0.917127,74,661274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',29.9704,4276233,187210,NULL,'2009-11-25 16:56:02',1259168162,NULL),(1878584041,81030,2,10385,0,1,1,'S',1,0.998291,497,964713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',30.0199,1340942,6052626,NULL,'2009-05-02 11:35:12',1241264112,NULL),(1878616146,81030,2,9633,0,1,1,'S',1,0.998586,471,919241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 135, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 135, \"small_tick_hit\": 180}}',30.0276,1353987,4060824,NULL,'2009-05-03 06:08:56',1241330936,NULL),(1878792166,81030,2,27412,0,1,1,'X',1,1,557,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 41, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 41, \"small_tick_hit\": 426}}',30.172,1635362,7086024,NULL,'2009-05-26 16:25:45',1243355145,NULL),(1878908273,81030,2,27283,0,1,1,'S',1,0.997698,610,968419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 90, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 90, \"small_tick_hit\": 259}}',30.2584,2498622,9701950,NULL,'2009-08-01 14:14:54',1249136094,NULL),(1878532576,81030,2,7273,0,1,1,'S',1,0.993304,214,965455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 234}}',30.3796,1450910,1029218,NULL,'2009-05-10 11:20:44',1241954444,NULL),(1878754323,81030,2,27294,0,1,1,'S',1,0.981802,499,829694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 628, \"large_tick_hit\": 53, \"small_tick_hit\": 398, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 53, \"small_tick_hit\": 412}}',30.4241,1172749,7935580,NULL,'2009-04-18 16:03:31',1240070611,NULL),(1878851531,81030,2,14516,0,1,1,'S',1,0.990674,524,966918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 12, \"small_tick_hit\": 432, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 12, \"small_tick_hit\": 441}}',30.5872,1495745,6585572,NULL,'2009-05-14 11:35:30',1242300930,NULL),(1879311009,81030,2,39880,0,1,1,'S',1,0.992661,506,910842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 456}}',30.7119,4880678,6686818,NULL,'2009-12-24 16:31:46',1261672306,NULL),(1878920241,81030,2,32860,0,1,1,'S',1,0.98646,158,677042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 124}}',30.9982,2467872,1557030,NULL,'2009-07-30 17:30:01',1248975001,NULL),(1879811155,81030,2,38302,0,1,1,'A',1,0.977468,207,828748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 52, \"small_tick_hit\": 459, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 52, \"small_tick_hit\": 475}}',31.2083,7891530,1462727,NULL,'2010-04-14 14:37:49',1271255869,NULL),(1878531959,81030,2,16266,0,1,1,'S',1,0.991236,545,759309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1012, \"large_tick_hit\": 27, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',31.2948,1225703,8740100,NULL,'2009-04-23 13:16:11',1240492571,NULL),(1878646437,81030,2,22394,0,1,1,'S',1,0.992201,432,911151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 54, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 54, \"small_tick_hit\": 462}}',31.5246,1124820,5794092,NULL,'2009-04-14 14:27:58',1239719278,NULL),(1878780574,81030,2,26436,0,1,1,'S',1,0.995595,422,867308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 705, \"large_tick_hit\": 59, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 59, \"small_tick_hit\": 142}}',31.6507,1836173,5895472,NULL,'2009-06-13 06:48:53',1244875733,NULL),(1878704088,81030,2,24176,0,1,1,'X',1,1,237,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 137, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 137, \"small_tick_hit\": 162}}',32.0501,1146028,340648,NULL,'2009-04-16 13:28:06',1239888486,NULL),(1878823197,81030,2,28895,0,1,1,'S',1,0.99536,373,967047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',32.0659,1771742,4303420,NULL,'2009-06-07 13:57:11',1244383031,NULL),(1878584580,81030,2,3831,0,1,1,'S',1,0.986992,371,890799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 146, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 146, \"small_tick_hit\": 189}}',32.1084,1235684,2545962,NULL,'2009-04-24 10:29:01',1240568941,NULL),(1879202754,81030,2,30519,0,1,1,'S',1,0.991279,421,758305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 644, \"large_tick_hit\": 209, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 209, \"small_tick_hit\": 171}}',32.1926,3755081,6469060,NULL,'2009-10-25 15:02:28',1256482948,NULL),(1879343304,81030,2,35910,0,1,1,'S',1,0.987893,291,959950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 122}}',32.2098,4776364,2126310,NULL,'2009-12-20 16:06:53',1261325213,NULL),(1878732583,81030,2,27655,0,1,1,'X',1,1,377,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',32.386,1235545,4357720,NULL,'2009-04-24 10:18:13',1240568293,NULL),(1878862442,81030,2,26157,0,1,1,'X',1,1,585,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 182}}',32.6763,1703258,8378348,NULL,'2009-06-01 14:10:19',1243865419,NULL),(1878857552,81030,2,21842,0,1,1,'S',1,0.991525,574,916149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 64, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 64, \"small_tick_hit\": 372}}',32.6865,1758623,8669986,NULL,'2009-06-06 16:54:07',1244307247,NULL),(1878884560,81030,2,981,0,1,1,'S',1,0.996383,340,971590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 28, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 28, \"small_tick_hit\": 213}}',32.7769,2118571,2605662,NULL,'2009-07-06 12:15:42',1246882542,NULL),(1878577283,81030,2,18894,1,1,1,'S',1,0.995146,336,975796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 76}}',32.8184,1438114,2888100,NULL,'2009-05-09 15:09:26',1241881766,NULL),(1879013478,81030,2,31611,0,1,1,'X',1,1,285,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',32.9354,2276795,2069012,NULL,'2009-07-18 13:19:04',1247923144,NULL),(1878864771,81030,2,21873,1,1,1,'S',1,0.994243,481,978306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 186, \"small_tick_hit\": 728, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 186, \"small_tick_hit\": 735}}',32.995,1965358,3619912,NULL,'2009-06-24 06:56:43',1245826603,NULL),(1878806220,81030,2,28772,0,1,1,'X',1,1,408,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',33.1668,1753596,5089090,NULL,'2009-06-06 08:24:31',1244276671,NULL),(1878808126,81030,2,11517,0,1,1,'S',1,0.995522,580,965106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',33.6029,1534570,6813346,NULL,'2009-05-17 09:54:14',1242554054,NULL),(1879016692,81030,2,26821,0,1,1,'S',1,0.997658,509,909522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',33.61,2498042,8552280,NULL,'2009-08-01 13:33:30',1249133610,NULL),(1878919746,81030,2,29816,0,1,1,'S',1,0.998049,414,974594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 18, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 18, \"small_tick_hit\": 611}}',33.8226,2511436,5090950,NULL,'2009-08-02 10:15:03',1249208103,NULL),(1879834759,81030,2,36077,0,1,1,'SH',1,0.989297,542,739597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1664, \"large_tick_hit\": 15, \"small_tick_hit\": 909, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 15, \"small_tick_hit\": 913}}',33.9213,7688446,13406857,NULL,'2010-04-08 16:52:28',1270745548,NULL),(1879332033,81030,2,38990,0,1,1,'S',1,0.994245,458,904287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 137}}',33.9553,4880548,6722980,NULL,'2009-12-24 16:23:49',1261671829,NULL),(1878865716,81030,2,348,0,1,1,'S',1,0.992126,412,968107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 223}}',34.2266,1594652,2781248,NULL,'2009-05-23 07:48:37',1243064917,NULL),(1878925539,81030,2,26329,0,1,1,'S',1,0.991981,501,853697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 442}}',34.3282,2483802,7896470,NULL,'2009-07-31 16:07:19',1249056439,NULL),(1879246825,81030,2,1362,0,1,1,'S',1,0.99115,240,956763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',34.4723,4230257,1180424,NULL,'2009-11-22 16:41:39',1258908099,NULL),(1878894750,81030,2,19498,0,1,1,'A',1,0.971557,280,909023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 29, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 362}}',34.5785,1535530,2257740,NULL,'2009-05-17 11:13:10',1242558790,NULL),(1878895717,81030,2,20821,0,1,1,'S',1,0.997763,593,908800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 645, \"large_tick_hit\": 19, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',34.6793,1772636,8503688,NULL,'2009-06-07 15:18:09',1244387889,NULL),(1879987111,81030,2,47632,0,1,1,'SH',1,0.996569,220,864569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 156}}',34.884,8093511,2973431,NULL,'2010-04-20 16:51:28',1271782288,NULL),(1878788764,81030,2,22435,0,1,1,'SH',1,0.99373,387,1026344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 251}}',35.0366,1652581,3798530,NULL,'2009-05-28 11:19:43',1243509583,NULL),(1878815523,81030,2,21407,0,1,1,'S',1,0.991409,490,860797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 680, \"small_tick_hit\": 474, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 481}}',35.2113,1644378,6324008,NULL,'2009-05-27 16:15:03',1243440903,NULL),(1878776280,81030,2,20976,0,1,1,'S',1,0.992902,692,982086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 53, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 53, \"small_tick_hit\": 435}}',35.4098,1607958,13355990,NULL,'2009-05-24 06:29:47',1243146587,NULL),(1878853056,81030,2,29763,1,1,1,'SH',1,0.997462,237,1022027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 157}}',35.422,1771505,1815597,NULL,'2009-06-07 13:36:10',1244381770,NULL),(1878721483,81030,2,27572,0,1,1,'S',1,0.988064,427,958659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',35.4737,1082901,4482260,NULL,'2009-04-11 08:08:51',1239437331,NULL),(1878962281,81030,2,25140,0,1,1,'S',1,0.996326,780,949186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 793, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 794, \"small_tick_hit\": 567}}',35.5354,2511546,14843886,NULL,'2009-08-02 10:22:59',1249208579,NULL),(1878744504,81030,2,21868,1,1,1,'S',1,0.993966,421,1090346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 188, \"small_tick_hit\": 732, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 188, \"small_tick_hit\": 739}}',35.6716,1450498,1518034,NULL,'2009-05-10 10:53:30',1241952810,NULL),(1878821098,81030,2,26726,0,1,1,'S',1,0.995536,535,868745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 653, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',35.9298,1767049,7162492,NULL,'2009-06-07 06:56:14',1244357774,NULL),(1878773670,81030,2,25156,0,1,1,'S',1,0.997257,581,965195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 148}}',35.9605,1621729,7453820,NULL,'2009-05-25 11:15:33',1243250133,NULL),(1878828340,81030,2,30520,0,1,1,'S',1,0.997613,302,884888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 43}}',36.071,1814556,2879250,NULL,'2009-06-11 14:22:13',1244730133,NULL),(1878540229,81030,2,10820,0,1,1,'S',1,0.995671,573,962997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',37.5086,1170054,6295990,NULL,'2009-04-18 12:21:10',1240057270,NULL),(1878726146,81030,2,27596,1,1,1,'S',1,0.993243,376,967381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 41, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 41, \"small_tick_hit\": 216}}',37.6899,1448437,3848540,NULL,'2009-05-10 07:57:15',1241942235,NULL),(1879346074,81030,2,18944,0,1,1,'S',1,0.991597,236,956432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 91, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 91, \"small_tick_hit\": 121}}',37.7141,4724996,856468,NULL,'2009-12-18 15:32:10',1261150330,NULL),(1878645148,81030,2,21908,0,1,1,'S',1,0.990268,303,924280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 91}}',37.8068,1173495,1907628,NULL,'2009-04-18 17:01:50',1240074110,NULL),(1879810391,81030,2,33476,0,1,1,'SH',1,0.99004,271,851774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 94}}',37.9898,7599987,2582579,NULL,'2010-04-05 15:53:03',1270482783,NULL),(1878964779,81030,2,295,0,1,1,'S',1,0.993457,657,945194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 625, \"large_tick_hit\": 42, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',38.1275,2498225,10213936,NULL,'2009-08-01 13:46:27',1249134387,NULL),(1878558162,81030,2,18838,0,1,1,'S',1,0.995736,392,974487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 77}}',38.1321,970628,3870510,NULL,'2009-04-02 17:11:23',1238692283,NULL),(1878965445,81030,2,25224,0,1,1,'S',1,0.99359,495,843074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 769, \"large_tick_hit\": 42, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 42, \"small_tick_hit\": 122}}',38.2822,2483982,6515318,NULL,'2009-07-31 16:24:51',1249057491,NULL),(1879159974,81030,2,33257,0,1,1,'S',1,0.997241,593,920440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 85, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 85, \"small_tick_hit\": 89}}',38.4413,4071980,9364610,NULL,'2009-11-13 16:45:46',1258130746,NULL),(1878994906,81030,2,31505,0,1,1,'S',1,0.995775,454,877612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 141}}',38.5966,2483330,6754300,NULL,'2009-07-31 15:33:23',1249054403,NULL),(1878786484,81030,2,28555,0,1,1,'X',1,1,387,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 83}}',38.6035,1495879,4591930,NULL,'2009-05-14 11:48:35',1242301715,NULL),(1879900490,81030,2,42716,0,1,1,'S',1,0.986777,439,972188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 166}}',38.6406,7601240,5974460,NULL,'2010-04-05 16:41:17',1270485677,NULL),(1878821595,81030,2,5413,0,1,1,'X',1,1,467,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',38.6609,1589091,6668300,NULL,'2009-05-22 18:59:34',1243018774,NULL),(1878999644,81030,2,12450,0,1,1,'S',1,0.984496,220,724146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 79}}',38.7266,2291928,2439620,NULL,'2009-07-19 15:07:10',1248016030,NULL),(1878870358,81030,2,27065,0,1,1,'SH',1,0.999029,599,1026279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 431}}',38.9008,1908159,8317123,NULL,'2009-06-19 15:17:46',1245424666,NULL),(1878967434,81030,2,10724,0,1,1,'S',1,0.98336,515,885093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 121, \"small_tick_hit\": 570, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 121, \"small_tick_hit\": 589}}',39.3506,2291788,7477300,NULL,'2009-07-19 14:53:11',1248015191,NULL),(1878761672,81030,2,28386,0,1,1,'S',1,0.996778,670,963140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 235, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 235, \"small_tick_hit\": 261}}',39.4601,1465750,8103480,NULL,'2009-05-11 16:46:08',1242060368,NULL),(1879256220,81030,2,32935,0,1,1,'S',1,0.996548,552,973606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 317}}',39.8446,3735808,8887500,NULL,'2009-10-24 15:30:21',1256398221,NULL),(1878839459,81030,2,26801,0,1,1,'SH',1,0.996011,546,1024907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 78, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 78, \"small_tick_hit\": 206}}',40.1066,2056972,8178991,NULL,'2009-07-01 15:53:26',1246463606,NULL),(1878973909,81030,2,3629,0,1,1,'S',1,0.996403,574,922092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 595, \"large_tick_hit\": 57, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 57, \"small_tick_hit\": 459}}',40.2594,2498422,7494792,NULL,'2009-08-01 14:00:38',1249135238,NULL),(1878785657,81030,2,22422,0,1,1,'S',1,0.981295,284,707471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 470, \"large_tick_hit\": 58, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 58, \"small_tick_hit\": 157}}',40.3997,1584327,2532100,NULL,'2009-05-22 11:15:09',1242990909,NULL),(1878795227,81030,2,22476,1,1,1,'SH',1,0.998241,541,1022519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 596}}',40.7616,1904189,7336767,NULL,'2009-06-19 09:00:07',1245402007,NULL),(1878888350,81030,2,28286,0,1,1,'S',1,0.995585,290,885006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 77, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 77, \"small_tick_hit\": 88}}',40.9262,1589188,2304470,NULL,'2009-05-22 19:11:07',1243019467,NULL),(1878622227,81030,2,12251,0,1,1,'S',1,0.993631,331,970084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 140}}',40.9976,1159468,3165870,NULL,'2009-04-17 17:13:21',1239988401,NULL),(1879796569,81030,2,33052,0,1,1,'SH',1,0.995565,272,923313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 16}}',41.2829,7655592,3291259,NULL,'2010-04-07 15:15:35',1270653335,NULL),(1879823170,81030,2,21010,0,1,1,'SH',1,0.986882,742,764333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1594, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',41.4743,7656396,18594461,NULL,'2010-04-07 15:46:42',1270655202,NULL),(1879738605,81030,2,40034,0,1,1,'X',1,1,514,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',41.7162,7206629,6470524,NULL,'2010-03-24 17:23:42',1269451422,NULL),(1879991632,81030,2,26777,0,1,1,'SH',1,0.998285,315,1023509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 268}}',42.123,8144492,2131374,NULL,'2010-04-22 14:10:41',1271945441,NULL),(1878558855,81030,2,19206,0,1,1,'S',1,0.992161,550,877214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"large_tick_hit\": 122, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 122, \"small_tick_hit\": 256}}',42.3989,1146288,6158004,NULL,'2009-04-16 13:50:23',1239889823,NULL),(1878784310,81030,2,19636,0,1,1,'XH',1,1,329,1023272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 28, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 28, \"small_tick_hit\": 110}}',42.4777,1621783,2526035,NULL,'2009-05-25 11:20:04',1243250404,NULL),(1878858978,81030,2,21848,1,1,1,'SH',1,0.989862,680,1044080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 138, \"small_tick_hit\": 687, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 138, \"small_tick_hit\": 701}}',42.5956,1583049,9724120,NULL,'2009-05-22 08:23:09',1242980589,NULL),(1878881110,81030,2,22079,0,1,1,'S',1,0.997559,1009,960770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 20, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',42.6455,1922887,24198450,NULL,'2009-06-20 15:33:27',1245512007,NULL),(1878704908,81030,2,24177,0,1,1,'X',1,1,273,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 106}}',42.6608,1395145,1479620,NULL,'2009-05-06 14:01:57',1241618517,NULL),(1878692140,81030,2,24110,0,1,1,'X',1,1,577,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 93, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 93, \"small_tick_hit\": 194}}',42.7142,1450225,6839892,NULL,'2009-05-10 10:31:44',1241951504,NULL),(1879158226,81030,2,39512,0,1,1,'SH',1,0.998488,738,1022573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 120, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 120, \"small_tick_hit\": 585}}',42.8912,4153926,14840287,NULL,'2009-11-18 13:02:04',1258549324,NULL),(1878868883,81030,2,26191,0,1,1,'A',1,0.97351,105,867611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"small_tick_hit\": 31, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 34}}',42.9488,1792487,375670,NULL,'2009-06-09 12:10:07',1244549407,NULL),(1878696763,81030,2,26886,0,1,1,'SH',1,0.991182,312,1016805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 34, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',43.2699,1462848,2768049,NULL,'2009-05-11 11:25:09',1242041109,NULL),(1879781356,81030,2,31572,0,1,1,'S',1,0.994358,580,889941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 669, \"large_tick_hit\": 16, \"small_tick_hit\": 20, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 16, \"small_tick_hit\": 22}}',43.3352,7204762,8148984,NULL,'2010-03-24 15:56:46',1269446206,NULL),(1879862200,81030,2,18311,1,1,1,'SH',1,0.996979,252,1143307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 79}}',43.7086,7922812,1868453,NULL,'2010-04-15 15:59:59',1271347199,NULL),(1879855158,81030,2,31687,0,1,1,'SH',1,0.99002,272,1017448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',43.7184,7764629,1644606,NULL,'2010-04-10 16:02:45',1270915365,NULL),(1878847627,81030,2,26902,0,1,1,'S',1,0.991822,386,834242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 79, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 79, \"small_tick_hit\": 252}}',44.2134,1784487,4080736,NULL,'2009-06-08 15:59:04',1244476744,NULL),(1878644278,81030,2,22338,0,1,1,'S',1,0.996937,456,1005247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 20, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',44.2178,1465542,5066022,NULL,'2009-05-11 16:19:04',1242058744,NULL),(1878990729,81030,2,29294,0,1,1,'S',1,0.994536,380,893424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 29, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 29, \"small_tick_hit\": 302}}',44.8418,2483463,4169170,NULL,'2009-07-31 15:44:31',1249055071,NULL),(1879210015,81030,2,33729,0,1,1,'SH',1,0.994872,329,1019692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 18, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 18, \"small_tick_hit\": 256}}',45.3981,3766503,3378135,NULL,'2009-10-26 09:23:14',1256548994,NULL),(1878846905,81030,2,18971,0,1,1,'S',1,0.999127,638,990918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 125, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 125, \"small_tick_hit\": 507}}',45.6492,1635514,8212440,NULL,'2009-05-26 16:42:54',1243356174,NULL),(1878658861,81030,2,25844,0,1,1,'SH',1,0.99511,226,1024137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',45.9469,1448195,1718440,NULL,'2009-05-10 07:42:00',1241941320,NULL),(1879950267,81030,2,51148,0,1,1,'SH',1,0.992133,681,1031201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 8, \"small_tick_hit\": 454, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 8, \"small_tick_hit\": 463}}',46.0181,7995437,14907826,NULL,'2010-04-17 17:29:43',1271525383,NULL),(1879672192,81030,2,46397,0,1,1,'S',1,0.995025,329,907668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',46.5708,7206296,2757296,NULL,'2010-03-24 17:04:38',1269450278,NULL),(1878599055,81030,2,315,0,1,1,'XH',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',46.7566,1202432,362227,NULL,'2009-04-21 06:26:36',1240295196,NULL),(1879899391,81030,2,5901,0,1,1,'SH',1,0.984211,346,1072755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 552, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 565}}',46.7736,7891748,2769284,NULL,'2010-04-14 14:45:33',1271256333,NULL),(1878894786,81030,2,25053,0,1,1,'S',1,0.996564,703,945776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 719, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',47.041,1594449,12178500,NULL,'2009-05-23 07:27:51',1243063671,NULL),(1878820040,81030,2,5377,0,1,1,'S',1,0.997472,552,966789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 187, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 187, \"small_tick_hit\": 239}}',47.3636,1506782,5421490,NULL,'2009-05-15 11:54:33',1242388473,NULL),(1878779796,81030,2,1147,0,1,1,'S',1,0.997972,1286,959180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.5215,1767752,37875108,NULL,'2009-06-07 08:07:02',1244362022,NULL),(1878977699,81030,2,21919,1,1,1,'S',1,0.99685,726,995916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 111, \"small_tick_hit\": 540, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 111, \"small_tick_hit\": 544}}',47.9916,2480467,13807840,NULL,'2009-07-31 12:14:33',1249042473,NULL),(1878892093,81030,2,28376,0,1,1,'S',1,0.994286,270,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 80}}',48.0262,1753370,1825188,NULL,'2009-06-06 08:04:56',1244275496,NULL),(1878753518,81030,2,26653,0,1,1,'S',1,0.999162,749,975761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 142, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 142, \"small_tick_hit\": 444}}',48.0355,1338024,12810090,NULL,'2009-05-02 08:10:05',1241251805,NULL),(1880034016,81030,2,27845,0,1,1,'SH',1,0.998347,455,1016927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 150}}',48.3038,8093670,5369813,NULL,'2010-04-20 16:58:50',1271782730,NULL),(1879835579,81030,2,423,0,1,1,'B',1,0.935919,278,772503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 189, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 217}}',48.5087,7923937,2013798,NULL,'2010-04-15 16:49:57',1271350197,NULL),(1878938936,81030,2,24695,0,1,1,'S',1,0.999262,1244,960863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.7955,2499916,36606900,NULL,'2009-08-01 15:29:20',1249140560,NULL),(1878525832,81030,2,343,1,1,1,'XH',1,1,252,1019820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 40}}',48.9156,1035147,1373170,NULL,'2009-04-07 17:26:27',1239125187,NULL),(1878863243,81030,2,27035,0,1,1,'S',1,0.991674,468,874833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 68, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 68, \"small_tick_hit\": 412}}',48.9819,1703300,5637010,NULL,'2009-06-01 14:13:41',1243865621,NULL),(1878633450,81030,2,17503,0,1,1,'X',1,1,552,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 166}}',49.1188,1183167,6355580,NULL,'2009-04-19 10:53:24',1240138404,NULL),(1878979433,81030,2,30386,0,1,1,'S',1,0.985437,317,774058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 140}}',49.5201,2499999,3296400,NULL,'2009-08-01 15:35:22',1249140922,NULL),(1878526977,81030,2,344,0,1,1,'X',1,1,325,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 40}}',50.7978,1394342,2765520,NULL,'2009-05-06 12:59:52',1241614792,NULL),(1878858455,81030,2,23168,0,1,1,'X',1,1,273,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 106}}',50.8676,1588213,1824160,NULL,'2009-05-22 17:22:02',1243012922,NULL),(1878889463,81030,2,19482,0,1,1,'S',1,0.994505,568,969031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 342}}',51.3583,1611227,8472550,NULL,'2009-05-24 11:57:24',1243166244,NULL),(1878952748,81030,2,31210,0,1,1,'S',1,0.996063,394,968891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 114}}',51.9422,2500192,3432740,NULL,'2009-08-01 15:45:31',1249141531,NULL),(1878840914,81030,2,26000,0,1,1,'S',1,0.994106,754,935027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"large_tick_hit\": 48, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 48, \"small_tick_hit\": 222}}',52.9158,1767806,13367586,NULL,'2009-06-07 08:12:36',1244362356,NULL),(1878869747,81030,2,23255,0,1,1,'SH',1,0.992868,897,1032955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 214, \"small_tick_hit\": 356, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 214, \"small_tick_hit\": 365}}',53.2691,1771427,15444211,NULL,'2009-06-07 13:29:11',1244381351,NULL),(1878880180,81030,2,16198,1,1,1,'XH',1,1,355,1027546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 46, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 46, \"small_tick_hit\": 74}}',53.2879,1681083,2844569,NULL,'2009-05-30 17:13:37',1243703617,NULL),(1878850146,81030,2,29035,0,1,1,'S',1,0.996241,427,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 105}}',54.3274,1753562,4026282,NULL,'2009-06-06 08:21:26',1244276486,NULL),(1879272302,81030,2,35614,0,1,1,'S',1,0.997986,725,962167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 141, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 141, \"small_tick_hit\": 268}}',54.4172,3766402,10219048,NULL,'2009-10-26 09:15:02',1256548502,NULL),(1879949344,81030,2,34212,0,1,1,'SH',1,0.99341,446,1014918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 161}}',54.7425,8184684,5161591,NULL,'2010-04-23 17:34:46',1272044086,NULL),(1879795727,81030,2,45252,0,1,1,'SH',1,0.989552,376,900128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 197}}',55.1136,7920696,3848797,NULL,'2010-04-15 14:46:41',1271342801,NULL),(1879995824,81030,2,45905,1,1,1,'SH',1,0.986805,414,1031618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 17, \"small_tick_hit\": 633, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 17, \"small_tick_hit\": 647}}',55.4442,8184870,4336518,NULL,'2010-04-23 17:40:11',1272044411,NULL),(1878890350,81030,2,24940,1,1,1,'S',1,0.996888,636,964354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',55.4637,1990703,9704566,NULL,'2009-06-26 10:36:55',1246012615,NULL),(1878769933,81030,2,25121,0,1,1,'S',1,0.998844,657,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 208}}',56.5382,1509077,10511490,NULL,'2009-05-15 14:58:48',1242399528,NULL),(1878956588,81030,2,33192,0,1,1,'S',1,0.998384,435,908633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 9, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 9, \"small_tick_hit\": 113}}',57.0074,2483943,4756450,NULL,'2009-07-31 16:20:56',1249057256,NULL),(1878800408,81030,2,22515,0,1,1,'S',1,0.996386,543,973726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 28, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',58.7982,1934785,8475380,NULL,'2009-06-21 12:28:36',1245587316,NULL),(1878834087,81030,2,24482,0,1,1,'S',1,0.998628,567,968445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',58.8586,1994891,8931010,NULL,'2009-06-26 16:24:48',1246033488,NULL),(1878758079,81030,2,26724,0,1,1,'S',1,0.994361,524,929995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 101, \"small_tick_hit\": 495, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 101, \"small_tick_hit\": 500}}',58.9338,1465600,6999570,NULL,'2009-05-11 16:25:07',1242059107,NULL),(1878874278,81030,2,26241,0,1,1,'X',1,1,594,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 110, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 110, \"small_tick_hit\": 22}}',59.1916,1956601,7133332,NULL,'2009-06-23 12:07:54',1245758874,NULL),(1879765996,81030,2,22369,0,1,1,'SH',1,0.997567,641,1020800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 165, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 165, \"small_tick_hit\": 181}}',59.4331,7204615,9927159,NULL,'2010-03-24 15:51:49',1269445909,NULL),(1878970482,81030,2,34135,0,1,1,'S',1,0.991202,242,875675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 66}}',61.7302,2467724,1479636,NULL,'2009-07-30 17:16:45',1248974205,NULL),(1879873578,81030,2,39737,0,1,1,'SH',1,0.991294,534,956769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 33, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',62.472,7766534,6977331,NULL,'2010-04-10 16:53:59',1270918439,NULL),(1879972525,81030,2,26502,0,1,1,'SH',1,0.987597,441,916787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',65.4723,8122111,6439726,NULL,'2010-04-21 15:48:59',1271864939,NULL),(1878955154,81030,2,19753,0,1,1,'S',1,0.998668,2897,1002801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2437, \"large_tick_hit\": 460, \"small_tick_hit\": 853, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2437, \"large_tick_hit\": 460, \"small_tick_hit\": 858}}',65.6092,2499082,172136374,NULL,'2009-08-01 14:40:16',1249137616,NULL),(1879002644,81030,2,29467,0,1,1,'S',1,0.995441,586,953348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 20, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 20, \"small_tick_hit\": 68}}',67.6695,2516649,8060764,NULL,'2009-08-02 16:44:01',1249231441,NULL),(1878814282,81030,2,24224,0,1,1,'S',1,0.997113,741,958740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 125, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 125, \"small_tick_hit\": 298}}',67.7968,1644071,13683750,NULL,'2009-05-27 15:40:40',1243438840,NULL),(1879854689,81030,2,31680,0,1,1,'S',1,0.998261,494,972152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 34, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 34, \"small_tick_hit\": 81}}',68.8444,7688204,5591612,NULL,'2010-04-08 16:43:05',1270744985,NULL),(1878781733,81030,2,25294,0,1,1,'SH',1,0.992823,298,1022415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 48, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',74.9865,1534269,2518202,NULL,'2009-05-17 09:33:24',1242552804,NULL),(1878786152,81030,2,28554,0,1,1,'S',1,0.984704,272,745014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"small_tick_hit\": 40, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 43}}',75.5496,1495836,2870320,NULL,'2009-05-14 11:44:37',1242301477,NULL),(1878935292,81030,2,2604,0,1,1,'S',1,0.997355,876,959948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 173, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 173, \"small_tick_hit\": 258}}',75.8997,2483119,14617142,NULL,'2009-07-31 15:16:33',1249053393,NULL),(1880006634,81030,2,49675,0,1,1,'S',1,0.99697,489,959980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',87.7802,8080580,7236670,NULL,'2010-04-20 10:11:49',1271758309,NULL),(1878528462,81030,2,17909,0,1,1,'S',1,0.997227,977,910959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 794, \"large_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 285}}',88.2556,1452168,16863672,NULL,'2009-05-10 13:15:29',1241961329,NULL),(1939531484,95909,2,2036865,0,1,1,'B',1,0.93375,79,507303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.74404,185533082,447572,NULL,'2020-03-06 04:57:51',1583470671,NULL),(1878758113,103447,2,27352,0,1,1,'C',1,0.894523,45,378328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 21, \"small_tick_hit\": 160, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 184}}',2.37747,1324811,219000,NULL,'2009-05-01 10:13:08',1241172788,NULL),(1910032949,103447,2,79507,0,1,1,'A',1,0.95864,83,490327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 558, \"large_tick_hit\": 161, \"small_tick_hit\": 324, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 161, \"small_tick_hit\": 337}}',3.11521,145769793,928728,NULL,'2015-04-23 20:05:38',1429819538,NULL),(1910065376,103447,2,177367,1,1,1,'B',1,0.927573,104,446709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',3.68796,145743155,868686,NULL,'2015-04-22 19:34:02',1429731242,NULL),(1910069166,103447,2,148082,0,1,1,'A',1,0.941472,61,482459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 299, \"large_tick_hit\": 80, \"small_tick_hit\": 184, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 80, \"small_tick_hit\": 202}}',4.02297,145743062,367812,NULL,'2015-04-22 19:30:30',1429731030,NULL),(1910038236,103447,2,557962,0,1,1,'A',1,0.973948,112,553451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 692, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',7.33827,145770401,1375584,NULL,'2015-04-23 20:31:48',1429821108,NULL),(1882980946,103447,2,86751,0,1,1,'S',1,0.985915,181,718389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 87, \"small_tick_hit\": 180}}',8.04719,26190277,1017216,NULL,'2011-05-06 10:14:31',1304676871,NULL),(1882952103,103447,2,16265,0,1,1,'A',1,0.978287,201,650240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 485, \"large_tick_hit\": 121, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 121, \"small_tick_hit\": 212}}',8.26019,26190482,1611230,NULL,'2011-05-06 10:18:46',1304677126,NULL),(1910110378,103447,2,128321,0,1,1,'S',1,0.992241,225,768937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 730, \"large_tick_hit\": 12, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',9.9305,145770236,3063550,NULL,'2015-04-23 20:24:45',1429820685,NULL),(1878523766,103447,2,10186,0,1,1,'A',1,0.965944,85,1065138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 16, \"small_tick_hit\": 227, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 16, \"small_tick_hit\": 238}}',10.2289,1442014,127221,NULL,'2009-05-09 20:04:17',1241899457,NULL),(1878767959,103447,2,29639,0,1,1,'A',1,0.956616,190,874018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 238}}',11.3119,1385635,787022,NULL,'2009-05-05 18:07:38',1241546858,NULL),(1937681338,103447,2,332060,0,1,1,'A',1,0.979104,81,570030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',11.3569,182957306,404404,NULL,'2019-09-24 19:52:02',1569354722,NULL),(1878767125,103447,2,29406,0,1,1,'A',1,0.970309,158,616600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 502, \"small_tick_hit\": 315, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 327}}',11.3592,1441873,1171790,NULL,'2009-05-09 19:55:05',1241898905,NULL),(1878758068,103447,2,28012,0,1,1,'A',1,0.975,128,613241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 314, \"large_tick_hit\": 99, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 138}}',11.3864,1442138,710338,NULL,'2009-05-09 20:16:02',1241900162,NULL),(1878614286,103447,2,9627,0,1,1,'S',1,0.994832,310,853676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 315}}',11.6874,1324767,317804,NULL,'2009-05-01 10:10:49',1241172649,NULL),(1878706235,103447,2,26034,0,1,1,'S',1,0.991597,168,959939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',11.9296,1324840,696608,NULL,'2009-05-01 10:14:59',1241172899,NULL),(1878668507,103447,2,26727,0,1,1,'S',1,0.992163,156,864152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 136, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 136, \"small_tick_hit\": 288}}',12.2553,1442093,473382,NULL,'2009-05-09 20:11:37',1241899897,NULL),(1910256003,103447,2,52014,0,1,1,'S',1,0.989083,155,841099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 9, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 9, \"small_tick_hit\": 190}}',13.1348,145943436,1160280,NULL,'2015-04-29 21:23:41',1430342621,NULL),(1878767001,103447,2,29375,0,1,1,'S',1,0.991202,142,960301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 199}}',14.0129,1442183,492536,NULL,'2009-05-09 20:19:32',1241900372,NULL),(1878766872,103447,2,29313,0,1,1,'S',1,0.988994,274,963482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 362}}',14.0188,1385860,1349478,NULL,'2009-05-05 18:36:21',1241548581,NULL),(1878614386,103447,2,9628,0,1,1,'S',1,0.991477,166,729473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 227}}',14.1523,1324729,477196,NULL,'2009-05-01 10:08:46',1241172526,NULL),(1878768294,103447,2,29763,0,1,1,'A',1,0.969543,147,735634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 157}}',14.358,1441731,788290,NULL,'2009-05-09 19:44:50',1241898290,NULL),(1883731900,103447,2,93572,0,1,1,'S',1,0.986744,373,868717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 91, \"small_tick_hit\": 742, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 91, \"small_tick_hit\": 753}}',14.6016,30660661,2825696,NULL,'2011-07-08 10:42:56',1310121776,NULL),(1878767217,103447,2,29444,0,1,1,'S',1,0.992883,116,1076992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',14.6296,1441679,301189,NULL,'2009-05-09 19:40:29',1241898029,NULL),(1878743150,103447,2,27205,0,1,1,'S',1,0.989597,386,963095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 383}}',17.2598,1441769,2821370,NULL,'2009-05-09 19:48:40',1241898520,NULL),(1878766488,103447,2,29130,0,1,1,'S',1,0.993327,407,966886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 635, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 642}}',18.0063,1441582,2769222,NULL,'2009-05-09 19:30:31',1241897431,NULL),(1886043738,103447,2,111899,0,1,1,'A',1,0.978769,305,1054437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 617, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}}',20.4888,45159952,1169090,NULL,'2012-01-11 21:46:20',1326318380,NULL),(1910135555,103447,2,164268,0,1,1,'S',1,0.99455,395,905527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',26.0094,145770506,4014910,NULL,'2015-04-23 20:36:51',1429821411,NULL),(1915641430,132719,2,584883,0,1,1,'C',1,0.85567,33,338154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 453, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',0.156318,153537609,305658,NULL,'2016-01-11 14:43:55',1452523435,NULL),(1906112353,132719,2,407615,0,1,1,'C',1,0.872763,40,425166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 128, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',3.35648,138471051,127376,NULL,'2014-10-21 06:07:36',1413871656,NULL),(1878958072,132719,2,279,0,1,1,'B',1,0.903226,35,530265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 146}}',4.05211,2395533,49754,NULL,'2009-07-26 04:58:27',1248584307,NULL),(1878965622,132719,2,19853,0,1,1,'A',1,0.958491,71,639482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 67, \"large_tick_hit\": 61, \"small_tick_hit\": 126, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 61, \"small_tick_hit\": 132}}',8.21052,2395518,107288,NULL,'2009-07-26 04:56:58',1248584218,NULL),(1906112804,132719,2,407920,0,1,1,'S',1,0.99536,145,965686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',13.0903,138471025,440628,NULL,'2014-10-21 06:05:15',1413871515,NULL),(2459301671,258278,2,1971062,0,1,1,'B',1,0.921136,75,498512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',4.76425,216112694,346400,NULL,'2024-03-06 10:49:20',1709722160,NULL),(1879649184,258278,2,41343,0,1,1,'A',1,0.965074,139,724402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"small_tick_hit\": 286, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 300}}',6.16904,6008647,485840,NULL,'2010-02-10 13:05:23',1265807123,NULL),(1880292313,258278,2,40181,0,1,1,'A',1,0.970827,182,663758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 344, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 260}}',8.729,9613622,1215630,NULL,'2010-06-02 11:01:57',1275476517,NULL),(1883182188,537344,2,24722,0,1,1,'B',1,0.901859,165,366102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1111, \"large_tick_hit\": 13, \"small_tick_hit\": 89, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 13, \"small_tick_hit\": 103}}',NULL,27455843,2208034,NULL,'2011-05-25 19:10:45',1306350645,NULL),(1884058924,537344,2,95382,0,1,1,'B',1,0.934694,128,372275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1921, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',0.157172,33065262,2652562,NULL,'2011-08-07 23:13:14',1312758794,NULL),(1882358814,537344,2,50354,0,1,1,'A',1,0.946644,98,426245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 889, \"large_tick_hit\": 55, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 55, \"small_tick_hit\": 166}}',1.70298,22726839,1288912,NULL,'2011-03-12 20:23:49',1299961429,NULL),(1885018233,537344,2,55162,0,1,1,'A',1,0.949178,156,480989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 821, \"large_tick_hit\": 116, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 116, \"small_tick_hit\": 350}}',3.2922,38179423,1543786,NULL,'2011-10-15 17:47:21',1318700841,NULL),(1882478516,537344,2,63412,0,1,1,'A',1,0.958202,204,512442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1027, \"small_tick_hit\": 188, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',4.69451,22958382,2911052,NULL,'2011-03-16 23:08:26',1300316906,NULL),(1884055853,537344,2,44031,0,1,1,'A',1,0.9758,131,545042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 859, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 17, \"small_tick_hit\": 378}}',5.76203,33064897,2140288,NULL,'2011-08-07 23:01:47',1312758107,NULL),(1903751588,537344,2,235,0,1,1,'S',1,0.998454,176,866710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 396}}',6.4666,135340846,545468,NULL,'2014-07-20 03:26:49',1405826809,NULL),(1889716803,537344,2,103189,0,1,1,'S',1,0.982036,131,861608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 28, \"small_tick_hit\": 460, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 28, \"small_tick_hit\": 469}}',6.49471,68978057,310819,NULL,'2012-09-11 01:19:28',1347326368,NULL),(1881202206,537344,2,74058,0,1,1,'S',1,0.985019,256,967040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 796, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 812}}',6.77986,15543949,808064,NULL,'2010-10-18 23:48:36',1287445716,NULL),(1881557500,537344,2,42716,0,1,1,'A',1,0.961983,120,552857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 425, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 166}}',7.77033,17912188,1014110,NULL,'2010-12-14 00:47:07',1292287627,NULL),(1881464482,537344,2,47884,0,1,1,'A',1,0.961783,64,531651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 126}}',7.88156,17397495,347050,NULL,'2010-12-02 23:15:20',1291331720,NULL),(1881609830,537344,2,76465,0,1,1,'S',1,0.998172,130,841968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 26, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 340}}',7.92897,17996860,471616,NULL,'2010-12-15 23:55:04',1292457304,NULL),(1882441387,537344,2,31819,0,1,1,'S',1,0.985452,269,645587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1100, \"large_tick_hit\": 28, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',8.44616,22958659,4728870,NULL,'2011-03-16 23:19:00',1300317540,NULL),(1883233306,537344,2,33670,0,1,1,'A',1,0.962366,114,525786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 411, \"large_tick_hit\": 26, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',9.09022,27455997,887460,NULL,'2011-05-25 19:14:46',1306350886,NULL),(1903747838,537344,2,169697,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',9.48433,135340404,1777178,NULL,'2014-07-20 03:11:14',1405825874,NULL),(1881547666,537344,2,58810,0,1,1,'S',1,0.999087,403,972885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 691, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',10.0027,17348648,2948970,NULL,'2010-12-01 17:11:34',1291223494,NULL),(1883200903,537344,2,66820,0,1,1,'A',1,0.967573,194,568322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 751, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',10.023,27674505,3233820,NULL,'2011-05-28 20:14:54',1306613694,NULL),(1881217122,537344,2,47009,0,1,1,'S',1,0.998435,139,1074527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 500}}',10.1143,16078499,300720,NULL,'2010-11-01 00:55:12',1288572912,NULL),(1881488023,537344,2,70915,0,1,1,'S',1,0.998418,416,967258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',10.7667,17437699,4257962,NULL,'2010-12-03 20:54:55',1291409695,NULL),(1881580027,537344,2,38872,0,1,1,'S',1,0.988327,123,965577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 32, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 32, \"small_tick_hit\": 391}}',10.924,17594750,219342,NULL,'2010-12-06 22:39:50',1291675190,NULL),(1881559422,537344,2,59287,0,1,1,'S',1,0.996377,305,977376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 523}}',11.0059,17347295,1685292,NULL,'2010-12-01 16:33:18',1291221198,NULL),(1882373527,537344,2,33938,0,1,1,'S',1,0.982169,134,673524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"large_tick_hit\": 38, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',11.7721,23072376,1573620,NULL,'2011-03-18 22:48:04',1300488484,NULL),(1881507849,537344,2,35915,0,1,1,'X',1,1,192,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',11.8938,17438048,938614,NULL,'2010-12-03 21:03:07',1291410187,NULL),(1881552529,537344,2,33503,0,1,1,'SH',1,0.995902,261,992360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 107, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 107, \"small_tick_hit\": 365}}',12.2455,17807029,1171948,NULL,'2010-12-11 19:44:45',1292096685,NULL),(1883203472,537344,2,16266,0,1,1,'A',1,0.978089,322,604477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 998, \"large_tick_hit\": 27, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',12.461,27455327,4386082,NULL,'2011-05-25 18:58:03',1306349883,NULL),(1882524105,537344,2,29954,0,1,1,'S',1,0.99871,319,892045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',12.5214,23444415,3022684,NULL,'2011-03-25 00:30:34',1301013034,NULL),(1881645041,537344,2,70408,0,1,1,'S',1,0.980198,194,718394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"small_tick_hit\": 357, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 369}}',12.6021,17995877,2156390,NULL,'2010-12-15 22:57:00',1292453820,NULL),(1881534755,537344,2,41865,0,1,1,'S',1,0.992866,350,967164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 21, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 21, \"small_tick_hit\": 491}}',12.6939,17320038,2241130,NULL,'2010-12-01 00:00:25',1291161625,NULL),(1881521253,537344,2,45461,0,1,1,'S',1,0.988764,203,753727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 49, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 49, \"small_tick_hit\": 207}}',12.7375,17950660,1721010,NULL,'2010-12-14 21:30:04',1292362204,NULL),(1881502738,537344,2,71315,0,1,1,'S',1,0.997137,461,977426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 587}}',12.7722,17345383,2344976,NULL,'2010-12-01 15:43:49',1291218229,NULL),(1881471452,537344,2,52822,0,1,1,'S',1,0.998317,348,922278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 217}}',12.9083,17437505,2971970,NULL,'2010-12-03 20:50:19',1291409419,NULL),(1881563637,537344,2,73591,0,1,1,'S',1,0.998481,405,976096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 910, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 912}}',12.9179,17352331,2827296,NULL,'2010-12-01 19:13:59',1291230839,NULL),(1881559397,537344,2,51698,0,1,1,'X',1,1,293,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 229}}',13.0768,17319755,1557270,NULL,'2010-11-30 23:45:32',1291160732,NULL),(1903747663,537344,2,60544,0,1,1,'S',1,0.992608,267,805403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 923, \"large_tick_hit\": 120, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 120, \"small_tick_hit\": 440}}',13.2871,135340707,4750652,NULL,'2014-07-20 03:21:51',1405826511,NULL),(1903853908,537344,2,43271,0,1,1,'S',1,0.992537,302,920552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',13.4378,135340546,1721630,NULL,'2014-07-20 03:16:15',1405826175,NULL),(1881501242,537344,2,20544,0,1,1,'S',1,0.993651,156,924788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 41, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',13.6035,17395152,369780,NULL,'2010-12-02 21:31:58',1291325518,NULL),(1881537763,537344,2,32738,0,1,1,'S',1,0.994371,503,970682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 563}}',13.7392,17195792,6203586,NULL,'2010-11-28 00:41:42',1290904902,NULL),(1881567523,537344,2,33755,0,1,1,'SH',1,0.991556,231,911573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 454}}',13.8605,17677077,1596237,NULL,'2010-12-08 21:18:32',1291843112,NULL),(1883156825,537344,2,81501,0,1,1,'A',1,0.978245,239,614623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 951, \"small_tick_hit\": 398, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 407}}',13.8929,27673939,3822780,NULL,'2011-05-28 20:03:34',1306613014,NULL),(1881577514,537344,2,34177,0,1,1,'S',1,0.995522,299,965315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 24, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 24, \"small_tick_hit\": 371}}',14.0965,17197745,2135200,NULL,'2010-11-28 01:45:18',1290908718,NULL),(1881571012,537344,2,43327,0,1,1,'S',1,0.992972,419,964432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 113, \"small_tick_hit\": 570, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 113, \"small_tick_hit\": 577}}',14.1128,17346587,1698812,NULL,'2010-12-01 16:11:45',1291219905,NULL),(1881468162,537344,2,18865,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',14.2291,17813546,3454110,NULL,'2010-12-11 23:07:28',1292108848,NULL),(1881676212,537344,2,80437,0,1,1,'X',1,1,230,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 94}}',14.5118,17996529,935168,NULL,'2010-12-15 23:32:25',1292455945,NULL),(1881586412,537344,2,79459,0,1,1,'S',1,0.998525,343,965384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',14.6072,17951813,2239536,NULL,'2010-12-14 22:15:41',1292364941,NULL),(1881600211,537344,2,69406,0,1,1,'S',1,0.998615,324,964430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.7635,17996177,1781286,NULL,'2010-12-15 23:12:55',1292454775,NULL),(1882800847,537344,2,62540,0,1,1,'S',1,0.991565,296,829034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 36, \"small_tick_hit\": 572, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 36, \"small_tick_hit\": 578}}',14.8946,25320314,2841436,NULL,'2011-04-22 20:10:23',1303503023,NULL),(1881521205,537344,2,5207,0,1,1,'S',1,0.998224,279,959218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 284}}',15.0283,17814309,1094638,NULL,'2010-12-11 23:30:47',1292110247,NULL),(1881577127,537344,2,52238,0,1,1,'X',1,1,286,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}}',15.0474,17813907,1310224,NULL,'2010-12-11 23:17:25',1292109445,NULL),(1881527825,537344,2,65165,0,1,1,'S',1,0.997163,225,963311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 480}}',15.1223,17319527,953464,NULL,'2010-11-30 23:34:13',1291160053,NULL),(1883013206,537344,2,57492,0,1,1,'S',1,0.996364,265,959944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 285}}',15.1678,27131940,1756398,NULL,'2011-05-21 02:05:19',1305943519,NULL),(1881521099,537344,2,50362,0,1,1,'X',1,1,391,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',15.1722,17813256,2839530,NULL,'2010-12-11 22:57:02',1292108222,NULL),(1881642185,537344,2,26730,0,1,1,'S',1,0.998688,290,896261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 73, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',15.1985,17995795,2359394,NULL,'2010-12-15 22:53:03',1292453583,NULL),(1885045035,537344,2,29956,0,1,1,'S',1,0.983146,199,685483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',15.251,38178360,2747730,NULL,'2011-10-15 17:34:05',1318700045,NULL),(1881668227,537344,2,55863,1,1,1,'X',1,1,201,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 34, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 34, \"small_tick_hit\": 505}}',15.5214,17996944,728490,NULL,'2010-12-16 00:01:14',1292457674,NULL),(1884037928,537344,2,98491,0,1,1,'S',1,0.987755,244,705846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 593, \"large_tick_hit\": 88, \"small_tick_hit\": 529, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 88, \"small_tick_hit\": 534}}',15.7593,33065101,2037822,NULL,'2011-08-07 23:07:32',1312758452,NULL),(1881465555,537344,2,18650,0,1,1,'S',1,0.99183,310,968455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 302}}',15.8488,17863344,2779790,NULL,'2010-12-12 19:41:38',1292182898,NULL),(1881514039,537344,2,31853,0,1,1,'X',1,1,331,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',16.108,17352244,1831720,NULL,'2010-12-01 19:10:29',1291230629,NULL),(1881468815,537344,2,18917,0,1,1,'S',1,0.987692,178,958462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 39, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 39, \"small_tick_hit\": 147}}',16.1433,17853203,664998,NULL,'2010-12-12 15:18:43',1292167123,NULL),(1882702616,537344,2,54777,0,1,1,'S',1,0.999069,447,966155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',16.1957,24790522,3615644,NULL,'2011-04-15 00:32:45',1302827565,NULL),(1881483769,537344,2,30907,0,1,1,'S',1,0.997691,379,960836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',16.2969,17951033,3528130,NULL,'2010-12-14 21:44:45',1292363085,NULL),(1881503403,537344,2,35829,0,1,1,'X',1,1,194,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',16.3855,17345962,792382,NULL,'2010-12-01 15:58:21',1291219101,NULL),(1941877945,537344,2,56225,1,1,1,'S',1,0.995839,660,966037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 179, \"small_tick_hit\": 776, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 179, \"small_tick_hit\": 782}}',16.4717,188684916,5915084,NULL,'2020-06-27 01:15:19',1593220519,NULL),(1881512445,537344,2,36194,0,1,1,'S',1,0.998907,544,967057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 20, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 20, \"small_tick_hit\": 371}}',16.5428,17346998,6978840,NULL,'2010-12-01 16:24:32',1291220672,NULL),(1881645968,537344,2,26954,0,1,1,'X',1,1,171,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',16.5433,17997167,701764,NULL,'2010-12-16 00:16:55',1292458615,NULL),(1881570717,537344,2,76485,0,1,1,'S',1,0.999538,665,981706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 35, \"small_tick_hit\": 1499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 35, \"small_tick_hit\": 1500}}',16.6338,17862303,7849834,NULL,'2010-12-12 19:14:49',1292181289,NULL),(1881553551,537344,2,23362,0,1,1,'S',1,0.992263,318,959710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 199}}',16.7403,17443170,2516878,NULL,'2010-12-03 23:42:06',1291419726,NULL),(1881479393,537344,2,48452,0,1,1,'X',1,1,210,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',16.7542,17856421,1150186,NULL,'2010-12-12 16:33:41',1292171621,NULL),(1881468913,537344,2,59899,0,1,1,'X',1,1,441,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 79, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 79, \"small_tick_hit\": 565}}',16.8651,17345557,3108658,NULL,'2010-12-01 15:48:17',1291218497,NULL),(1881508700,537344,2,75588,0,1,1,'S',1,0.998623,358,970184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 48, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 48, \"small_tick_hit\": 368}}',17.0021,17594885,2142314,NULL,'2010-12-06 22:45:45',1291675545,NULL),(1881529902,537344,2,50502,0,1,1,'S',1,0.99095,238,968182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',17.0849,17319928,1114108,NULL,'2010-11-30 23:54:58',1291161298,NULL),(1881675059,537344,2,71123,0,1,1,'S',1,0.998682,410,962335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 52, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 52, \"small_tick_hit\": 349}}',17.0909,17995626,3604900,NULL,'2010-12-15 22:45:27',1292453127,NULL),(1881569578,537344,2,43255,0,1,1,'S',1,0.992293,300,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',17.1507,17352153,1704502,NULL,'2010-12-01 19:07:17',1291230437,NULL),(1903804699,537344,2,252047,0,1,1,'S',1,0.989343,188,956534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',17.2424,135340245,470286,NULL,'2014-07-20 03:06:13',1405825573,NULL),(1881510318,537344,2,57512,0,1,1,'X',1,1,362,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 81, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 81, \"small_tick_hit\": 209}}',17.2475,17319560,2039070,NULL,'2010-11-30 23:36:21',1291160181,NULL),(1884940014,537344,2,83354,0,1,1,'A',1,0.958466,145,498559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 537, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 65}}',17.3957,38178757,1264302,NULL,'2011-10-15 17:38:50',1318700330,NULL),(1881568287,537344,2,47010,0,1,1,'S',1,0.998724,364,963528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 19, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 19, \"small_tick_hit\": 420}}',17.5638,17319896,3164706,NULL,'2010-11-30 23:53:16',1291161196,NULL),(1881567048,537344,2,59464,0,1,1,'X',1,1,370,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 596}}',17.6634,17852727,3413368,NULL,'2010-12-12 15:08:36',1292166516,NULL),(1881576370,537344,2,76532,0,1,1,'S',1,0.996422,230,960198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 329}}',17.7167,17595068,579218,NULL,'2010-12-06 22:53:29',1291676009,NULL),(1881571179,537344,2,24441,0,1,1,'S',1,0.986425,370,742114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 576, \"large_tick_hit\": 103, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 103, \"small_tick_hit\": 196}}',17.7655,17863053,4266750,NULL,'2010-12-12 19:34:16',1292182456,NULL),(1881555291,537344,2,23456,0,1,1,'S',1,0.989446,225,963284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 13, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 13, \"small_tick_hit\": 154}}',17.8067,17855310,1261156,NULL,'2010-12-12 16:10:33',1292170233,NULL),(1881516839,537344,2,27205,0,1,1,'S',1,0.997399,386,966678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 383}}',18.0217,17352513,2824730,NULL,'2010-12-01 19:22:24',1291231344,NULL),(1881573698,537344,2,17786,0,1,1,'S',1,0.984456,232,956582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',18.2827,17436726,1332928,NULL,'2010-12-03 20:27:53',1291408073,NULL),(1881494432,537344,2,57081,0,1,1,'S',1,0.997814,312,968749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 603}}',18.3623,17346192,1818242,NULL,'2010-12-01 16:03:36',1291219416,NULL),(1881575488,537344,2,38327,0,1,1,'X',1,1,200,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',18.3984,17818752,626422,NULL,'2010-12-12 01:52:03',1292118723,NULL),(1881504459,537344,2,2904,0,1,1,'A',1,0.977199,225,873174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 55}}',18.4085,17856291,1291108,NULL,'2010-12-12 16:31:16',1292171476,NULL),(1881521333,537344,2,54351,0,1,1,'S',1,0.993783,507,963416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 61, \"small_tick_hit\": 612, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 61, \"small_tick_hit\": 619}}',18.4435,17346358,4191132,NULL,'2010-12-01 16:06:53',1291219613,NULL),(1881549648,537344,2,65658,0,1,1,'S',1,0.99494,502,965147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 1071, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 1079}}',18.6879,17347174,6214010,NULL,'2010-12-01 16:30:01',1291221001,NULL),(1881562788,537344,2,69636,0,1,1,'S',1,0.993065,375,972761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 346}}',18.7545,17813032,2496078,NULL,'2010-12-11 22:49:37',1292107777,NULL),(1881556974,537344,2,13114,0,1,1,'S',1,0.991319,438,963227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 157, \"small_tick_hit\": 704, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 157, \"small_tick_hit\": 714}}',18.7995,17813761,3410636,NULL,'2010-12-11 23:12:56',1292109176,NULL),(1881490039,537344,2,31151,0,1,1,'S',1,0.999005,406,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 599}}',19.0029,17952152,4075560,NULL,'2010-12-14 22:29:57',1292365797,NULL),(1882429070,537344,2,58002,0,1,1,'S',1,0.989424,270,724033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 606, \"large_tick_hit\": 65, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 65, \"small_tick_hit\": 173}}',19.0207,23072652,4316850,NULL,'2011-03-18 22:54:08',1300488848,NULL),(1881512393,537344,2,50144,0,1,1,'S',1,0.995989,386,971682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',19.0219,17395122,2768730,NULL,'2010-12-02 21:30:53',1291325453,NULL),(1881531496,537344,2,45884,0,1,1,'S',1,0.997831,221,964681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',19.0769,17346867,904866,NULL,'2010-12-01 16:20:10',1291220410,NULL),(1881546532,537344,2,28520,0,1,1,'S',1,0.99596,469,966565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 78, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 78, \"small_tick_hit\": 521}}',19.1252,17352413,3506238,NULL,'2010-12-01 19:16:52',1291231012,NULL),(1881531156,537344,2,41594,0,1,1,'S',1,0.991786,271,962471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 216}}',19.1445,17348818,1350084,NULL,'2010-12-01 17:16:57',1291223817,NULL),(1881489512,537344,2,60596,0,1,1,'S',1,0.995516,515,932300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 182, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 182, \"small_tick_hit\": 352}}',19.3934,17319817,2168376,NULL,'2010-11-30 23:48:27',1291160907,NULL),(1881557678,537344,2,51541,0,1,1,'S',1,0.998081,341,963830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',19.4687,17818976,2693914,NULL,'2010-12-12 01:59:17',1292119157,NULL),(1881517024,537344,2,77566,1,1,1,'S',1,0.995327,187,958046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 35, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 35, \"small_tick_hit\": 241}}',19.4912,17813671,538390,NULL,'2010-12-11 23:10:35',1292109035,NULL),(1881520342,537344,2,68823,0,1,1,'S',1,0.997368,341,986558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 53, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 53, \"small_tick_hit\": 419}}',19.6134,17494092,1963118,NULL,'2010-12-04 19:43:19',1291491799,NULL),(1881476959,537344,2,25746,0,1,1,'S',1,0.992565,416,962530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 652, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 660}}',19.6223,17197641,2790236,NULL,'2010-11-28 01:42:10',1290908530,NULL),(1881542750,537344,2,32993,0,1,1,'S',1,0.998236,323,961625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 244}}',19.7163,17819180,2593218,NULL,'2010-12-12 02:05:59',1292119559,NULL),(1881471760,537344,2,76749,0,1,1,'S',1,0.996012,459,962871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 115, \"small_tick_hit\": 540, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 115, \"small_tick_hit\": 544}}',19.8513,17494298,3031900,NULL,'2010-12-04 19:49:52',1291492192,NULL),(1881586716,537344,2,79878,0,1,1,'S',1,0.999243,481,972763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 839, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 840}}',19.8691,17814913,4350586,NULL,'2010-12-11 23:49:48',1292111388,NULL),(1881577118,537344,2,34143,1,1,1,'S',1,0.997942,322,964137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 164}}',19.8766,17397466,2367182,NULL,'2010-12-02 23:14:05',1291331645,NULL),(1881572135,537344,2,78599,0,1,1,'S',1,0.985653,282,761275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 258}}',19.9272,17494858,2334540,NULL,'2010-12-04 20:05:45',1291493145,NULL),(1881577142,537344,2,34154,0,1,1,'X',1,1,275,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 50, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 50, \"small_tick_hit\": 139}}',20.0508,17345223,1209410,NULL,'2010-12-01 15:39:49',1291217989,NULL),(1881539588,537344,2,22469,0,1,1,'X',1,1,376,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',20.2874,17852623,3061666,NULL,'2010-12-12 15:06:25',1292166385,NULL),(1881580415,537344,2,38948,0,1,1,'S',1,0.996644,455,972756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 98, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 98, \"small_tick_hit\": 439}}',20.5296,17855819,4052356,NULL,'2010-12-12 16:21:31',1292170891,NULL),(1881527519,537344,2,75797,0,1,1,'S',1,0.998594,543,967251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 179, \"small_tick_hit\": 877, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 179, \"small_tick_hit\": 879}}',20.6275,17595718,3778306,NULL,'2010-12-06 23:20:30',1291677630,NULL),(1881469480,537344,2,48083,0,1,1,'S',1,0.990268,181,960530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 15, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',20.6883,17813435,620552,NULL,'2010-12-11 23:03:53',1292108633,NULL),(1881515840,537344,2,3671,0,1,1,'X',1,1,394,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',20.8047,17348749,3780522,NULL,'2010-12-01 17:14:55',1291223695,NULL),(1883003112,537344,2,27572,0,1,1,'S',1,0.993369,246,787044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',20.806,27202137,2216844,NULL,'2011-05-21 20:57:28',1306011448,NULL),(1882762821,537344,2,51222,0,1,1,'X',1,1,285,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 129}}',20.9661,25321003,1985890,NULL,'2011-04-22 20:22:49',1303503769,NULL),(1920755264,537344,2,169903,0,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',21.0584,160634751,3737228,NULL,'2016-09-10 18:56:01',1473533761,NULL),(1881553888,537344,2,69556,0,1,1,'S',1,0.995604,321,965221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 134}}',21.2223,17345833,1974660,NULL,'2010-12-01 15:55:04',1291218904,NULL),(1881580616,537344,2,38922,0,1,1,'S',1,0.992891,395,885961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 242, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 242, \"small_tick_hit\": 354}}',21.3677,17393212,1621288,NULL,'2010-12-02 20:17:09',1291321029,NULL),(1882882463,537344,2,68473,0,1,1,'S',1,0.997305,230,959757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 139}}',21.3866,26171480,1373278,NULL,'2011-05-06 00:40:31',1304642431,NULL),(1881584236,537344,2,78755,0,1,1,'S',1,0.991435,412,972007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 514, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 522}}',21.4357,17636418,4120132,NULL,'2010-12-07 23:17:19',1291763839,NULL),(1881648904,537344,2,51084,0,1,1,'S',1,0.997988,328,960600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',21.6654,17996443,2028528,NULL,'2010-12-15 23:26:53',1292455613,NULL),(1881460065,537344,2,18123,0,1,1,'S',1,0.992857,202,963196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',21.8667,17814233,1055884,NULL,'2010-12-11 23:28:36',1292110116,NULL),(1881561888,537344,2,15463,0,1,1,'S',1,0.997576,381,963955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 82, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 82, \"small_tick_hit\": 444}}',21.9484,17870200,2889240,NULL,'2010-12-12 23:35:43',1292196943,NULL),(1881577013,537344,2,55497,1,1,1,'S',1,0.995104,295,1076714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 522}}',22.0721,17869311,1848861,NULL,'2010-12-12 22:50:24',1292194224,NULL),(1882236939,537344,2,49530,0,1,1,'S',1,0.986871,258,804724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 33, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 33, \"small_tick_hit\": 99}}',22.1038,22161543,2098850,NULL,'2011-03-02 23:55:47',1299110147,NULL),(1881482563,537344,2,53291,0,1,1,'S',1,0.998815,346,969893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 32, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 32, \"small_tick_hit\": 498}}',22.1341,17813853,2133202,NULL,'2010-12-11 23:15:41',1292109341,NULL),(1881499063,537344,2,20420,0,1,1,'S',1,0.994819,364,970809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 22, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 22, \"small_tick_hit\": 408}}',22.2392,17678129,3104060,NULL,'2010-12-08 22:02:28',1291845748,NULL),(1881545563,537344,2,65532,0,1,1,'S',1,0.994437,401,902877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 82, \"small_tick_hit\": 227}}',22.3212,17443309,3529572,NULL,'2010-12-03 23:46:02',1291419962,NULL),(1882378048,537344,2,1147,0,1,1,'S',1,0.992563,633,828980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1207, \"large_tick_hit\": 74, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',22.4646,22958295,12186666,NULL,'2011-03-16 23:04:53',1300316693,NULL),(1881571470,537344,2,69797,0,1,1,'S',1,0.999159,542,963096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 117, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 117, \"small_tick_hit\": 647}}',22.514,17595289,4267336,NULL,'2010-12-06 23:02:07',1291676527,NULL),(1881460840,537344,2,18161,0,1,1,'S',1,0.989775,348,967331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 620, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 630}}',22.7347,17855968,2917924,NULL,'2010-12-12 16:24:50',1292171090,NULL),(1881537703,537344,2,10722,0,1,1,'S',1,0.991119,433,972255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 20, \"small_tick_hit\": 683, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 20, \"small_tick_hit\": 693}}',22.8083,17807285,4575090,NULL,'2010-12-11 19:52:22',1292097142,NULL),(1881536563,537344,2,32610,0,1,1,'S',1,0.993385,378,902184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',22.8102,17952366,5797250,NULL,'2010-12-14 22:39:14',1292366354,NULL),(1913553455,537344,2,102797,0,1,1,'S',1,0.995624,822,958237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 998, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 1006}}',22.8483,150664619,14562148,NULL,'2015-10-05 12:28:41',1444048121,NULL),(1882257659,537344,2,50460,0,1,1,'S',1,0.997743,307,966038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',22.9203,22511357,2337714,NULL,'2011-03-09 04:01:47',1299643307,NULL),(1881483691,537344,2,67524,0,1,1,'X',1,1,382,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',22.9581,17352460,2767100,NULL,'2010-12-01 19:19:23',1291231163,NULL),(1881546075,537344,2,46264,0,1,1,'S',1,0.998367,634,970686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',22.9646,17912400,9326470,NULL,'2010-12-14 00:55:30',1292288130,NULL),(1881530305,537344,2,50510,0,1,1,'S',1,0.998647,494,977699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 245}}',22.9808,17437920,5776508,NULL,'2010-12-03 20:59:51',1291409991,NULL),(1881531121,537344,2,65294,0,1,1,'X',1,1,336,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 113, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 113, \"small_tick_hit\": 193}}',23.0739,17437050,1546934,NULL,'2010-12-03 20:38:47',1291408727,NULL),(1881483862,537344,2,53316,0,1,1,'S',1,0.994737,330,928600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',23.1023,17443377,2666966,NULL,'2010-12-03 23:48:05',1291420085,NULL),(1881464673,537344,2,74317,0,1,1,'S',1,0.997712,519,964297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',23.1603,17862492,6558778,NULL,'2010-12-12 19:20:13',1292181613,NULL),(1881519403,537344,2,57847,0,1,1,'S',1,0.998601,305,966112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 82, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 82, \"small_tick_hit\": 410}}',23.227,17815156,1302306,NULL,'2010-12-11 23:56:04',1292111764,NULL),(1881679270,537344,2,60565,0,1,1,'S',1,0.99711,353,964645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',23.3561,17996248,3105206,NULL,'2010-12-15 23:17:58',1292455078,NULL),(1881512716,537344,2,50146,0,1,1,'X',1,1,437,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',23.3699,17819385,4637344,NULL,'2010-12-12 02:11:35',1292119895,NULL),(1881572210,537344,2,17544,0,1,1,'S',1,0.992629,400,949876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 52, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 52, \"small_tick_hit\": 409}}',23.7578,17436962,3456228,NULL,'2010-12-03 20:36:11',1291408571,NULL),(1881575474,537344,2,66464,0,1,1,'S',1,0.998682,509,960451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',23.7985,17814493,6310290,NULL,'2010-12-11 23:36:49',1292110609,NULL),(1881499483,537344,2,35668,0,1,1,'S',1,0.997333,290,963351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',23.9409,17437995,2032404,NULL,'2010-12-03 21:01:35',1291410095,NULL),(1881540818,537344,2,75928,0,1,1,'S',1,0.998758,411,981409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 394}}',24.2498,17856210,3271050,NULL,'2010-12-12 16:29:29',1292171369,NULL),(1881500812,537344,2,67897,0,1,1,'X',1,1,377,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',24.3614,17595125,3400852,NULL,'2010-12-06 22:55:54',1291676154,NULL),(1881515070,537344,2,31885,0,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 39, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 39, \"small_tick_hit\": 235}}',24.5759,17869129,5894638,NULL,'2010-12-12 22:41:23',1292193683,NULL),(1881495958,537344,2,20147,0,1,1,'X',1,1,285,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',24.5765,17853041,2004314,NULL,'2010-12-12 15:14:48',1292166888,NULL),(1881493240,537344,2,49122,0,1,1,'S',1,0.99846,610,967658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 7, \"small_tick_hit\": 687, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 7, \"small_tick_hit\": 689}}',24.6559,17910887,11267670,NULL,'2010-12-13 23:44:07',1292283847,NULL),(1881475776,537344,2,30471,0,1,1,'S',1,0.995602,516,969958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 37, \"small_tick_hit\": 616, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 37, \"small_tick_hit\": 621}}',24.6748,17808297,6213460,NULL,'2010-12-11 20:20:28',1292098828,NULL),(1881570254,537344,2,24387,0,1,1,'S',1,0.992447,454,969390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}}',24.845,17908435,3924010,NULL,'2010-12-13 22:22:19',1292278939,NULL),(1881482070,537344,2,56794,0,1,1,'S',1,0.998134,243,965808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',24.8575,17813953,1511500,NULL,'2010-12-11 23:18:55',1292109535,NULL),(1881666358,537344,2,59969,0,1,1,'S',1,0.998285,582,966430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',24.9455,18036254,8139848,NULL,'2010-12-16 22:24:20',1292538260,NULL),(1881508626,537344,2,45131,0,1,1,'X',1,1,527,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 281}}',25.2395,17814192,6813810,NULL,'2010-12-11 23:27:12',1292110032,NULL),(1882375941,537344,2,50905,0,1,1,'S',1,0.998557,371,968276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 322}}',25.2995,23072189,3441830,NULL,'2011-03-18 22:43:44',1300488224,NULL),(1881546046,537344,2,28449,0,1,1,'S',1,0.996226,182,961059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 83}}',25.3068,17346063,545332,NULL,'2010-12-01 16:00:45',1291219245,NULL),(1882986094,537344,2,86998,0,1,1,'S',1,0.99005,229,824175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 224}}',25.4074,26050200,2343880,NULL,'2011-05-03 23:34:35',1304465675,NULL),(1881510907,537344,2,45194,0,1,1,'S',1,0.997101,452,965586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 183, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 183, \"small_tick_hit\": 238}}',25.4647,17346688,2166880,NULL,'2010-12-01 16:14:24',1291220064,NULL),(1881556143,537344,2,23515,0,1,1,'S',1,0.998936,675,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 191, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 191, \"small_tick_hit\": 265}}',25.6865,17676574,8396204,NULL,'2010-12-08 20:59:32',1291841972,NULL),(1884633631,537344,2,70090,0,1,1,'X',1,1,335,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 223}}',25.8845,35863859,2832558,NULL,'2011-09-13 21:41:52',1315950112,NULL),(1881631953,537344,2,20722,0,1,1,'S',1,0.991411,540,961656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 158, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 158, \"small_tick_hit\": 275}}',25.9227,17996377,5162064,NULL,'2010-12-15 23:23:50',1292455430,NULL),(1915059707,537344,2,693049,1,1,1,'S',1,0.995652,280,960024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',26.2032,152776458,1824818,NULL,'2015-12-19 11:08:08',1450523288,NULL),(1881656789,537344,2,55562,0,1,1,'S',1,0.995524,521,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 591, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 596}}',26.2137,17996790,6667930,NULL,'2010-12-15 23:49:09',1292456949,NULL),(1881547283,537344,2,72736,0,1,1,'S',1,0.996291,646,922944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 253, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 253, \"small_tick_hit\": 468}}',26.2723,17494214,8263428,NULL,'2010-12-04 19:47:35',1291492055,NULL),(1881462986,537344,2,18344,0,1,1,'S',1,0.998473,500,968745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 74, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 74, \"small_tick_hit\": 155}}',26.3928,17319664,5281472,NULL,'2010-11-30 23:41:18',1291160478,NULL),(1884124236,537344,2,19742,0,1,1,'S',1,0.996914,519,958789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 129}}',26.4458,33066053,6364746,NULL,'2011-08-07 23:33:25',1312760005,NULL),(1881471715,537344,2,19042,0,1,1,'S',1,0.996016,160,937295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 16, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',26.6175,17951697,832190,NULL,'2010-12-14 22:10:51',1292364651,NULL),(1881551893,537344,2,33502,0,1,1,'X',1,1,454,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 352}}',26.9598,17860625,4719100,NULL,'2010-12-12 18:27:46',1292178466,NULL),(1881527913,537344,2,32211,0,1,1,'S',1,0.989924,605,920245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"small_tick_hit\": 534, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 543}}',27.0075,17676776,9012304,NULL,'2010-12-08 21:06:38',1291842398,NULL),(1881465750,537344,2,18717,0,1,1,'X',1,1,379,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 53}}',27.1112,17437309,3526742,NULL,'2010-12-03 20:45:34',1291409134,NULL),(1881493137,537344,2,75045,0,1,1,'S',1,0.99651,302,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 271}}',27.479,17813383,2278090,NULL,'2010-12-11 23:02:12',1292108532,NULL),(1881540458,537344,2,22490,0,1,1,'S',1,0.985893,287,988690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 312}}',27.529,17676189,1488621,NULL,'2010-12-08 20:46:24',1291841184,NULL),(1881475722,537344,2,76779,0,1,1,'S',1,0.998195,298,960415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 256}}',27.9295,17951258,1994438,NULL,'2010-12-14 21:53:14',1292363594,NULL),(1881561577,537344,2,29121,0,1,1,'S',1,0.995775,401,967780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 309}}',28.5774,17678241,4007660,NULL,'2010-12-08 22:07:28',1291846048,NULL),(1881488513,537344,2,67762,0,1,1,'S',1,0.99784,506,919775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 12, \"small_tick_hit\": 353}}',28.7078,17910395,6244924,NULL,'2010-12-13 23:27:28',1292282848,NULL),(1884639267,537344,2,82825,0,1,1,'S',1,0.992939,533,931634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 86, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 86, \"small_tick_hit\": 575}}',28.7332,35816863,6089624,NULL,'2011-09-13 00:58:13',1315875493,NULL),(1881541010,537344,2,32909,0,1,1,'X',1,1,397,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 80}}',28.7857,17951977,3886080,NULL,'2010-12-14 22:22:46',1292365366,NULL),(1881472798,537344,2,48229,0,1,1,'S',1,0.998397,384,962151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 96, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 96, \"small_tick_hit\": 240}}',28.8713,17397676,2056694,NULL,'2010-12-02 23:23:02',1291332182,NULL),(1881565129,537344,2,43104,1,1,1,'S',1,0.986907,306,934770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 71, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 71, \"small_tick_hit\": 294}}',29.2298,17595003,1789018,NULL,'2010-12-06 22:50:59',1291675859,NULL),(1881524564,537344,2,54390,0,1,1,'S',1,0.99633,294,923768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',29.2958,17814632,2061606,NULL,'2010-12-11 23:41:18',1292110878,NULL),(1881566301,537344,2,46969,0,1,1,'S',1,0.998333,383,971661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 130, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 130, \"small_tick_hit\": 217}}',29.4066,17818865,1770104,NULL,'2010-12-12 01:55:50',1292118950,NULL),(1915082342,537344,2,812040,1,1,1,'S',1,0.993447,304,965155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 459}}',29.45,152785518,2335884,NULL,'2015-12-19 16:28:07',1450542487,NULL),(1881604504,537344,2,61909,0,1,1,'S',1,0.996537,744,940052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 96, \"small_tick_hit\": 660, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 96, \"small_tick_hit\": 664}}',29.4599,17996040,11965128,NULL,'2010-12-15 23:05:35',1292454335,NULL),(1881524946,537344,2,68888,0,1,1,'S',1,0.993543,712,904862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"large_tick_hit\": 210, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 210, \"small_tick_hit\": 432}}',29.7169,17951911,9444582,NULL,'2010-12-14 22:19:51',1292365191,NULL),(1883134631,537344,2,89411,0,1,1,'S',1,0.995098,275,1060462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 133}}',29.8102,27457871,1582085,NULL,'2011-05-25 20:03:37',1306353817,NULL),(1881551116,537344,2,42310,0,1,1,'S',1,0.998374,380,973755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 18, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 18, \"small_tick_hit\": 235}}',30.0065,17352632,3402024,NULL,'2010-12-01 19:26:47',1291231607,NULL),(1882716314,537344,2,84114,0,1,1,'S',1,0.991411,464,892302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',30.0553,24791641,5463568,NULL,'2011-04-15 01:09:04',1302829744,NULL),(1881598621,537344,2,49241,0,1,1,'S',1,0.994315,812,940890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 846, \"small_tick_hit\": 728, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 847, \"small_tick_hit\": 736}}',30.389,17996667,16154564,NULL,'2010-12-15 23:40:37',1292456437,NULL),(1881582557,537344,2,76598,0,1,1,'X',1,1,641,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 278, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 278, \"small_tick_hit\": 422}}',30.5179,17595585,4502624,NULL,'2010-12-06 23:14:51',1291677291,NULL),(1881618728,537344,2,1146,0,1,1,'S',1,0.997458,722,935284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 209, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',30.6063,18036413,6446094,NULL,'2010-12-16 22:30:58',1292538658,NULL),(1882800967,537344,2,73073,0,1,1,'S',1,0.996508,403,971159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 95, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 95, \"small_tick_hit\": 456}}',31.0106,25321215,3227510,NULL,'2011-04-22 20:26:06',1303503966,NULL),(1881547573,537344,2,72760,1,1,1,'S',1,0.997379,509,962943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 165, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 165, \"small_tick_hit\": 254}}',31.1406,17633576,3372848,NULL,'2010-12-07 21:11:26',1291756286,NULL),(1881526269,537344,2,45692,0,1,1,'S',1,0.998478,528,964022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 129}}',31.7057,17820001,6838928,NULL,'2010-12-12 02:26:37',1292120797,NULL),(1881548585,537344,2,76119,0,1,1,'S',1,0.995461,497,962617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 81, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 81, \"small_tick_hit\": 164}}',31.7468,17595429,5046206,NULL,'2010-12-06 23:07:54',1291676874,NULL),(1883181605,537344,2,24695,0,1,1,'S',1,0.997786,793,900726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',31.7655,27674129,17787280,NULL,'2011-05-28 20:07:24',1306613244,NULL),(1915115434,537344,2,797314,1,1,1,'X',1,1,369,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 326}}',31.8213,152783117,3295500,NULL,'2015-12-19 15:12:53',1450537973,NULL),(1881547499,537344,2,46339,0,1,1,'X',1,1,324,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 132}}',31.8395,17860299,2488624,NULL,'2010-12-12 18:16:15',1292177775,NULL),(1881503650,537344,2,49713,0,1,1,'S',1,0.991292,402,959870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',31.9711,17908712,3884030,NULL,'2010-12-13 22:30:42',1292279442,NULL),(1895573475,537344,2,50718,0,1,1,'S',1,0.990415,434,954391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',32.1329,104938423,4627934,NULL,'2013-07-19 10:17:28',1374229048,NULL),(1915134761,537344,2,511403,1,1,1,'S',1,0.996602,480,961262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 403}}',32.209,152776822,4898216,NULL,'2015-12-19 11:23:10',1450524190,NULL),(1881495745,537344,2,1560,0,1,1,'S',1,0.998865,567,950947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 279, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 279, \"small_tick_hit\": 305}}',32.3216,17395025,3133794,NULL,'2010-12-02 21:26:49',1291325209,NULL),(1881494489,537344,2,49225,0,1,1,'X',1,1,542,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 90, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 90, \"small_tick_hit\": 101}}',32.4177,17863790,6018022,NULL,'2010-12-12 19:53:51',1292183631,NULL),(1881464172,537344,2,47841,0,1,1,'S',1,0.996575,352,951867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',32.7563,17860707,3065374,NULL,'2010-12-12 18:29:56',1292178596,NULL),(1881528177,537344,2,50461,0,1,1,'S',1,0.997921,744,971661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',32.9127,17864821,13178220,NULL,'2010-12-12 20:20:00',1292185200,NULL),(1915113946,537344,2,818336,1,1,1,'S',1,0.997054,885,963273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 807, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 812}}',32.9496,152781467,18953654,NULL,'2015-12-19 14:18:33',1450534713,NULL),(1881583188,537344,2,55654,0,1,1,'S',1,0.983333,549,871614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 631, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 440}}',32.9922,17856583,7521818,NULL,'2010-12-12 16:37:16',1292171836,NULL),(1881551048,537344,2,11517,0,1,1,'S',1,0.997015,580,965964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',33.8809,17677464,6814456,NULL,'2010-12-08 21:33:38',1291844018,NULL),(1882805939,537344,2,30226,0,1,1,'S',1,0.996667,527,945357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 361}}',34.3883,25320717,6789692,NULL,'2011-04-22 20:17:42',1303503462,NULL),(1881493390,537344,2,1362,0,1,1,'S',1,0.99115,240,956571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',34.4723,17678283,1179324,NULL,'2010-12-08 22:09:21',1291846161,NULL),(1881459671,537344,2,43649,0,1,1,'S',1,0.995822,510,894664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 36, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 36, \"small_tick_hit\": 122}}',34.5928,17346798,6264694,NULL,'2010-12-01 16:17:43',1291220263,NULL),(1881563494,537344,2,76360,0,1,1,'S',1,0.997283,434,966970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}}',34.5936,17861157,4373672,NULL,'2010-12-12 18:44:56',1292179496,NULL),(1915051695,537344,2,530197,1,1,1,'S',1,0.993119,722,961265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 134, \"small_tick_hit\": 577, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 134, \"small_tick_hit\": 586}}',34.6601,152776704,10355306,NULL,'2015-12-19 11:18:29',1450523909,NULL),(1884038396,537344,2,72352,0,1,1,'X',1,1,439,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',35.4014,33144314,5316550,NULL,'2011-08-08 21:50:19',1312840219,NULL),(1881499207,537344,2,31428,0,1,1,'S',1,0.996508,557,912889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 189}}',35.5711,17952267,7925730,NULL,'2010-12-14 22:34:38',1292366078,NULL),(1915072178,537344,2,788190,1,1,1,'S',1,0.999142,476,968881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 689, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 690}}',35.5778,152782477,5439050,NULL,'2015-12-19 14:51:07',1450536667,NULL),(1882766113,537344,2,85809,0,1,1,'S',1,0.998273,764,965085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',35.9153,25321618,13905968,NULL,'2011-04-22 20:33:50',1303504430,NULL),(1882357566,537344,2,81811,0,1,1,'S',1,0.998761,576,960812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 231}}',36.9421,22958457,6683016,NULL,'2011-03-16 23:11:38',1300317098,NULL),(1881537282,537344,2,37234,0,1,1,'S',1,0.987395,631,868412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"large_tick_hit\": 132, \"small_tick_hit\": 596, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 132, \"small_tick_hit\": 610}}',36.9727,17870485,8466452,NULL,'2010-12-12 23:48:50',1292197730,NULL),(1881545881,537344,2,78172,0,1,1,'S',1,0.992101,262,1081907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 371}}',37.097,17910622,1340168,NULL,'2010-12-13 23:35:20',1292283320,NULL),(1882429918,537344,2,36658,0,1,1,'S',1,0.993333,127,932212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',37.2343,23072740,479170,NULL,'2011-03-18 22:55:47',1300488947,NULL),(1882273205,537344,2,60458,0,1,1,'S',1,0.998849,606,966794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 101, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 101, \"small_tick_hit\": 263}}',37.4002,22511436,7455172,NULL,'2011-03-09 04:05:53',1299643553,NULL),(1881537793,537344,2,72489,0,1,1,'S',1,0.99799,659,972064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 336}}',37.8137,17856754,10190812,NULL,'2010-12-12 16:40:45',1292172045,NULL),(1915032772,537344,2,731423,1,1,1,'S',1,0.997375,456,969549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 306}}',38.0221,152785604,5158020,NULL,'2015-12-19 16:30:48',1450542648,NULL),(1881537214,537344,2,28012,0,1,1,'S',1,0.994643,388,912383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 99, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 138}}',38.1878,17397617,2955050,NULL,'2010-12-02 23:20:23',1291332023,NULL),(1881498420,537344,2,26568,0,1,1,'S',1,0.998008,365,963295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 137}}',38.209,17676857,1942480,NULL,'2010-12-08 21:10:07',1291842607,NULL),(1881535902,537344,2,65390,0,1,1,'S',1,0.999272,698,1084695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',38.2999,17910095,8723819,NULL,'2010-12-13 23:18:31',1292282311,NULL),(1881463245,537344,2,24912,0,1,1,'S',1,0.997245,522,963969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 92, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 92, \"small_tick_hit\": 204}}',38.8306,17861231,5702976,NULL,'2010-12-12 18:47:23',1292179643,NULL),(1915100316,537344,2,752313,1,1,1,'S',1,0.995973,523,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 59, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 59, \"small_tick_hit\": 222}}',38.9184,152782705,6118998,NULL,'2015-12-19 14:58:54',1450537134,NULL),(1881550725,537344,2,33467,0,1,1,'S',1,0.997613,544,924354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 24, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 24, \"small_tick_hit\": 240}}',39.5551,17860520,8795170,NULL,'2010-12-12 18:24:06',1292178246,NULL),(1881539397,537344,2,22465,0,1,1,'S',1,0.997938,635,961699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 191, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 191, \"small_tick_hit\": 335}}',40.7126,17869409,7303686,NULL,'2010-12-12 22:55:56',1292194556,NULL),(1881579103,537344,2,76555,0,1,1,'S',1,0.993084,447,1087303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 276}}',41.5302,17633800,2342767,NULL,'2010-12-07 21:21:19',1291756879,NULL),(1881524122,537344,2,21719,0,1,1,'S',1,0.991678,597,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 124}}',42.3453,17807638,7197428,NULL,'2010-12-11 20:00:44',1292097644,NULL),(1881555657,537344,2,51454,0,1,1,'S',1,0.993274,616,967904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',42.8787,17908552,9072344,NULL,'2010-12-13 22:25:54',1292279154,NULL),(1882314253,537344,2,88510,1,1,1,'S',1,0.987281,355,1178741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 887, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 903}}',45.6783,22511648,2774342,NULL,'2011-03-09 04:15:49',1299644149,NULL),(1915053535,537344,2,805366,1,1,1,'S',1,0.998934,503,970323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 39, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 39, \"small_tick_hit\": 435}}',46.7614,152781262,5485008,NULL,'2015-12-19 14:11:47',1450534307,NULL),(1953933709,550265,2,1995049,0,1,1,'C',1,0.86036,36,371012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 321, \"large_tick_hit\": 40, \"small_tick_hit\": 403, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.36875,204659285,271666,NULL,'2022-01-18 06:05:43',1642485943,NULL),(1960111672,550265,2,4073714,1,1,1,'D',1,0.751656,26,265290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',1.34875,212637711,68138,NULL,'2023-05-15 07:50:12',1684137012,NULL),(1962154713,550265,2,2868385,0,1,1,'A',1,0.967838,115,542290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1123, \"large_tick_hit\": 13, \"small_tick_hit\": 820, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',2.38626,215144426,1729248,NULL,'2023-12-12 10:00:00',1702375200,NULL),(1882622689,550265,2,56392,0,1,1,'A',1,0.955713,100,527531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 634, \"small_tick_hit\": 445, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 470}}',2.76778,24237991,1280850,NULL,'2011-04-06 08:41:49',1302079309,NULL),(1882652778,550265,2,77665,0,1,1,'A',1,0.972419,142,632828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 448, \"large_tick_hit\": 86, \"small_tick_hit\": 700, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 86, \"small_tick_hit\": 720}}',2.97884,24237622,638148,NULL,'2011-04-06 08:32:42',1302078762,NULL),(1962101951,550265,2,73771,0,1,1,'A',1,0.960125,83,506634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 725, \"small_tick_hit\": 503, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 522}}',3.06007,215144550,927842,NULL,'2023-12-12 10:21:39',1702376499,NULL),(1962076476,550265,2,2043169,0,1,1,'A',1,0.962867,58,490352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',3.13312,215144516,736452,NULL,'2023-12-12 10:15:48',1702376148,NULL),(1882635308,550265,2,46499,0,1,1,'A',1,0.945112,69,464659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 331, \"large_tick_hit\": 37, \"small_tick_hit\": 183, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 37, \"small_tick_hit\": 195}}',3.75175,24236524,402718,NULL,'2011-04-06 08:03:07',1302076987,NULL),(1882616944,550265,2,87969,0,1,1,'A',1,0.968323,162,579407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 774, \"large_tick_hit\": 11, \"small_tick_hit\": 560, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 11, \"small_tick_hit\": 580}}',4.18558,24237815,1791856,NULL,'2011-04-06 08:37:28',1302079048,NULL),(1882635425,550265,2,46501,0,1,1,'A',1,0.955932,81,553091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 245, \"large_tick_hit\": 51, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 51, \"small_tick_hit\": 282}}',4.60217,24236275,282916,NULL,'2011-04-06 07:56:22',1302076582,NULL),(1882659439,550265,2,73418,0,1,1,'S',1,0.98966,168,830743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 15, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',4.9176,24238608,582160,NULL,'2011-04-06 08:57:15',1302080235,NULL),(1959894984,550265,2,172564,1,1,1,'S',1,0.986805,141,662164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 603, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',5.73412,212463671,901802,NULL,'2023-05-01 04:39:58',1682915998,NULL),(1898997676,550265,2,316041,0,1,1,'A',1,0.967606,75,527761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 71, \"small_tick_hit\": 216}}',5.9296,124868162,667098,NULL,'2013-12-26 14:50:31',1388069431,NULL),(1962074134,550265,2,2037305,1,1,1,'A',1,0.973124,134,572745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 553, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 21, \"small_tick_hit\": 302}}',6.80104,215144532,1232842,NULL,'2023-12-12 10:18:17',1702376297,NULL),(1882643842,550265,2,46788,0,1,1,'S',1,0.989583,92,968226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',7.24036,24238325,189682,NULL,'2011-04-06 08:49:23',1302079763,NULL),(1898911129,550265,2,306538,0,1,1,'A',1,0.966054,91,539074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 85, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',7.64813,124868472,630822,NULL,'2013-12-26 14:52:38',1388069558,NULL),(1882635245,550265,2,46498,0,1,1,'A',1,0.968017,144,794016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 53, \"small_tick_hit\": 265}}',7.7643,24237007,261482,NULL,'2011-04-06 08:16:12',1302077772,NULL),(1962076460,550265,2,44218,1,1,1,'A',1,0.978022,96,562700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 65}}',7.77854,215121450,1088310,NULL,'2023-12-10 05:08:32',1702184912,NULL),(1899006163,550265,2,339116,0,1,1,'A',1,0.970849,133,595636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 410, \"large_tick_hit\": 52, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 313}}',8.11646,124868807,789940,NULL,'2013-12-26 14:54:48',1388069688,NULL),(1961852315,550265,2,3736249,1,1,1,'A',1,0.970803,148,644736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 602, \"large_tick_hit\": 3, \"small_tick_hit\": 459, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 480}}',9.07791,214878998,1340590,NULL,'2023-11-18 07:29:50',1700292590,NULL),(1962100647,550265,2,2100419,1,1,1,'A',1,0.974432,134,600213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 641, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 14, \"small_tick_hit\": 386}}',9.32372,215144478,1615776,NULL,'2023-12-12 10:08:52',1702375732,NULL),(1891692772,550265,2,175017,0,1,1,'A',1,0.963691,111,586055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 391, \"large_tick_hit\": 13, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',10.1533,81668100,672194,NULL,'2012-12-31 08:09:27',1356941367,NULL),(1900493599,550265,2,97810,0,1,1,'A',1,0.955752,143,665471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 439, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 465}}',10.2081,130440172,713810,NULL,'2014-03-05 13:03:07',1394024587,NULL),(1882643871,550265,2,46790,0,1,1,'S',1,0.983766,113,960821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',10.4958,24238082,295988,NULL,'2011-04-06 08:43:57',1302079437,NULL),(1960061492,550265,2,2938324,1,1,1,'A',1,0.971665,100,580450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',10.5519,212637690,887672,NULL,'2023-05-15 07:47:47',1684136867,NULL),(1959901253,550265,2,185247,1,1,1,'S',1,0.981343,126,688220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"large_tick_hit\": 59, \"small_tick_hit\": 401, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 59, \"small_tick_hit\": 410}}',10.8896,212463652,682594,NULL,'2023-05-01 04:36:33',1682915793,NULL),(1882712606,550265,2,59931,0,1,1,'S',1,0.990741,151,961601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',11.1379,24238696,473992,NULL,'2011-04-06 08:59:51',1302080391,NULL),(1899289770,550265,2,306280,0,1,1,'S',1,0.983425,128,697372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 201, \"large_tick_hit\": 124, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 124, \"small_tick_hit\": 213}}',11.3435,127067989,424546,NULL,'2014-01-11 09:52:03',1389433923,NULL),(1961848819,550265,2,1612939,0,1,1,'A',1,0.969027,141,579333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 486, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',11.8781,214878881,866320,NULL,'2023-11-18 07:12:47',1700291567,NULL),(1959883880,550265,2,1972767,0,1,1,'S',1,0.989641,244,747504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 47, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',12.8841,212463598,1592236,NULL,'2023-05-01 04:30:16',1682915416,NULL),(1882683754,550265,2,83125,0,1,1,'S',1,0.996094,216,966440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 296}}',13.5443,24238406,562388,NULL,'2011-04-06 08:51:57',1302079917,NULL),(1960106661,550265,2,3661605,1,1,1,'S',1,0.989348,192,761567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',13.9616,212637677,1511664,NULL,'2023-05-15 07:45:25',1684136725,NULL),(1902763502,550265,2,241866,0,1,1,'S',1,0.995536,294,886723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 107, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 219}}',14.4938,133786017,2245454,NULL,'2014-06-12 12:11:23',1402575083,NULL),(1960058215,550265,2,2225824,1,1,1,'S',1,0.997375,134,958992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',16.2615,212637621,358668,NULL,'2023-05-15 07:35:15',1684136115,NULL),(1962155350,550265,2,2868386,1,1,1,'S',1,0.996303,481,884697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 775, \"large_tick_hit\": 35, \"small_tick_hit\": 807, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',16.3065,215144454,5162454,NULL,'2023-12-12 10:04:11',1702375451,NULL),(1960111693,550265,2,4073713,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',17.4644,212637705,190830,NULL,'2023-05-15 07:49:19',1684136959,NULL),(1961863243,550265,2,2024795,1,1,1,'A',1,0.974036,303,716723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 473, \"large_tick_hit\": 155, \"small_tick_hit\": 685, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 155, \"small_tick_hit\": 706}}',18.2353,214878803,1977806,NULL,'2023-11-18 07:02:45',1700290965,NULL),(1961888996,550265,2,2225825,1,1,1,'A',1,0.960499,84,648633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',19.3384,214878938,307806,NULL,'2023-11-18 07:22:06',1700292126,NULL),(1960070710,550265,2,3801135,1,1,1,'S',1,0.998241,427,877154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 6, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',19.5841,212637741,3727180,NULL,'2023-05-15 07:54:28',1684137268,NULL),(1961857494,550265,2,2022580,0,1,1,'S',1,0.999121,366,907002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',21.3353,214878857,2663070,NULL,'2023-11-18 07:09:47',1700291387,NULL),(1961902775,550265,2,4073715,1,1,1,'S',1,0.987179,88,728430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 173}}',24.4775,214878968,273976,NULL,'2023-11-18 07:26:19',1700292379,NULL),(1960070530,550265,2,2225827,1,1,1,'S',1,0.985417,157,911606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',28.5796,212637626,635930,NULL,'2023-05-15 07:36:17',1684136177,NULL),(1961875425,550265,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,214878922,3818144,NULL,'2023-11-18 07:18:56',1700291936,NULL),(3218598527,622676,2,1172819,1,1,1,'D',1,0.822246,89,146139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 482, \"great\": 1915, \"large_tick_hit\": 115, \"small_tick_hit\": 306, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2397, \"large_tick_hit\": 115, \"small_tick_hit\": 329}}',0.000004,217665635,1154500,NULL,'2024-07-25 15:31:04',1721921464,NULL),(1912870846,622676,2,356030,1,1,1,'D',1,0.690455,21,145323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 640, \"small_tick_hit\": 134, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 183}}',0.000139,149688562,237320,NULL,'2015-08-27 08:46:20',1440665180,NULL),(1912859363,622676,2,612045,1,1,1,'D',1,0.788206,43,150202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 314, \"great\": 1102, \"large_tick_hit\": 7, \"small_tick_hit\": 495, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 7, \"small_tick_hit\": 612}}',0.000253,149688689,532840,NULL,'2015-08-27 08:55:31',1440665731,NULL),(1900439556,622676,2,110914,0,1,1,'C',1,0.870247,66,158362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 1260, \"large_tick_hit\": 254, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1501, \"large_tick_hit\": 254, \"small_tick_hit\": 349}}',0.006087,130384681,795646,NULL,'2014-03-03 14:58:09',1393858689,NULL),(1912934786,622676,2,141525,0,1,1,'B',1,0.903309,73,169647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1338, \"small_tick_hit\": 409, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',0.04122,149649300,912382,NULL,'2015-08-25 19:18:16',1440530296,NULL),(1900436897,622676,2,153857,0,1,1,'B',1,0.901639,72,165183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1254, \"large_tick_hit\": 239, \"small_tick_hit\": 267, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 239, \"small_tick_hit\": 292}}',0.060698,130384588,786490,NULL,'2014-03-03 14:53:54',1393858434,NULL),(1898799560,622676,2,131564,0,1,1,'C',1,0.888889,183,160632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1079, \"large_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 201}}',0.180425,123821847,946624,NULL,'2013-12-19 13:11:01',1387458661,NULL),(1881707577,622676,2,72489,0,1,1,'B',1,0.914573,42,362502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 569, \"large_tick_hit\": 28, \"small_tick_hit\": 313, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 28, \"small_tick_hit\": 336}}',0.391287,18679163,513830,NULL,'2010-12-29 12:05:40',1293624340,NULL),(1941383280,622676,2,2341837,1,1,1,'B',1,0.937168,74,421760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1387, \"large_tick_hit\": 4, \"small_tick_hit\": 727, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 4, \"small_tick_hit\": 772}}',0.509785,187922285,1321226,NULL,'2020-06-01 05:23:32',1590989012,NULL),(1961221099,622676,2,4093505,1,1,1,'B',1,0.928172,84,382045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',1.67662,214118489,1086434,NULL,'2023-09-10 16:02:33',1694361753,NULL),(1881690114,622676,2,48081,0,1,1,'B',1,0.921844,53,428478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',2.6022,18732949,257756,NULL,'2010-12-30 12:53:55',1293713635,NULL),(1887624517,622676,2,96763,0,1,1,'A',1,0.966735,242,504778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1652, \"large_tick_hit\": 331, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1723, \"large_tick_hit\": 331, \"small_tick_hit\": 381}}',2.61072,55841662,4157058,NULL,'2012-05-12 12:40:18',1336826418,NULL),(1887362180,622676,2,58243,0,1,1,'B',1,0.917419,107,208338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 569, \"small_tick_hit\": 142, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 162}}',3.53238,54553135,539940,NULL,'2012-04-28 05:27:13',1335590833,NULL),(1915919262,622676,2,441920,1,1,1,'B',1,0.926521,94,382047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 716, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',3.68556,153990298,941190,NULL,'2016-01-26 11:47:44',1453808864,NULL),(1881819173,622676,2,81788,0,1,1,'B',1,0.93808,50,584226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 442, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',3.90703,18815627,103862,NULL,'2011-01-01 02:13:11',1293847991,NULL),(1916472781,622676,2,766504,1,1,1,'A',1,0.956903,108,454092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1003, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',3.94986,154846436,1475304,NULL,'2016-02-24 11:11:02',1456312262,NULL),(1920690514,622676,2,143014,0,1,1,'A',1,0.977258,602,615696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 3031, \"small_tick_hit\": 1567, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',4.69043,160581091,15843094,NULL,'2016-09-08 21:37:13',1473370633,NULL),(1915919183,622676,2,677878,1,1,1,'A',1,0.973463,171,543286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1621, \"large_tick_hit\": 8, \"small_tick_hit\": 572, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 8, \"small_tick_hit\": 586}}',4.74642,154109453,3804448,NULL,'2016-01-30 12:00:23',1454155223,NULL),(1882259790,622676,2,50491,0,1,1,'X',1,1,81,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 189}}',4.79655,22117782,105174,NULL,'2011-03-02 03:21:29',1299036089,NULL),(1955475778,622676,2,2805447,1,1,1,'A',1,0.947761,106,441557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 720, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 304}}',4.9399,206689564,888224,NULL,'2022-04-26 16:16:50',1650989810,NULL),(1893560321,622676,2,173015,0,1,1,'A',1,0.954802,88,512321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 703, \"large_tick_hit\": 9, \"small_tick_hit\": 471, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',5.01261,93221927,1125298,NULL,'2013-04-13 08:06:23',1365840383,NULL),(1959686048,622676,2,860136,1,1,1,'A',1,0.942598,98,424638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 676, \"large_tick_hit\": 107, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 107, \"small_tick_hit\": 163}}',5.1479,212042528,1043070,NULL,'2023-03-29 15:55:47',1680105347,NULL),(1882046797,622676,2,79474,0,1,1,'X',1,1,138,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 477}}',5.16684,20515877,236066,NULL,'2011-02-02 04:39:24',1296621564,NULL),(1919833651,622676,2,895351,0,1,1,'C',1,0.889262,28,321749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 141, \"small_tick_hit\": 124, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',5.21502,159440762,120572,NULL,'2016-07-29 02:32:41',1469759561,NULL),(1887226636,622676,2,122584,0,1,1,'A',1,0.977003,123,276926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1048, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1075, \"small_tick_hit\": 360}}',5.30352,53316898,1173908,NULL,'2012-04-14 04:33:27',1334378007,NULL),(1882179786,622676,2,35124,0,1,1,'X',1,1,60,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',5.35396,21264773,77408,NULL,'2011-02-15 15:00:14',1297782014,NULL),(1953317346,622676,2,500728,1,1,1,'A',1,0.972589,172,548120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1452, \"large_tick_hit\": 6, \"small_tick_hit\": 529, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 6, \"small_tick_hit\": 544}}',5.37327,203832589,3120326,NULL,'2021-12-12 15:02:58',1639321378,NULL),(1881800059,622676,2,48084,0,1,1,'A',1,0.948889,61,676411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 113, \"large_tick_hit\": 45, \"small_tick_hit\": 269, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 45, \"small_tick_hit\": 287}}',5.44776,18782827,128497,NULL,'2010-12-31 12:00:11',1293796811,NULL),(1888483773,622676,2,145071,0,1,1,'S',1,0.980167,167,643123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1304, \"large_tick_hit\": 63, \"small_tick_hit\": 1104, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 63, \"small_tick_hit\": 1130}}',5.45628,61588196,4615520,NULL,'2012-07-10 15:26:31',1341933991,NULL),(1916532724,622676,2,683086,1,1,1,'A',1,0.968635,125,540229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1251, \"large_tick_hit\": 2, \"small_tick_hit\": 847, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 2, \"small_tick_hit\": 872}}',5.63066,154846830,2036794,NULL,'2016-02-24 11:36:02',1456313762,NULL),(1915966201,622676,2,333675,0,1,1,'A',1,0.957591,97,459868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 914, \"large_tick_hit\": 48, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',5.67245,154144558,1944490,NULL,'2016-01-31 11:44:08',1454240648,NULL),(1882266725,622676,2,28772,0,1,1,'A',1,0.961783,104,506175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 393, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',5.67941,22183651,767580,NULL,'2011-03-03 12:55:44',1299156944,NULL),(1930864732,622676,2,1558333,1,1,1,'A',1,0.965478,97,521738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 768, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 6, \"small_tick_hit\": 790}}',5.78003,174030830,1596180,NULL,'2018-05-01 22:08:39',1525212519,NULL),(1895608709,622676,2,77454,0,1,1,'A',1,0.972101,101,597929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 774, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 5, \"small_tick_hit\": 349}}',5.78334,105624740,1477552,NULL,'2013-07-24 11:08:43',1374664123,NULL),(1948874367,622676,2,1572025,1,1,1,'S',1,0.999304,276,896310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 1054}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 23, \"small_tick_hit\": 1054}}',5.86263,198057659,1177696,NULL,'2021-05-16 11:19:43',1621163983,NULL),(1898838805,622676,2,50845,0,1,1,'A',1,0.941614,89,433279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 666, \"large_tick_hit\": 23, \"small_tick_hit\": 198, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 23, \"small_tick_hit\": 211}}',6.1335,123825256,1086840,NULL,'2013-12-19 13:37:49',1387460269,NULL),(1940637542,622676,2,2339364,1,1,1,'A',1,0.963796,172,508588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1165, \"large_tick_hit\": 25, \"small_tick_hit\": 567, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 25, \"small_tick_hit\": 582}}',6.23049,186858609,2186230,NULL,'2020-04-27 08:21:54',1587975714,NULL),(1886614432,622676,2,43665,0,1,1,'A',1,0.967944,135,564621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 426, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',6.24907,49250915,1874828,NULL,'2012-02-27 12:58:15',1330347495,NULL),(1900441158,622676,2,74117,0,1,1,'A',1,0.966128,155,548384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1290, \"large_tick_hit\": 7, \"small_tick_hit\": 557, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 7, \"small_tick_hit\": 584}}',6.48345,130384263,2487618,NULL,'2014-03-03 14:40:07',1393857607,NULL),(1884705495,622676,2,76464,0,1,1,'X',1,1,137,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 39, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 39, \"small_tick_hit\": 423}}',6.51731,36810058,245646,NULL,'2011-09-27 14:12:18',1317132738,NULL),(1881879620,622676,2,37858,0,1,1,'S',1,0.989437,90,751680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 356}}',6.67954,20232740,480144,NULL,'2011-01-28 11:26:09',1296213969,NULL),(1902199765,622676,2,288660,0,1,1,'A',1,0.952916,153,486924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 947, \"large_tick_hit\": 85, \"small_tick_hit\": 324, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 85, \"small_tick_hit\": 343}}',6.68487,132850941,2355080,NULL,'2014-05-18 11:33:40',1400412820,NULL),(1889205758,622676,2,79869,0,1,1,'A',1,0.966693,126,554492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 850, \"small_tick_hit\": 369, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 387}}',6.79347,66340760,1578450,NULL,'2012-08-19 05:10:01',1345353001,NULL),(1882444398,622676,2,37344,0,1,1,'X',1,1,160,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',6.84687,22936797,360288,NULL,'2011-03-16 14:22:26',1300285346,NULL),(1886746289,622676,2,132662,0,1,1,'A',1,0.974038,99,630570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 428, \"small_tick_hit\": 660, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 679}}',6.86249,49963817,834644,NULL,'2012-03-07 01:44:05',1331084645,NULL),(1881791840,622676,2,75844,0,1,1,'A',1,0.963277,163,753892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"small_tick_hit\": 694, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',6.87311,18820461,837488,NULL,'2011-01-01 04:14:00',1293855240,NULL),(1881818831,622676,2,72488,0,1,1,'S',1,0.993271,306,969191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 80, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 80, \"small_tick_hit\": 437}}',6.88226,19037005,990980,NULL,'2011-01-05 13:05:00',1294232700,NULL),(1886033078,622676,2,95954,0,1,1,'A',1,0.973404,164,272631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 969, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',6.88404,45512075,1634010,NULL,'2012-01-15 15:23:09',1326640989,NULL),(1915534315,622676,2,435473,0,1,1,'A',1,0.943423,64,416192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 523, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 153}}',7.06522,153590529,575864,NULL,'2016-01-13 12:51:53',1452689513,NULL),(1887849167,622676,2,109757,0,1,1,'S',1,0.999062,226,959821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 39, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 39, \"small_tick_hit\": 839}}',7.09765,56600978,605398,NULL,'2012-05-20 12:52:26',1337518346,NULL),(1881787148,622676,2,68126,0,1,1,'S',1,0.995833,256,986091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 78, \"small_tick_hit\": 700, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 78, \"small_tick_hit\": 704}}',7.13061,19517326,792564,NULL,'2011-01-15 02:29:56',1295058596,NULL),(1881719758,622676,2,29954,0,1,1,'A',1,0.969032,227,744513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',7.15272,19085318,1874426,NULL,'2011-01-06 13:22:47',1294320167,NULL),(1886710822,622676,2,40409,0,1,1,'A',1,0.970483,196,607360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 603, \"large_tick_hit\": 113, \"small_tick_hit\": 369, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 113, \"small_tick_hit\": 382}}',7.46854,49964328,1678322,NULL,'2012-03-07 01:59:52',1331085592,NULL),(1916516434,622676,2,822457,1,1,1,'S',1,0.993927,145,873070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',7.48095,154707612,358390,NULL,'2016-02-19 16:50:56',1455900656,NULL),(1882211453,622676,2,52812,0,1,1,'X',1,1,132,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',7.49156,21265239,244476,NULL,'2011-02-15 15:09:56',1297782596,NULL),(1887627890,622676,2,60763,0,1,1,'X',1,1,174,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 439}}',7.54653,55856878,407482,NULL,'2012-05-12 15:17:48',1336835868,NULL),(1887802704,622676,2,127162,0,1,1,'X',1,1,100,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',7.57028,56585214,145988,NULL,'2012-05-20 09:54:25',1337507665,NULL),(1881857943,622676,2,36909,0,1,1,'S',1,0.99661,194,965413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',7.60024,19850963,543648,NULL,'2011-01-21 14:37:57',1295620677,NULL),(1888478837,622676,2,132518,0,1,1,'A',1,0.97847,207,828980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 450, \"large_tick_hit\": 239, \"small_tick_hit\": 1038, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 239, \"small_tick_hit\": 1063}}',7.72572,61034264,1410188,NULL,'2012-07-05 10:49:23',1341485363,NULL),(1888785496,622676,2,107410,0,1,1,'A',1,0.940789,90,427896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',7.735,63958370,634048,NULL,'2012-07-31 17:16:09',1343754969,NULL),(1918039542,622676,2,483430,1,1,1,'A',1,0.979747,123,568933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1161, \"large_tick_hit\": 71, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 71, \"small_tick_hit\": 321}}',7.82174,156976403,2727980,NULL,'2016-05-10 13:54:32',1462888472,NULL),(1900418244,622676,2,106361,0,1,1,'A',1,0.971528,138,533489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 966, \"large_tick_hit\": 8, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',7.86601,130384946,1948518,NULL,'2014-03-03 15:09:20',1393859360,NULL),(1881991035,622676,2,38509,0,1,1,'S',1,0.997831,132,976628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',7.94952,21007026,434444,NULL,'2011-02-11 10:44:48',1297421088,NULL),(1888628918,622676,2,100165,0,1,1,'A',1,0.963743,279,617888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 833, \"large_tick_hit\": 7, \"small_tick_hit\": 808, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 840}}',7.96742,61651367,2908348,NULL,'2012-07-11 08:47:32',1341996452,NULL),(1882136101,622676,2,76230,0,1,1,'X',1,1,134,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 492}}',8.0336,21263954,284640,NULL,'2011-02-15 14:44:07',1297781047,NULL),(1948860254,622676,2,955216,0,1,1,'S',1,0.998641,167,962541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',8.06421,198057520,379892,NULL,'2021-05-16 11:14:15',1621163655,NULL),(1961228527,622676,2,107409,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.10181,214065412,249154,NULL,'2023-09-06 15:46:32',1694015192,NULL),(1905746858,622676,2,447164,0,1,1,'A',1,0.956618,102,484499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 597, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 272}}',8.1121,137971817,1091710,NULL,'2014-10-05 05:53:43',1412488423,NULL),(1881983417,622676,2,81162,0,1,1,'S',1,0.995876,327,910005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 76, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 76, \"small_tick_hit\": 587}}',8.12882,20516052,1230888,NULL,'2011-02-02 04:43:59',1296621839,NULL),(1882457281,622676,2,54309,0,1,1,'X',1,1,173,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 287}}',8.18888,22937242,485226,NULL,'2011-03-16 14:28:24',1300285704,NULL),(1886739659,622676,2,50844,0,1,1,'A',1,0.969477,115,536352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 500, \"large_tick_hit\": 26, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 26, \"small_tick_hit\": 145}}',8.27255,49963925,973730,NULL,'2012-03-07 01:47:43',1331084863,NULL),(1953298928,622676,2,859248,1,1,1,'A',1,0.951629,138,494162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 660, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 317}}',8.28612,203832433,1118952,NULL,'2021-12-12 14:55:39',1639320939,NULL),(1891406686,622676,2,151844,0,1,1,'S',1,0.986259,350,725321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 801, \"large_tick_hit\": 104, \"small_tick_hit\": 674, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 104, \"small_tick_hit\": 684}}',8.29237,79808142,4539948,NULL,'2012-12-16 16:24:28',1355675068,NULL),(1930883107,622676,2,1565293,1,1,1,'A',1,0.945598,104,456890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 659, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',8.31653,174052310,852616,NULL,'2018-05-03 00:37:28',1525307848,NULL),(1884733736,622676,2,83901,0,1,1,'X',1,1,273,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 38, \"small_tick_hit\": 796}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 38, \"small_tick_hit\": 796}}',8.33453,36810255,902960,NULL,'2011-09-27 14:15:04',1317132904,NULL),(3218660975,622676,2,2740455,1,1,1,'A',1,0.960991,168,526878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 947, \"small_tick_hit\": 605, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 626}}',8.44809,217665773,1724054,NULL,'2024-07-25 15:43:20',1721922200,NULL),(1926284375,622676,2,1056750,1,1,1,'X',1,1,332,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 768}}',8.51285,167910169,1427940,NULL,'2017-07-23 22:21:12',1500848472,NULL),(1885335053,622676,2,111703,0,1,1,'X',1,1,256,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 90, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 90, \"small_tick_hit\": 434}}',8.52633,41306465,607096,NULL,'2011-11-25 13:40:58',1322228458,NULL),(1883314980,622676,2,90960,0,1,1,'X',1,1,168,1084647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 6, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 6, \"small_tick_hit\": 468}}',8.64983,28774675,458283,NULL,'2011-06-13 15:30:36',1307979036,NULL),(1886811102,622676,2,30907,0,1,1,'S',1,0.991917,197,824792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 482, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',8.79928,49961244,1495812,NULL,'2012-03-07 00:29:42',1331080182,NULL),(1881814185,622676,2,53226,0,1,1,'S',1,0.994427,311,1086226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 43, \"small_tick_hit\": 938, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 43, \"small_tick_hit\": 945}}',8.94459,19086027,1255116,NULL,'2011-01-06 13:38:15',1294321095,NULL),(1881629801,622676,2,62549,0,1,1,'S',1,0.988255,186,961549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 410}}',9.09237,18728674,592810,NULL,'2010-12-30 11:18:49',1293707929,NULL),(1961143715,622676,2,654520,1,1,1,'A',1,0.971676,207,558421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1129, \"large_tick_hit\": 7, \"small_tick_hit\": 545, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 7, \"small_tick_hit\": 558}}',9.23211,214065909,3369790,NULL,'2023-09-06 16:36:00',1694018160,NULL),(1905864670,622676,2,324224,0,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',9.32035,138226224,371972,NULL,'2014-10-13 10:30:39',1413196239,NULL),(1881976061,622676,2,65194,0,1,1,'X',1,1,168,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 280}}',9.40458,21015928,346024,NULL,'2011-02-11 13:26:26',1297430786,NULL),(1882212621,622676,2,29955,0,1,1,'X',1,1,105,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.5226,21117165,262396,NULL,'2011-02-13 01:16:26',1297559786,NULL),(1905487654,622676,2,429758,0,1,1,'X',1,1,105,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 354}}',9.55917,137567726,182284,NULL,'2014-09-21 14:59:26',1411311566,NULL),(1882135962,622676,2,62934,0,1,1,'X',1,1,160,1077555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 46, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 46, \"small_tick_hit\": 498}}',9.62011,21537476,305624,NULL,'2011-02-20 08:08:49',1298189329,NULL),(1883328723,622676,2,77449,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 566}}',9.63524,28479441,1710952,NULL,'2011-06-09 15:00:15',1307631615,NULL),(1899511489,622676,2,125957,0,1,1,'A',1,0.970964,103,540623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',9.77579,127585542,1057322,NULL,'2014-01-15 05:22:17',1389763337,NULL),(1886051923,622676,2,90959,0,1,1,'S',1,0.992,148,808502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 671, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 677}}',9.78007,45131607,784854,NULL,'2012-01-11 14:08:35',1326290915,NULL),(1916041803,622676,2,807867,1,1,1,'A',1,0.967617,72,492644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',9.7997,153991290,633982,NULL,'2016-01-26 12:42:37',1453812157,NULL),(1882028418,622676,2,78999,0,1,1,'X',1,1,291,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 323}}',9.95808,21016288,1607910,NULL,'2011-02-11 13:31:53',1297431113,NULL),(1882114627,622676,2,19787,0,1,1,'X',1,1,135,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 9, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 9, \"small_tick_hit\": 180}}',10.0026,21536982,256028,NULL,'2011-02-20 07:58:50',1298188730,NULL),(1908717278,622676,2,429759,0,1,1,'X',1,1,105,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 184}}',10.086,143586633,245956,NULL,'2015-02-12 17:36:18',1423762578,NULL),(1888746127,622676,2,71067,0,1,1,'A',1,0.957173,87,463728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}}',10.1047,62631968,633970,NULL,'2012-07-21 04:58:42',1342846722,NULL),(1882240988,622676,2,49768,0,1,1,'X',1,1,253,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 216}}',10.1687,22435473,1581048,NULL,'2011-03-07 15:35:32',1299512132,NULL),(1930825726,622676,2,1542024,1,1,1,'A',1,0.96934,305,584831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1247, \"large_tick_hit\": 11, \"small_tick_hit\": 797, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 11, \"small_tick_hit\": 819}}',10.2588,174052391,3819394,NULL,'2018-05-03 00:42:30',1525308150,NULL),(1916530091,622676,2,86996,0,1,1,'S',1,0.990401,208,687182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 769, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 367}}',10.2643,154848038,2728884,NULL,'2016-02-24 12:49:39',1456318179,NULL),(1915537337,622676,2,513350,0,1,1,'S',1,0.982262,248,620273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 990, \"large_tick_hit\": 10, \"small_tick_hit\": 772, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 778}}',10.4434,153589519,2957052,NULL,'2016-01-13 11:59:57',1452686397,NULL),(1930190748,622676,2,86920,0,1,1,'B',1,0.929265,96,479847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',10.4787,173115949,557932,NULL,'2018-03-21 05:23:28',1521609808,NULL),(1902166915,622676,2,211697,0,1,1,'A',1,0.969318,88,511851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 682, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 176}}',10.5329,132851097,1384490,NULL,'2014-05-18 11:39:00',1400413140,NULL),(1915944507,622676,2,785982,0,1,1,'A',1,0.977139,153,562693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1008, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',10.5336,153991438,2080976,NULL,'2016-01-26 12:50:41',1453812641,NULL),(1882074054,622676,2,76845,0,1,1,'X',1,1,423,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 1204}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 1204}}',10.5449,21016817,3340148,NULL,'2011-02-11 13:40:11',1297431611,NULL),(1882252912,622676,2,33668,0,1,1,'X',1,1,169,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',10.5854,22011953,592588,NULL,'2011-02-28 01:47:42',1298857662,NULL),(1882011648,622676,2,66109,0,1,1,'S',1,0.987322,154,738332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 150, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 150, \"small_tick_hit\": 227}}',10.6623,21006806,421382,NULL,'2011-02-11 10:40:15',1297420815,NULL),(1888527619,622676,2,54464,0,1,1,'S',1,0.980392,150,653144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 858, \"large_tick_hit\": 23, \"small_tick_hit\": 469, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 23, \"small_tick_hit\": 483}}',10.6886,61651034,2297278,NULL,'2012-07-11 08:42:01',1341996121,NULL),(1908903681,622676,2,191133,0,1,1,'A',1,0.952381,129,492011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 573, \"small_tick_hit\": 187, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 197}}',10.7153,144023808,1019938,NULL,'2015-02-22 08:37:59',1424594279,NULL),(1895463460,622676,2,124733,0,1,1,'X',1,1,373,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.7181,104696111,1143292,NULL,'2013-07-17 13:48:15',1374068895,NULL),(1882196564,622676,2,29427,0,1,1,'S',1,0.996278,270,983472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 533, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',10.7322,21264929,1388058,NULL,'2011-02-15 15:03:26',1297782206,NULL),(1930899648,622676,2,128606,0,1,1,'A',1,0.971513,140,532178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 842, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',10.809,174050713,1942660,NULL,'2018-05-02 22:37:38',1525300658,NULL),(1888952897,622676,2,139585,0,1,1,'X',1,1,197,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 23, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 23, \"small_tick_hit\": 205}}',10.8483,64605301,751382,NULL,'2012-08-05 13:16:34',1344172594,NULL),(1884841420,622676,2,70915,0,1,1,'X',1,1,416,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',10.8609,37583354,4254672,NULL,'2011-10-08 04:18:57',1318047537,NULL),(3218637068,622676,2,1580330,1,1,1,'A',1,0.955307,113,495101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 576, \"large_tick_hit\": 19, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',10.9577,217665720,795972,NULL,'2024-07-25 15:38:38',1721921918,NULL),(1915818070,622676,2,143855,0,1,1,'A',1,0.970838,83,549336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 555, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 253}}',10.9624,153925862,1065220,NULL,'2016-01-24 05:55:51',1453614951,NULL),(1882153977,622676,2,80335,0,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 391}}',10.9978,21539228,386974,NULL,'2011-02-20 08:50:56',1298191856,NULL),(1918006903,622676,2,718620,1,1,1,'A',1,0.96092,105,500026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 688, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',11.041,156952892,1653010,NULL,'2016-05-09 13:02:13',1462798933,NULL),(1918045082,622676,2,738062,1,1,1,'A',1,0.970565,136,556552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 739, \"large_tick_hit\": 3, \"small_tick_hit\": 511, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 523}}',11.0808,156927933,1326982,NULL,'2016-05-08 13:04:01',1462712641,NULL),(1882351970,622676,2,75927,0,1,1,'X',1,1,248,1087869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 55, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 55, \"small_tick_hit\": 394}}',11.0925,22190509,755791,NULL,'2011-03-03 15:00:58',1299164458,NULL),(1895323250,622676,2,123392,0,1,1,'S',1,0.981221,142,593554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 771, \"large_tick_hit\": 51, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 51, \"small_tick_hit\": 226}}',11.1615,103847037,1833378,NULL,'2013-07-11 04:11:21',1373515881,NULL),(1886162907,622676,2,39329,0,1,1,'S',1,0.988318,169,649003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 690, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 156}}',11.164,45587387,1953696,NULL,'2012-01-16 14:19:03',1326723543,NULL),(1961228205,622676,2,897901,1,1,1,'A',1,0.956361,144,564188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 787, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',11.2024,214104773,1549740,NULL,'2023-09-09 16:40:59',1694277659,NULL),(1884695613,622676,2,87531,0,1,1,'X',1,1,310,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 56, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 56, \"small_tick_hit\": 490}}',11.2952,36654001,1063936,NULL,'2011-09-25 05:47:43',1316929663,NULL),(1886592657,622676,2,95814,0,1,1,'S',1,0.994107,297,856224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 830, \"large_tick_hit\": 18, \"small_tick_hit\": 1345, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 18, \"small_tick_hit\": 1355}}',11.4316,49299008,4985738,NULL,'2012-02-28 02:46:06',1330397166,NULL),(1883316528,622676,2,70996,0,1,1,'X',1,1,327,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 515}}',11.5957,28774114,1129838,NULL,'2011-06-13 15:22:31',1307978551,NULL),(1882216472,622676,2,78443,0,1,1,'X',1,1,420,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 12, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 12, \"small_tick_hit\": 900}}',11.6241,21256542,2272524,NULL,'2011-02-15 12:02:24',1297771344,NULL),(1884884911,622676,2,84914,0,1,1,'S',1,0.991736,224,773014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 396, \"large_tick_hit\": 86, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 86, \"small_tick_hit\": 723}}',11.7826,37715721,1212640,NULL,'2011-10-09 14:00:00',1318168800,NULL),(1919759892,622676,2,912585,0,1,1,'A',1,0.955882,69,826852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',11.8933,159440698,145520,NULL,'2016-07-29 02:29:35',1469759375,NULL),(1886593451,622676,2,104614,0,1,1,'A',1,0.977312,124,617025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 23, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 23, \"small_tick_hit\": 178}}',11.9268,49298465,871956,NULL,'2012-02-28 02:35:06',1330396506,NULL),(1882079382,622676,2,31939,0,1,1,'X',1,1,436,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',11.9387,21017162,3635048,NULL,'2011-02-11 13:45:19',1297431919,NULL),(1905427353,622676,2,160568,0,1,1,'A',1,0.956656,82,501864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 400, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 228}}',12.2088,137565123,501908,NULL,'2014-09-21 13:40:26',1411306826,NULL),(1915952744,622676,2,636491,0,1,1,'S',1,0.997059,84,969045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 256}}',12.2774,154109526,167722,NULL,'2016-01-30 12:03:15',1454155395,NULL),(1885672785,622676,2,109758,0,1,1,'S',1,0.99895,299,959595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 652, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',12.385,42965856,1679548,NULL,'2011-12-17 01:26:44',1324085204,NULL),(1961222020,622676,2,2753268,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',12.4538,214065788,604200,NULL,'2023-09-06 16:24:02',1694017442,NULL),(1918012549,622676,2,53554,0,1,1,'S',1,0.984258,352,659472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1981, \"small_tick_hit\": 770, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',12.4754,156953663,10560420,NULL,'2016-05-09 13:40:30',1462801230,NULL),(1888419772,622676,2,93999,0,1,1,'S',1,0.98141,335,688031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 808, \"small_tick_hit\": 459, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',12.5192,61497322,3878638,NULL,'2012-07-09 17:02:16',1341853336,NULL),(1882336099,622676,2,85995,0,1,1,'X',1,1,402,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 675}}',12.57,22011127,1780910,NULL,'2011-02-28 01:23:29',1298856209,NULL),(1884780607,622676,2,79991,0,1,1,'S',1,0.98454,239,742670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 642, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 654}}',12.6514,36654489,3003112,NULL,'2011-09-25 05:55:55',1316930155,NULL),(1885952925,622676,2,127164,0,1,1,'S',1,0.997076,127,963275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',12.7238,45131303,335224,NULL,'2012-01-11 14:05:19',1326290719,NULL),(1889041973,622676,2,130632,0,1,1,'X',1,1,304,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 736}}',12.7319,65256819,1781536,NULL,'2012-08-10 16:20:49',1344615649,NULL),(1882485093,622676,2,85979,0,1,1,'X',1,1,473,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 54, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 54, \"small_tick_hit\": 747}}',12.7541,23505233,3857102,NULL,'2011-03-25 23:37:05',1301096225,NULL),(1915577777,622676,2,195502,0,1,1,'A',1,0.979331,238,611978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1080, \"large_tick_hit\": 108, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 108, \"small_tick_hit\": 432}}',12.8011,153466616,3257074,NULL,'2016-01-09 12:16:04',1452341764,NULL),(1948959608,622676,2,487592,0,1,1,'S',1,0.996546,245,958601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',12.8123,198058149,696284,NULL,'2021-05-16 11:40:47',1621165247,NULL),(1882333275,622676,2,74960,0,1,1,'X',1,1,345,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 37, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 37, \"small_tick_hit\": 420}}',13.157,21872491,2095448,NULL,'2011-02-26 02:44:51',1298688291,NULL),(1881993479,622676,2,65419,0,1,1,'S',1,0.996855,345,958527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.1698,21011245,802600,NULL,'2011-02-11 12:09:38',1297426178,NULL),(1887354300,622676,2,131495,0,1,1,'S',1,0.982684,362,764300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 639, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 655}}',13.1873,54495194,4237074,NULL,'2012-04-27 15:03:05',1335538985,NULL),(1887793906,622676,2,151254,0,1,1,'SH',1,0.990431,154,1021664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 36, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',13.2775,57192593,314560,NULL,'2012-05-27 05:47:26',1338097646,NULL),(1888603910,622676,2,59773,0,1,1,'S',1,0.988498,243,680794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 558, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',13.3074,61651712,3456220,NULL,'2012-07-11 08:52:45',1341996765,NULL),(1917985255,622676,2,124217,0,1,1,'A',1,0.978139,202,609478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1172, \"large_tick_hit\": 210, \"small_tick_hit\": 542, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 210, \"small_tick_hit\": 558}}',13.3082,156928401,2881012,NULL,'2016-05-08 13:25:59',1462713959,NULL),(1940594264,622676,2,2261415,1,1,1,'A',1,0.979396,140,564875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 835, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 594}}',13.4287,186858518,1933110,NULL,'2020-04-27 08:15:53',1587975353,NULL),(1882612000,622676,2,33669,0,1,1,'X',1,1,221,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',13.4813,24408218,778666,NULL,'2011-04-09 01:20:47',1302312047,NULL),(1888499754,622676,2,162711,0,1,1,'S',1,0.983633,203,661836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 618, \"large_tick_hit\": 102, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 102, \"small_tick_hit\": 489}}',13.5362,61587632,1760424,NULL,'2012-07-10 15:20:48',1341933648,NULL),(1888031625,622676,2,125319,0,1,1,'S',1,0.998425,221,965284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 414}}',13.5497,58509998,524274,NULL,'2012-06-10 04:05:54',1339301154,NULL),(1886742165,622676,2,98168,0,1,1,'S',1,0.990769,151,736596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 577, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 393}}',13.5599,49924149,2040430,NULL,'2012-03-06 12:57:05',1331038625,NULL),(1898465288,622676,2,230333,0,1,1,'S',1,0.98164,101,627820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',13.5689,122035911,1092910,NULL,'2013-12-06 17:34:50',1386351290,NULL),(1961226235,622676,2,892534,0,1,1,'X',1,1,257,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,214065484,696968,NULL,'2023-09-06 15:51:40',1694015500,NULL),(1908983088,622676,2,366241,0,1,1,'S',1,0.982637,175,615602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1016, \"large_tick_hit\": 126, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 126, \"small_tick_hit\": 392}}',13.8277,144055932,3058124,NULL,'2015-02-23 07:42:40',1424677360,NULL),(1901056405,622676,2,268080,0,1,1,'A',1,0.973368,208,573228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 878, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 262}}',13.8583,131346891,2601930,NULL,'2014-04-03 05:31:47',1396503107,NULL),(1883450302,622676,2,77020,0,1,1,'A',1,0.977236,140,680953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',14.0093,29390365,597300,NULL,'2011-06-22 03:35:53',1308713753,NULL),(1886155606,622676,2,54952,0,1,1,'A',1,0.97433,231,644321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 519, \"large_tick_hit\": 18, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',14.094,45589189,2096220,NULL,'2012-01-16 14:39:51',1326724791,NULL),(1882128762,622676,2,44021,0,1,1,'X',1,1,272,1079054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',14.0946,21207199,714355,NULL,'2011-02-14 12:57:19',1297688239,NULL),(1890926830,622676,2,83844,0,1,1,'S',1,0.999237,526,988311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 784, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',14.1673,76352741,5168692,NULL,'2012-11-16 01:34:44',1353029684,NULL),(1888428686,622676,2,106129,0,1,1,'S',1,0.994186,221,749341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 15, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 326}}',14.2607,61494535,2470364,NULL,'2012-07-09 16:29:57',1341851397,NULL),(1888999299,622676,2,151368,0,1,1,'S',1,0.998975,243,967092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 732, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 733}}',14.2783,64868062,1162076,NULL,'2012-08-07 14:56:45',1344351405,NULL),(1888509701,622676,2,124950,0,1,1,'X',1,1,512,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 86, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 86, \"small_tick_hit\": 692}}',14.3258,62195032,2856484,NULL,'2012-07-16 17:57:01',1342461421,NULL),(1886721247,622676,2,81899,0,1,1,'S',1,0.997901,346,959194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 605, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 607}}',14.3501,49777898,2958170,NULL,'2012-03-04 12:35:25',1330864525,NULL),(1898410354,622676,2,104635,0,1,1,'A',1,0.96875,153,533935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 752, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 121}}',14.4039,122035414,1788080,NULL,'2013-12-06 17:30:58',1386351058,NULL),(1894174060,622676,2,153327,0,1,1,'X',1,1,242,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',14.8033,97002695,1482766,NULL,'2013-05-17 14:08:48',1368799728,NULL),(1908972975,622676,2,546899,0,1,1,'A',1,0.953623,72,548364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 227, \"small_tick_hit\": 102, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',14.8324,144024049,331416,NULL,'2015-02-22 08:49:14',1424594954,NULL),(1898633628,622676,2,289256,0,1,1,'A',1,0.965295,211,567923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 885, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 5, \"small_tick_hit\": 322}}',14.9816,123436802,2413992,NULL,'2013-12-16 13:00:48',1387198848,NULL),(1887404765,622676,2,78444,0,1,1,'S',1,0.982959,354,730277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 800, \"small_tick_hit\": 469, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 481}}',15.0022,54494271,4353294,NULL,'2012-04-27 14:52:43',1335538363,NULL),(1899461427,622676,2,94845,0,1,1,'S',1,0.983528,219,623529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 904, \"large_tick_hit\": 12, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',15.0241,127602820,2577586,NULL,'2014-01-15 09:52:01',1389779521,NULL),(1899389808,622676,2,297410,0,1,1,'S',1,0.990856,181,720602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 689, \"large_tick_hit\": 9, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',15.0319,127367971,2383724,NULL,'2014-01-13 11:06:55',1389611215,NULL),(1899287588,622676,2,106123,0,1,1,'A',1,0.971861,153,584959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',15.0794,127373155,1435618,NULL,'2014-01-13 11:59:22',1389614362,NULL),(1882620267,622676,2,56259,1,1,1,'X',1,1,266,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 341}}',15.1356,24408893,793978,NULL,'2011-04-09 01:34:20',1302312860,NULL),(1916025453,622676,2,729460,1,1,1,'A',1,0.949749,102,488862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',15.139,153991584,778900,NULL,'2016-01-26 12:59:17',1453813157,NULL),(1889014893,622676,2,161396,0,1,1,'X',1,1,210,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',15.1701,64867806,774136,NULL,'2012-08-07 14:54:43',1344351283,NULL),(1905479977,622676,2,170646,1,1,1,'S',1,0.999176,384,980224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 829, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 830}}',15.197,137564971,2823834,NULL,'2014-09-21 13:35:37',1411306537,NULL),(1916482362,622676,2,768554,1,1,1,'S',1,0.994839,265,824283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1024, \"large_tick_hit\": 161, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 161, \"small_tick_hit\": 554}}',15.3065,154706445,5225200,NULL,'2016-02-19 16:08:15',1455898095,NULL),(1915635952,622676,2,575747,1,1,1,'A',1,0.969664,126,635286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 488, \"small_tick_hit\": 407, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 425}}',15.5173,153466686,1166438,NULL,'2016-01-09 12:19:07',1452341947,NULL),(1953207810,622676,2,544595,1,1,1,'X',1,1,223,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 243}}',15.5567,203832359,897998,NULL,'2021-12-12 14:52:10',1639320730,NULL),(1899633303,622676,2,81953,0,1,1,'S',1,0.982677,223,664495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 766, \"small_tick_hit\": 482, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 491}}',15.7607,128416164,2321276,NULL,'2014-01-21 10:57:30',1390301850,NULL),(1886001759,622676,2,117184,0,1,1,'S',1,0.993881,342,794430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 633, \"large_tick_hit\": 7, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 499}}',15.7931,45288005,4135330,NULL,'2012-01-13 12:17:37',1326457057,NULL),(1898793739,622676,2,72469,0,1,1,'A',1,0.968944,166,570785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 809, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',15.811,123824644,2105944,NULL,'2013-12-19 13:33:09',1387459989,NULL),(1905686309,622676,2,419860,1,1,1,'X',1,1,435,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 794}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 794}}',15.9974,137972157,4729664,NULL,'2014-10-05 06:09:25',1412489365,NULL),(1882322942,622676,2,79902,0,1,1,'X',1,1,369,1100541,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 812}}',16.0295,21872054,2021338,NULL,'2011-02-26 02:37:18',1298687838,NULL),(1946944235,622676,2,2781470,1,1,1,'A',1,0.954972,154,545337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 361, \"large_tick_hit\": 39, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 111}}',16.0457,195602191,837658,NULL,'2021-03-04 16:21:27',1614874887,NULL),(1905874261,622676,2,40410,1,1,1,'S',1,0.998494,363,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 27, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 27, \"small_tick_hit\": 301}}',16.0688,138110237,3003348,NULL,'2014-10-10 04:07:02',1412914022,NULL),(1918015996,622676,2,133610,0,1,1,'A',1,0.975069,132,593746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',16.0866,156953471,1122182,NULL,'2016-05-09 13:31:09',1462800669,NULL),(1882340556,622676,2,32065,0,1,1,'S',1,0.998726,323,963508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 462}}',16.1127,22586063,1706638,NULL,'2011-03-10 15:35:46',1299771346,NULL),(1885991027,622676,2,129081,0,1,1,'X',1,1,235,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',16.1747,45492237,1046478,NULL,'2012-01-15 11:17:47',1326626267,NULL),(1896311071,622676,2,158895,0,1,1,'X',1,1,217,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 273}}',16.1948,108937889,762802,NULL,'2013-08-18 12:26:37',1376828797,NULL),(1882173809,622676,2,77207,0,1,1,'X',1,1,360,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',16.2242,21537149,2443102,NULL,'2011-02-20 08:02:09',1298188929,NULL),(1918081213,622676,2,936442,1,1,1,'A',1,0.958929,79,489833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',16.2741,156952829,701280,NULL,'2016-05-09 12:58:44',1462798724,NULL),(1882333477,622676,2,31886,0,1,1,'S',1,0.998983,542,975734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',16.2867,21951741,7214320,NULL,'2011-02-27 04:55:39',1298782539,NULL),(1882711823,622676,2,59898,0,1,1,'X',1,1,234,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',16.3563,24226657,711312,NULL,'2011-04-06 02:23:33',1302056613,NULL),(1920715272,622676,2,154236,0,1,1,'X',1,1,395,993792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 501}}',16.6219,160580799,3464358,NULL,'2016-09-08 21:22:28',1473369748,NULL),(1915800086,622676,2,137205,0,1,1,'A',1,0.974152,274,606811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 834, \"large_tick_hit\": 91, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 91, \"small_tick_hit\": 289}}',16.6774,153957587,3176994,NULL,'2016-01-25 05:13:48',1453698828,NULL),(1897047841,622676,2,288177,0,1,1,'S',1,0.99651,230,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',16.7392,113405568,1352998,NULL,'2013-09-27 08:43:23',1380271403,NULL),(1946886645,622676,2,88893,1,1,1,'X',1,1,384,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 179, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 179, \"small_tick_hit\": 236}}',16.8086,195319281,1078696,NULL,'2021-02-23 17:00:42',1614099642,NULL),(1887422437,622676,2,70923,0,1,1,'S',1,0.990342,244,395696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 681, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 454}}',17.0291,54552827,2059710,NULL,'2012-04-28 05:23:15',1335590595,NULL),(1885826711,622676,2,24896,0,1,1,'S',1,0.995449,581,922631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 70, \"small_tick_hit\": 909, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 70, \"small_tick_hit\": 913}}',17.0924,44516065,7205022,NULL,'2012-01-04 01:52:26',1325641946,NULL),(1899561816,622676,2,106359,0,1,1,'S',1,0.984672,151,632680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 876, \"large_tick_hit\": 9, \"small_tick_hit\": 464, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 9, \"small_tick_hit\": 470}}',17.2373,128662594,2213916,NULL,'2014-01-23 16:54:14',1390496054,NULL),(1937360806,622676,2,872885,0,1,1,'X',1,1,91,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,182661871,211260,NULL,'2019-09-03 12:47:58',1567514878,NULL),(1885765703,622676,2,44980,0,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',17.6527,43195542,2248006,NULL,'2011-12-19 13:36:20',1324301780,NULL),(1899353475,622676,2,79478,0,1,1,'S',1,0.989353,520,840849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 695, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 520}}',17.7035,127365080,7092534,NULL,'2014-01-13 10:38:10',1389609490,NULL),(1916513660,622676,2,503979,1,1,1,'S',1,0.987167,295,684446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1177, \"large_tick_hit\": 9, \"small_tick_hit\": 814, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 9, \"small_tick_hit\": 823}}',17.7733,154846919,4757324,NULL,'2016-02-24 11:42:36',1456314156,NULL),(1887655072,622676,2,122363,0,1,1,'S',1,0.983359,174,766192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 252}}',17.8591,56282481,1699520,NULL,'2012-05-17 12:46:26',1337258786,NULL),(1933939877,622676,2,47535,1,1,1,'S',1,0.987886,374,707090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1040, \"large_tick_hit\": 3, \"small_tick_hit\": 588, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 3, \"small_tick_hit\": 594}}',17.912,178006038,5791844,NULL,'2018-11-20 05:12:53',1542690773,NULL),(1900482934,622676,2,163193,0,1,1,'A',1,0.956907,162,531060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 575, \"large_tick_hit\": 27, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 27, \"small_tick_hit\": 163}}',17.9318,130384836,1527670,NULL,'2014-03-03 15:04:50',1393859090,NULL),(1905684070,622676,2,84475,0,1,1,'S',1,0.992308,246,743102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 953, \"large_tick_hit\": 10, \"small_tick_hit\": 585, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 10, \"small_tick_hit\": 589}}',17.9525,137972281,3941318,NULL,'2014-10-05 06:17:02',1412489822,NULL),(1899344328,622676,2,35843,0,1,1,'S',1,0.987629,203,741708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',18.0083,127369921,1362874,NULL,'2014-01-13 11:27:09',1389612429,NULL),(1898748846,622676,2,324223,0,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',18.0495,123115893,1009900,NULL,'2013-12-14 10:18:27',1387016307,NULL),(1896286821,622676,2,262166,0,1,1,'X',1,1,581,987456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 242, \"small_tick_hit\": 969}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 242, \"small_tick_hit\": 969}}',18.0553,108813993,3973242,NULL,'2013-08-17 14:49:26',1376750966,NULL),(1961263137,622676,2,4209533,1,1,1,'A',1,0.957547,100,526896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',18.1547,214065674,706184,NULL,'2023-09-06 16:10:27',1694016627,NULL),(1886819473,622676,2,123528,0,1,1,'S',1,0.998205,217,972155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',18.2129,49778197,926998,NULL,'2012-03-04 12:39:26',1330864766,NULL),(1882274047,622676,2,29042,0,1,1,'S',1,0.99596,281,890031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',18.3704,22190283,2011988,NULL,'2011-03-03 14:57:13',1299164233,NULL),(1891241711,622676,2,185202,0,1,1,'X',1,1,189,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 147}}',18.4889,79047686,902942,NULL,'2012-12-10 12:51:44',1355143904,NULL),(1882324460,622676,2,36781,0,1,1,'X',1,1,435,1077526,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 984}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 984}}',18.5206,21952100,2637950,NULL,'2011-02-27 05:01:30',1298782890,NULL),(1918089546,622676,2,683449,1,1,1,'S',1,0.982524,196,680872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 961, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',18.5695,156952963,3366242,NULL,'2016-05-09 13:06:13',1462799173,NULL),(1888746452,622676,2,71087,0,1,1,'S',1,0.99446,121,757098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',18.611,62631830,641608,NULL,'2012-07-21 04:57:07',1342846627,NULL),(1916000436,622676,2,845713,1,1,1,'S',1,0.998103,887,967521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"small_tick_hit\": 1218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 1222}}',18.7153,153990439,19144220,NULL,'2016-01-26 11:57:10',1453809430,NULL),(1887276357,622676,2,106077,0,1,1,'S',1,0.982597,208,324609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 566, \"large_tick_hit\": 6, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 6, \"small_tick_hit\": 164}}',18.7654,53775865,1129668,NULL,'2012-04-19 13:16:10',1334841370,NULL),(1916161070,622676,2,824328,1,1,1,'S',1,0.996032,155,960777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 349}}',18.8191,154172732,628658,NULL,'2016-02-01 08:14:42',1454314482,NULL),(1882832480,622676,2,43525,0,1,1,'X',1,1,512,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',18.9136,25353151,3659054,NULL,'2011-04-23 07:18:43',1303543123,NULL),(1900207619,622676,2,76612,0,1,1,'A',1,0.974877,302,635399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1023, \"large_tick_hit\": 5, \"small_tick_hit\": 563, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 5, \"small_tick_hit\": 581}}',19.0053,130154060,3482602,NULL,'2014-02-24 15:14:52',1393254892,NULL),(1906113494,622676,2,37517,0,1,1,'S',1,0.994245,398,849593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 848, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 539}}',19.0359,138555534,5678460,NULL,'2014-10-24 05:26:53',1414128413,NULL),(1908639049,622676,2,77635,0,1,1,'S',1,0.986633,265,738303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 859, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 331}}',19.0392,143585195,4999980,NULL,'2015-02-12 17:05:41',1423760741,NULL),(1916440822,622676,2,705528,1,1,1,'S',1,0.987701,278,713202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 868, \"large_tick_hit\": 303, \"small_tick_hit\": 676, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 303, \"small_tick_hit\": 686}}',19.1602,154848345,3561208,NULL,'2016-02-24 13:07:22',1456319242,NULL),(1888523398,622676,2,62663,0,1,1,'XH',1,1,150,1212399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 18, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',19.2988,62196189,378888,NULL,'2012-07-16 18:14:35',1342462475,NULL),(1929167403,622676,2,151243,0,1,1,'S',1,0.980392,194,633700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 527, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 125}}',19.3149,171894953,2011570,NULL,'2018-01-24 04:54:41',1516769681,NULL),(1895379567,622676,2,181507,0,1,1,'S',1,0.992208,272,759793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 798, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',19.3283,103847360,4770420,NULL,'2013-07-11 04:15:09',1373516109,NULL),(1904394224,622676,2,177188,0,1,1,'A',1,0.973059,189,671777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',19.3346,136179971,1028706,NULL,'2014-08-11 04:12:15',1407730335,NULL),(1886045748,622676,2,112026,0,1,1,'S',1,0.991475,352,788556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 614, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 553}}',19.4229,45209270,3588382,NULL,'2012-01-12 13:28:02',1326374882,NULL),(1888435982,622676,2,106789,0,1,1,'S',1,0.98877,436,823175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 787, \"large_tick_hit\": 188, \"small_tick_hit\": 962, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 979}}',19.4658,61495379,6025884,NULL,'2012-07-09 16:39:22',1341851962,NULL),(1905686714,622676,2,84895,0,1,1,'S',1,0.999068,376,912156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 666, \"large_tick_hit\": 16, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 16, \"small_tick_hit\": 390}}',19.5571,138079855,5783948,NULL,'2014-10-09 02:04:58',1412820298,NULL),(1887729555,622676,2,127163,0,1,1,'S',1,0.99458,143,878273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',19.6554,55966612,670460,NULL,'2012-05-13 15:38:35',1336923515,NULL),(1881889862,622676,2,53425,0,1,1,'S',1,0.998051,309,968371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 142, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 142, \"small_tick_hit\": 204}}',19.7718,19769170,736382,NULL,'2011-01-20 02:06:31',1295489191,NULL),(1889105613,622676,2,81170,0,1,1,'X',1,1,496,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 534}}',19.7924,65117495,5995020,NULL,'2012-08-09 14:33:05',1344522785,NULL),(1887839154,622676,2,87763,0,1,1,'S',1,0.994663,300,780905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 555}}',19.8117,57193060,5990830,NULL,'2012-05-27 05:53:25',1338098005,NULL),(1902206473,622676,2,37642,0,1,1,'S',1,0.990305,287,777296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 27, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',20.0876,132807583,3388260,NULL,'2014-05-17 12:19:31',1400329171,NULL),(1908980489,622676,2,177388,1,1,1,'S',1,0.997564,276,961365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 545}}',20.0959,144023984,1909830,NULL,'2015-02-22 08:46:10',1424594770,NULL),(1886781037,622676,2,110969,0,1,1,'S',1,0.992883,454,788908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 836, \"large_tick_hit\": 40, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 40, \"small_tick_hit\": 242}}',20.1254,49962731,6228116,NULL,'2012-03-07 01:12:12',1331082732,NULL),(1899526980,622676,2,182586,0,1,1,'S',1,0.996678,242,891107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 595}}',20.1584,128414784,1626690,NULL,'2014-01-21 10:39:45',1390300785,NULL),(1882158346,622676,2,76700,0,1,1,'S',1,0.998566,509,1097209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 260, \"small_tick_hit\": 884, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 260, \"small_tick_hit\": 886}}',20.201,21117517,1978702,NULL,'2011-02-13 01:24:13',1297560253,NULL),(1916469375,622676,2,325938,1,1,1,'S',1,0.987025,249,770174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',20.3188,154737364,5398320,NULL,'2016-02-20 15:15:43',1455981343,NULL),(1905102727,622676,2,194498,1,1,1,'A',1,0.979112,213,624192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 744, \"large_tick_hit\": 84, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 84, \"small_tick_hit\": 304}}',20.3669,137114978,2218754,NULL,'2014-09-07 09:13:35',1410081215,NULL),(1916430787,622676,2,697679,1,1,1,'A',1,0.977505,107,615675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 160}}',20.7477,154846469,752780,NULL,'2016-02-24 11:13:25',1456312405,NULL),(1897144969,622676,2,243590,0,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',20.7482,113901452,2893882,NULL,'2013-10-01 13:26:49',1380634009,NULL),(1899370483,622676,2,39371,0,1,1,'S',1,0.994648,216,807034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 18, \"small_tick_hit\": 661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 18, \"small_tick_hit\": 664}}',20.8596,127368544,1968534,NULL,'2014-01-13 11:12:51',1389611571,NULL),(1906171886,622676,2,106790,0,1,1,'S',1,0.989844,360,775187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 738, \"large_tick_hit\": 99, \"small_tick_hit\": 625, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',20.8885,138555457,7067490,NULL,'2014-10-24 05:20:49',1414128049,NULL),(1886729256,622676,2,57435,0,1,1,'S',1,0.989765,318,828811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 60, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 520}}',21.0474,49777478,2355016,NULL,'2012-03-04 12:30:00',1330864200,NULL),(1882219306,622676,2,81845,0,1,1,'X',1,1,371,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 66, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 66, \"small_tick_hit\": 411}}',21.0874,21537356,1481270,NULL,'2011-02-20 08:06:14',1298189174,NULL),(1900195625,622676,2,341810,0,1,1,'S',1,0.996479,477,856729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 750, \"large_tick_hit\": 122, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 122, \"small_tick_hit\": 545}}',21.211,130153721,7701794,NULL,'2014-02-24 14:59:54',1393253994,NULL),(1901301792,622676,2,295484,0,1,1,'A',1,0.970684,242,580861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 738, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 160}}',21.2736,131637540,2011680,NULL,'2014-04-12 11:57:17',1397303837,NULL),(1915592623,622676,2,75930,0,1,1,'S',1,0.992579,292,738485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 843, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 228}}',21.3397,153590360,4125742,NULL,'2016-01-13 12:44:00',1452689040,NULL),(1888722448,622676,2,59850,0,1,1,'X',1,1,487,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 158}}',21.3567,62630855,3708630,NULL,'2012-07-21 04:45:08',1342845908,NULL),(1899604399,622676,2,50761,0,1,1,'S',1,0.99516,254,766814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 706, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 322}}',21.5344,128414416,3593072,NULL,'2014-01-21 10:34:38',1390300478,NULL),(1898492668,622676,2,136336,0,1,1,'S',1,0.980186,195,627212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 641, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 204}}',21.557,121408219,2043988,NULL,'2013-12-01 12:35:14',1385901314,NULL),(1887871538,622676,2,80991,0,1,1,'S',1,0.991776,430,745087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 860, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',21.6438,57496657,5683056,NULL,'2012-05-30 14:02:40',1338386560,NULL),(1918057953,622676,2,794735,1,1,1,'S',1,0.98482,245,705296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 432}}',21.8573,156927502,2227458,NULL,'2016-05-08 12:47:15',1462711635,NULL),(1896197523,622676,2,231155,0,1,1,'S',1,0.992366,256,895442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',21.9046,108937467,1730490,NULL,'2013-08-18 12:22:45',1376828565,NULL),(1891379368,622676,2,186451,0,1,1,'S',1,0.998086,454,918522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 56, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 56, \"small_tick_hit\": 524}}',22.0929,79580464,4778438,NULL,'2012-12-15 05:19:04',1355548744,NULL),(1908695948,622676,2,45422,0,1,1,'S',1,0.981507,525,692588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1571, \"large_tick_hit\": 134, \"small_tick_hit\": 1108, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1597, \"large_tick_hit\": 134, \"small_tick_hit\": 1135}}',22.1595,143586541,9253444,NULL,'2015-02-12 17:34:20',1423762460,NULL),(1897060727,622676,2,291839,0,1,1,'X',1,1,220,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 348}}',22.3287,113427698,1227388,NULL,'2013-09-27 12:56:28',1380286588,NULL),(1887790136,622676,2,65019,0,1,1,'S',1,0.98505,223,646582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 773, \"large_tick_hit\": 113, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 113, \"small_tick_hit\": 303}}',22.4562,56598956,3365900,NULL,'2012-05-20 12:32:12',1337517132,NULL),(1917967567,622676,2,521280,0,1,1,'S',1,0.984547,192,622883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 770, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 123}}',22.5465,156953094,2888840,NULL,'2016-05-09 13:12:40',1462799560,NULL),(1916488796,622676,2,117349,1,1,1,'S',1,0.998739,379,968904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 414}}',22.5498,154846751,3392834,NULL,'2016-02-24 11:30:48',1456313448,NULL),(1895789172,622676,2,167867,0,1,1,'S',1,0.986301,206,716663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 34, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',22.5522,106188823,1233858,NULL,'2013-07-28 12:51:59',1375015919,NULL),(1930810884,622676,2,77454,1,1,1,'S',1,0.993025,341,808871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 5, \"small_tick_hit\": 349}}',22.6483,174057017,4494214,NULL,'2018-05-03 08:33:01',1525336381,NULL),(1955444231,622676,2,56533,0,1,1,'S',1,0.988728,161,797885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 245}}',22.6811,206645083,1284240,NULL,'2022-04-24 08:34:28',1650789268,NULL),(1883970465,622676,2,33115,0,1,1,'X',1,1,201,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 73}}',22.6821,32447557,987046,NULL,'2011-07-31 09:52:11',1312105931,NULL),(1916034016,622676,2,438239,1,1,1,'S',1,0.982759,162,704016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 546, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 260}}',22.9513,153990256,1706380,NULL,'2016-01-26 11:44:47',1453808687,NULL),(1905322895,622676,2,161225,1,1,1,'S',1,0.99734,465,974322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 13, \"small_tick_hit\": 660, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 13, \"small_tick_hit\": 663}}',23.1222,137506658,5248460,NULL,'2014-09-20 03:21:31',1411183291,NULL),(1918057112,622676,2,148828,0,1,1,'S',1,0.997689,487,865057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 674, \"large_tick_hit\": 1, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 620}}',23.1497,156927670,6360316,NULL,'2016-05-08 12:53:50',1462712030,NULL),(1902112232,622676,2,79018,0,1,1,'S',1,0.99227,266,756212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 997, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',23.36,132808141,6528110,NULL,'2014-05-17 12:36:33',1400330193,NULL),(1915940352,622676,2,822592,1,1,1,'X',1,1,178,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.4383,153990790,800410,NULL,'2016-01-26 12:16:24',1453810584,NULL),(1948894458,622676,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,198058244,2472056,NULL,'2021-05-16 11:44:28',1621165468,NULL),(1915826097,622676,2,105806,0,1,1,'S',1,0.983681,248,690973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 817, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',23.6945,153925484,3036404,NULL,'2016-01-24 05:38:17',1453613897,NULL),(1890928020,622676,2,43183,0,1,1,'S',1,0.992525,349,773756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 918, \"large_tick_hit\": 64, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 64, \"small_tick_hit\": 216}}',24.0571,76353456,7260870,NULL,'2012-11-16 01:48:47',1353030527,NULL),(1899368690,622676,2,39205,0,1,1,'A',1,0.978864,182,621194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 565, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 180}}',24.1076,126813793,1601708,NULL,'2014-01-09 13:06:55',1389272815,NULL),(1899427341,622676,2,74287,0,1,1,'S',1,0.9875,153,666960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 32, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 84}}',24.167,127586313,1541710,NULL,'2014-01-15 05:34:04',1389764044,NULL),(1905528264,622676,2,404142,1,1,1,'X',1,1,149,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',24.1922,137567756,579302,NULL,'2014-09-21 15:00:38',1411311638,NULL),(1915872357,622676,2,398554,0,1,1,'A',1,0.965385,122,570633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',24.2649,153925340,747092,NULL,'2016-01-24 05:29:56',1453613396,NULL),(1905739898,622676,2,398558,0,1,1,'S',1,0.989362,177,743304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',24.2776,137971444,1107620,NULL,'2014-10-05 05:29:58',1412486998,NULL),(1916463773,622676,2,762499,1,1,1,'S',1,0.993487,389,822571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1071, \"large_tick_hit\": 6, \"small_tick_hit\": 906, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 6, \"small_tick_hit\": 914}}',24.315,154707484,6757580,NULL,'2016-02-19 16:46:57',1455900417,NULL),(1910010922,622676,2,397319,0,1,1,'S',1,0.984,172,665145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 334}}',24.3281,145576275,1091592,NULL,'2015-04-17 13:22:01',1429276921,NULL),(1898392502,622676,2,142590,0,1,1,'S',1,0.980605,331,676696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 977, \"large_tick_hit\": 50, \"small_tick_hit\": 692, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 50, \"small_tick_hit\": 708}}',24.3565,121636470,4218876,NULL,'2013-12-03 12:29:35',1386073775,NULL),(1918002939,622676,2,543814,1,1,1,'S',1,0.988788,289,695724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1070, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',24.37,156952745,6390050,NULL,'2016-05-09 12:53:50',1462798430,NULL),(1899328751,622676,2,75928,0,1,1,'X',1,1,411,985728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 394}}',24.4161,127366389,3293060,NULL,'2014-01-13 10:50:54',1389610254,NULL),(3218887855,622676,2,3073942,1,1,1,'S',1,0.981132,178,656690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',24.4183,217666263,1251156,NULL,'2024-07-25 16:28:52',1721924932,NULL),(1882214268,622676,2,84355,0,1,1,'S',1,0.997389,231,963168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 116, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 116, \"small_tick_hit\": 152}}',24.4566,21265063,485850,NULL,'2011-02-15 15:06:04',1297782364,NULL),(1887747844,622676,2,53802,0,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 35, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 35, \"small_tick_hit\": 503}}',24.5192,57195578,5901646,NULL,'2012-05-27 06:27:49',1338100069,NULL),(1882154789,622676,2,80336,0,1,1,'S',1,0.995169,227,929161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',24.6154,21539632,1004014,NULL,'2011-02-20 09:00:26',1298192426,NULL),(1888615594,622676,2,89460,0,1,1,'X',1,1,519,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 903}}',24.6909,62195817,5046526,NULL,'2012-07-16 18:08:14',1342462094,NULL),(1888892860,622676,2,128533,0,1,1,'S',1,0.993789,354,853525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',24.7451,64989932,4185088,NULL,'2012-08-08 14:40:26',1344436826,NULL),(1899293065,622676,2,71045,0,1,1,'S',1,0.991946,299,840374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',24.7634,127372498,3635430,NULL,'2014-01-13 11:52:56',1389613976,NULL),(1915598137,622676,2,77453,0,1,1,'S',1,0.998195,455,877195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 634, \"large_tick_hit\": 25, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 25, \"small_tick_hit\": 447}}',24.8048,153589892,5949358,NULL,'2016-01-13 12:18:28',1452687508,NULL),(1905752481,622676,2,449540,1,1,1,'X',1,1,334,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 307}}',24.8414,137972208,2777514,NULL,'2014-10-05 06:12:08',1412489528,NULL),(1948859706,622676,2,161630,1,1,1,'X',1,1,349,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 394}}',24.8734,198058556,3016684,NULL,'2021-05-16 11:55:06',1621166106,NULL),(1895598411,622676,2,63678,0,1,1,'S',1,0.99343,325,803930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"small_tick_hit\": 971, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 975}}',25.1099,104975871,3530646,NULL,'2013-07-19 15:34:41',1374248081,NULL),(1901132179,622676,2,339360,0,1,1,'S',1,0.997222,618,869005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 832, \"large_tick_hit\": 171, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 171, \"small_tick_hit\": 434}}',25.2692,131347032,9133314,NULL,'2014-04-03 05:43:19',1396503799,NULL),(1961224696,622676,2,97810,0,1,1,'S',1,0.987358,273,879442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',25.3464,214065620,1760706,NULL,'2023-09-06 16:05:21',1694016321,NULL),(1905884951,622676,2,257135,0,1,1,'S',1,0.997557,669,983095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 228, \"small_tick_hit\": 964, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 228, \"small_tick_hit\": 968}}',25.3635,138110338,5569924,NULL,'2014-10-10 04:12:58',1412914378,NULL),(1899342864,622676,2,50886,0,1,1,'S',1,0.994943,305,815760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 87, \"small_tick_hit\": 227}}',25.4035,127368922,2745804,NULL,'2014-01-13 11:16:44',1389611804,NULL),(1946911083,622676,2,2358653,1,1,1,'A',1,0.970085,277,665153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',25.434,195378492,2302724,NULL,'2021-02-25 11:53:05',1614253985,NULL),(1881792816,622676,2,37810,0,1,1,'X',1,1,154,1088523,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 50, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 50, \"small_tick_hit\": 64}}',25.5405,19519456,282936,NULL,'2011-01-15 03:16:58',1295061418,NULL),(1905677103,622676,2,418041,0,1,1,'S',1,0.992032,146,932458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 3, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}}',25.6487,137975701,532686,NULL,'2014-10-05 08:47:37',1412498857,NULL),(1916029916,622676,2,776784,1,1,1,'S',1,0.997406,281,842621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',25.7288,153991514,2341294,NULL,'2016-01-26 12:55:13',1453812913,NULL),(1896973945,622676,2,75473,0,1,1,'S',1,0.991708,294,728568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 711, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 486}}',26.0683,113239098,3190066,NULL,'2013-09-25 11:58:57',1380110337,NULL),(1887726824,622676,2,57902,0,1,1,'S',1,0.996532,382,908636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"large_tick_hit\": 23, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 23, \"small_tick_hit\": 166}}',26.3204,55656606,5935916,NULL,'2012-05-10 14:05:56',1336658756,NULL),(1916035878,622676,2,567140,1,1,1,'S',1,0.998557,366,966328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 34, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 34, \"small_tick_hit\": 327}}',26.7306,154109625,3081396,NULL,'2016-01-30 12:07:02',1454155622,NULL),(1887625165,622676,2,96792,0,1,1,'S',1,0.990789,253,728893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"large_tick_hit\": 58, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 58, \"small_tick_hit\": 133}}',26.7743,56373762,2447464,NULL,'2012-05-18 13:24:30',1337347470,NULL),(1916012785,622676,2,853777,1,1,1,'X',1,1,302,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 257}}',26.8266,153990333,2166366,NULL,'2016-01-26 11:49:59',1453808999,NULL),(1955477363,622676,2,315835,1,1,1,'S',1,0.999281,697,962399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 694}}',26.8453,206645163,10873518,NULL,'2022-04-24 08:39:57',1650789597,NULL),(1886704602,622676,2,136664,0,1,1,'S',1,0.995211,463,833588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 694, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 346}}',26.9587,49679066,5776250,NULL,'2012-03-03 14:35:47',1330785347,NULL),(3218875693,622676,2,2728166,1,1,1,'S',1,0.993838,230,751520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 762, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',27.0819,217666232,2987834,NULL,'2024-07-25 16:26:25',1721924785,NULL),(1916008728,622676,2,719560,1,1,1,'X',1,1,370,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 335}}',27.1262,154109030,3394258,NULL,'2016-01-30 11:44:03',1454154243,NULL),(1884914013,622676,2,87426,1,1,1,'X',1,1,563,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 225, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 225, \"small_tick_hit\": 366}}',27.2011,37602419,3630496,NULL,'2011-10-08 09:45:13',1318067113,NULL),(1896260117,622676,2,168172,0,1,1,'S',1,0.997302,448,969711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 664}}',27.2026,108938463,4987298,NULL,'2013-08-18 12:32:09',1376829129,NULL),(1889011049,622676,2,92201,0,1,1,'S',1,0.99794,523,968038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 448}}',27.2964,64989518,6739048,NULL,'2012-08-08 14:37:12',1344436632,NULL),(1915917207,622676,2,816636,1,1,1,'S',1,0.994575,730,880546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 885, \"small_tick_hit\": 1315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 1321}}',27.3531,153991099,13257898,NULL,'2016-01-26 12:33:03',1453811583,NULL),(1882524726,622676,2,65669,0,1,1,'X',1,1,420,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 158}}',27.4699,23505084,3439856,NULL,'2011-03-25 23:32:25',1301095945,NULL),(1937384935,622676,2,1555366,1,1,1,'S',1,0.995215,320,853449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',27.5938,182662052,3110068,NULL,'2019-09-03 13:08:25',1567516105,NULL),(1930880322,622676,2,1602637,1,1,1,'S',1,0.988107,634,780846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 983, \"large_tick_hit\": 34, \"small_tick_hit\": 977, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 34, \"small_tick_hit\": 985}}',27.6522,174047212,10013418,NULL,'2018-05-02 18:44:34',1525286674,NULL),(1897076413,622676,2,104621,0,1,1,'S',1,0.984564,262,695543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 673, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 225}}',27.8142,113342118,2625204,NULL,'2013-09-26 15:08:19',1380208099,NULL),(1882468254,622676,2,49767,0,1,1,'X',1,1,346,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 160}}',27.8273,22937852,2990020,NULL,'2011-03-16 14:37:01',1300286221,NULL),(1905821351,622676,2,113750,0,1,1,'S',1,0.991909,360,796025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 841, \"large_tick_hit\": 122, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 122, \"small_tick_hit\": 268}}',27.8713,138110635,5854682,NULL,'2014-10-10 04:30:35',1412915435,NULL),(1899292903,622676,2,107070,0,1,1,'S',1,0.996357,416,844622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 669, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 426}}',28.0246,127371979,5253646,NULL,'2014-01-13 11:47:46',1389613666,NULL),(1888535031,622676,2,157751,1,1,1,'S',1,0.999234,377,1081494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 36, \"small_tick_hit\": 927, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 36, \"small_tick_hit\": 928}}',28.0728,62057022,1889506,NULL,'2012-07-15 09:26:47',1342344407,NULL),(1916471979,622676,2,327673,0,1,1,'X',1,1,229,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',28.2163,154706547,1321294,NULL,'2016-02-19 16:12:18',1455898338,NULL),(1915926066,622676,2,314435,0,1,1,'S',1,0.990945,469,769410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1067, \"large_tick_hit\": 166, \"small_tick_hit\": 518, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 166, \"small_tick_hit\": 525}}',28.3328,154110036,8388480,NULL,'2016-01-30 12:23:26',1454156606,NULL),(1899364713,622676,2,163194,0,1,1,'S',1,0.994994,299,847097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 128, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 128, \"small_tick_hit\": 275}}',28.5474,127230020,2215106,NULL,'2014-01-12 09:09:24',1389517764,NULL),(1953278437,622676,2,804882,0,1,1,'S',1,0.997602,249,882548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',28.6165,203831701,1529030,NULL,'2021-12-12 14:21:31',1639318891,NULL),(1887859076,622676,2,37929,0,1,1,'S',1,0.994907,220,870056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 46, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 230}}',29.0102,56571595,1514308,NULL,'2012-05-20 07:11:22',1337497882,NULL),(1948910562,622676,2,1602633,1,1,1,'S',1,0.999468,745,963424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 148, \"small_tick_hit\": 1133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 148, \"small_tick_hit\": 1134}}',29.0833,198058449,8268314,NULL,'2021-05-16 11:51:26',1621165886,NULL),(1888492333,622676,2,111685,0,1,1,'S',1,0.995717,460,848771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 101, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 101, \"small_tick_hit\": 253}}',29.1793,61589073,4979016,NULL,'2012-07-10 15:37:19',1341934639,NULL),(1889123971,622676,2,82656,0,1,1,'X',1,1,521,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 226}}',29.399,65256115,6506428,NULL,'2012-08-10 16:13:47',1344615227,NULL),(1886807140,622676,2,95150,0,1,1,'S',1,0.998,447,871963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 765, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',29.5344,49962807,7311630,NULL,'2012-03-07 01:14:58',1331082898,NULL),(1882238186,622676,2,33061,0,1,1,'S',1,0.996894,270,965864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 52}}',29.5774,21870593,1815410,NULL,'2011-02-26 02:10:53',1298686253,NULL),(1888998868,622676,2,151367,0,1,1,'X',1,1,385,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 76, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 76, \"small_tick_hit\": 571}}',29.6319,64868376,2975634,NULL,'2012-08-07 14:59:14',1344351554,NULL),(1905474851,622676,2,71842,0,1,1,'S',1,0.994577,256,783172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 633, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 285}}',29.7516,137553462,4059420,NULL,'2014-09-21 06:54:28',1411282468,NULL),(1916004517,622676,2,548944,1,1,1,'S',1,0.991129,306,743657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 632, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 599}}',29.942,154109901,3044982,NULL,'2016-01-30 12:17:43',1454156263,NULL),(1905497466,622676,2,125099,0,1,1,'S',1,0.999011,425,912125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 695, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',30.1355,137641135,6350904,NULL,'2014-09-24 13:48:41',1411566521,NULL),(1915894815,622676,2,87369,0,1,1,'S',1,0.990413,555,769621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 930, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',30.1787,153926050,8171462,NULL,'2016-01-24 06:06:39',1453615599,NULL),(1915606021,622676,2,79743,0,1,1,'S',1,0.987868,162,701166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 153}}',30.3978,153590284,1374202,NULL,'2016-01-13 12:39:48',1452688788,NULL),(1887902279,622676,2,63534,0,1,1,'S',1,0.998651,759,967134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 724}}',30.6955,57418664,16028960,NULL,'2012-05-29 15:06:59',1338304019,NULL),(1905311332,622676,2,47788,0,1,1,'S',1,0.994286,226,832373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 202}}',30.8639,137404710,1496366,NULL,'2014-09-16 13:59:22',1410875962,NULL),(1898366899,622676,2,39405,0,1,1,'S',1,0.998165,290,880898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 38, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 38, \"small_tick_hit\": 127}}',30.9447,122032571,2394390,NULL,'2013-12-06 17:06:25',1386349585,NULL),(1888391897,622676,2,125518,0,1,1,'S',1,0.999332,785,966641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 71, \"small_tick_hit\": 710, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 71, \"small_tick_hit\": 711}}',31.0024,61495873,13826848,NULL,'2012-07-09 16:45:01',1341852301,NULL),(1899352597,622676,2,139153,0,1,1,'S',1,0.996169,459,853972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 795, \"large_tick_hit\": 131, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 131, \"small_tick_hit\": 376}}',31.066,127367534,7170124,NULL,'2014-01-13 11:02:33',1389610953,NULL),(1915836196,622676,2,261898,0,1,1,'S',1,0.997625,525,975331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 317}}',31.198,153925588,6032270,NULL,'2016-01-24 05:43:58',1453614238,NULL),(1886829294,622676,2,88320,0,1,1,'S',1,0.994565,322,959405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',31.3308,50135037,2500342,NULL,'2012-03-09 12:21:40',1331295700,NULL),(1905289487,622676,2,129080,0,1,1,'A',1,0.978689,257,717923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 182}}',31.346,137404572,1794480,NULL,'2014-09-16 13:54:58',1410875698,NULL),(1930885918,622676,2,1282252,1,1,1,'S',1,0.99893,494,928710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 931, \"large_tick_hit\": 43, \"small_tick_hit\": 893, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 43, \"small_tick_hit\": 894}}',31.3902,174050796,11037962,NULL,'2018-05-02 22:44:28',1525301068,NULL),(1915817312,622676,2,67763,0,1,1,'S',1,0.994828,353,836218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 780, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 7, \"small_tick_hit\": 370}}',31.4302,153926385,5751962,NULL,'2016-01-24 06:25:13',1453616713,NULL),(1961237771,622676,2,3461901,1,1,1,'S',1,0.981544,252,627583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 867, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',31.4948,214118561,3162242,NULL,'2023-09-10 16:08:29',1694362109,NULL),(1889654065,622676,2,170279,1,1,1,'X',1,1,396,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 52, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 52, \"small_tick_hit\": 379}}',31.7978,68268731,3354954,NULL,'2012-09-04 13:22:13',1346764933,NULL),(1894245829,622676,2,131620,0,1,1,'S',1,0.998041,423,870285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 286}}',32.4507,97001782,6460016,NULL,'2013-05-17 14:01:05',1368799265,NULL),(1887758067,622676,2,81898,0,1,1,'S',1,0.996032,298,846142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 274}}',32.6497,56600447,2987898,NULL,'2012-05-20 12:46:55',1337518015,NULL),(1905790711,622676,2,403822,0,1,1,'S',1,0.994413,235,786298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 326}}',32.8662,137972058,1625792,NULL,'2014-10-05 06:05:21',1412489121,NULL),(1915889831,622676,2,411343,1,1,1,'S',1,0.983508,184,705057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 293, \"large_tick_hit\": 117, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 250}}',32.9178,153925380,958600,NULL,'2016-01-24 05:32:20',1453613540,NULL),(1887654261,622676,2,81163,0,1,1,'S',1,0.991437,624,929590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 649, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 398}}',33.0405,55902770,9575074,NULL,'2012-05-13 02:41:58',1336876918,NULL),(1915921059,622676,2,818655,1,1,1,'S',1,0.996881,488,843605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 798, \"large_tick_hit\": 7, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',33.1783,154110631,7087972,NULL,'2016-01-30 12:46:43',1454158003,NULL),(1901245936,622676,2,336734,0,1,1,'A',1,0.976155,191,662560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 390, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 269}}',33.1972,131637456,1495310,NULL,'2014-04-12 11:54:53',1397303693,NULL),(1961228227,622676,2,106358,1,1,1,'S',1,0.990532,686,833998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 1662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 3, \"small_tick_hit\": 1680}}',33.6299,214118893,12260936,NULL,'2023-09-10 16:35:51',1694363751,NULL),(1915950179,622676,2,788676,1,1,1,'S',1,0.996639,325,943971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 262}}',33.6687,153991351,2614578,NULL,'2016-01-26 12:45:59',1453812359,NULL),(1887714109,622676,2,116601,0,1,1,'S',1,0.996124,391,969437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 383}}',34.3148,55901926,4700400,NULL,'2012-05-13 02:29:34',1336876174,NULL),(1887785929,622676,2,93681,0,1,1,'S',1,0.996979,691,906540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 779, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 542}}',34.5456,57064041,11844510,NULL,'2012-05-26 03:42:39',1338003759,NULL),(1905417040,622676,2,134050,0,1,1,'S',1,0.998701,630,927826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 932, \"large_tick_hit\": 75, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 75, \"small_tick_hit\": 532}}',34.6341,137564808,12294830,NULL,'2014-09-21 13:29:44',1411306184,NULL),(1899387832,622676,2,290704,0,1,1,'S',1,0.995392,322,889114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 275}}',34.7117,127364129,2640492,NULL,'2014-01-13 10:28:47',1389608927,NULL),(1887789782,622676,2,64945,0,1,1,'S',1,0.99683,500,969679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 22, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 22, \"small_tick_hit\": 131}}',34.7391,57064673,5954278,NULL,'2012-05-26 03:50:14',1338004214,NULL),(1887813257,622676,2,146784,0,1,1,'S',1,0.998935,1029,964354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 144, \"small_tick_hit\": 847, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 144, \"small_tick_hit\": 849}}',35.0148,57193865,22229550,NULL,'2012-05-27 06:03:45',1338098625,NULL),(1953297435,622676,2,410359,1,1,1,'A',1,0.969521,166,708013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',35.1138,203831588,804476,NULL,'2021-12-12 14:15:59',1639318559,NULL),(1905450383,622676,2,139676,0,1,1,'X',1,1,326,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 188}}',35.1324,137682415,2697280,NULL,'2014-09-26 03:54:45',1411703685,NULL),(1908725410,622676,2,439845,1,1,1,'X',1,1,864,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 11, \"small_tick_hit\": 830}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 11, \"small_tick_hit\": 830}}',35.1532,143584265,17912808,NULL,'2015-02-12 16:47:19',1423759639,NULL),(1887572905,622676,2,90452,0,1,1,'S',1,0.998618,815,963306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 630, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 632}}',35.2754,55209968,16155568,NULL,'2012-05-05 10:09:47',1336212587,NULL),(1898439749,622676,2,248461,0,1,1,'S',1,0.996738,581,869359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1112, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',35.4423,121368153,12176734,NULL,'2013-12-01 06:14:38',1385878478,NULL),(1901232000,622676,2,244115,0,1,1,'S',1,0.994073,400,912073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 485}}',35.4971,131637406,6215670,NULL,'2014-04-12 11:53:02',1397303582,NULL),(1888998394,622676,2,135630,0,1,1,'S',1,0.998701,393,959476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 377}}',35.5783,64605594,3519140,NULL,'2012-08-05 13:18:46',1344172726,NULL),(1915972891,622676,2,833784,1,1,1,'S',1,0.995692,420,882272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 1043, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 1048}}',35.7161,153990757,4684858,NULL,'2016-01-26 12:14:46',1453810486,NULL),(1896415226,622676,2,246718,0,1,1,'X',1,1,351,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 254}}',35.8082,109786733,3791040,NULL,'2013-08-25 09:32:53',1377423173,NULL),(1899373628,622676,2,54391,0,1,1,'S',1,0.991326,306,828764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 386}}',35.965,127370757,2491910,NULL,'2014-01-13 11:35:23',1389612923,NULL),(1899638650,622676,2,161632,0,1,1,'S',1,0.996988,258,835164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 236}}',35.9953,128413995,2320156,NULL,'2014-01-21 10:28:35',1390300115,NULL),(1887866319,622676,2,137587,0,1,1,'S',1,0.998922,609,944471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 81, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 81, \"small_tick_hit\": 301}}',36.3547,57339191,7921082,NULL,'2012-05-28 15:33:40',1338219220,NULL),(1888850675,622676,2,163117,0,1,1,'X',1,1,956,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',36.6514,64062464,18975494,NULL,'2012-08-01 13:25:24',1343827524,NULL),(1891414300,622676,2,181827,0,1,1,'X',1,1,244,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',36.8624,79808682,1492310,NULL,'2012-12-16 16:29:58',1355675398,NULL),(1955402412,622676,2,1031600,1,1,1,'S',1,0.992,344,869006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',37.0822,206644257,2960626,NULL,'2022-04-24 07:38:27',1650785907,NULL),(1905685417,622676,2,163398,0,1,1,'X',1,1,458,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',37.4285,137972496,5163298,NULL,'2014-10-05 06:28:51',1412490531,NULL),(1915879472,622676,2,84036,0,1,1,'S',1,0.996249,822,963536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 4, \"small_tick_hit\": 1037, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 4, \"small_tick_hit\": 1044}}',37.5846,153926286,20306890,NULL,'2016-01-24 06:19:51',1453616391,NULL),(1916013561,622676,2,722238,0,1,1,'A',1,0.964413,157,836556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',37.7546,153991624,806310,NULL,'2016-01-26 13:01:39',1453813299,NULL),(1916011910,622676,2,722103,1,1,1,'S',1,0.992347,477,815721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1257, \"large_tick_hit\": 8, \"small_tick_hit\": 680, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 8, \"small_tick_hit\": 689}}',38.2298,153991768,9565060,NULL,'2016-01-26 13:09:05',1453813745,NULL),(1905805942,622676,2,109759,0,1,1,'S',1,0.994024,184,745003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 517}}',38.3596,138110483,1583280,NULL,'2014-10-10 04:21:37',1412914897,NULL),(1899382087,622676,2,126330,0,1,1,'X',1,1,519,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 294}}',38.434,127370503,6600284,NULL,'2014-01-13 11:32:53',1389612773,NULL),(1899389557,622676,2,296160,0,1,1,'S',1,0.998703,389,973708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 382}}',38.6872,126817277,3805654,NULL,'2014-01-09 13:39:49',1389274789,NULL),(1887720730,622676,2,151242,0,1,1,'S',1,0.998536,429,963660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 254}}',38.8987,56196488,4541574,NULL,'2012-05-16 12:57:47',1337173067,NULL),(1896441593,622676,2,158911,0,1,1,'S',1,0.996262,296,962777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',39.449,109786951,2715530,NULL,'2013-08-25 09:35:21',1377423321,NULL),(1887728051,622676,2,75929,0,1,1,'X',1,1,691,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 317}}',39.6683,55657256,11658810,NULL,'2012-05-10 14:12:30',1336659150,NULL),(1887644248,622676,2,129305,0,1,1,'S',1,0.990099,281,861617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',39.7539,55840944,1951942,NULL,'2012-05-12 12:33:11',1336825991,NULL),(1905898724,622676,2,339116,1,1,1,'S',1,0.997465,476,964712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 54, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 54, \"small_tick_hit\": 313}}',40.01,138110388,4999598,NULL,'2014-10-10 04:16:18',1412914578,NULL),(1892231242,622676,2,64364,0,1,1,'S',1,0.984589,222,758082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',40.0539,85096923,2375660,NULL,'2013-01-30 11:50:48',1359546648,NULL),(1894602338,622676,2,173642,0,1,1,'S',1,0.998825,532,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 60, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 60, \"small_tick_hit\": 319}}',40.2631,99141250,6269436,NULL,'2013-06-04 13:29:27',1370352567,NULL),(1915819446,622676,2,377707,1,1,1,'S',1,0.998611,464,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 51, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 51, \"small_tick_hit\": 256}}',40.3055,153957623,5916770,NULL,'2016-01-25 05:16:48',1453699008,NULL),(1915973349,622676,2,834516,1,1,1,'X',1,1,737,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 5, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',40.5035,153990695,13193440,NULL,'2016-01-26 12:10:47',1453810247,NULL),(1888635813,622676,2,72470,0,1,1,'S',1,0.990343,446,869186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',40.6685,62631556,5326244,NULL,'2012-07-21 04:54:00',1342846440,NULL),(1887816739,622676,2,58361,0,1,1,'S',1,0.994607,444,850138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 898, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',40.6916,56465093,7526846,NULL,'2012-05-19 09:03:35',1337418215,NULL),(1899584129,622676,2,228701,0,1,1,'S',1,0.996659,447,962325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 24, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 24, \"small_tick_hit\": 451}}',41.2096,128413739,4776984,NULL,'2014-01-21 10:24:54',1390299894,NULL),(1888950537,622676,2,123083,0,1,1,'S',1,0.99865,875,965422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 22, \"small_tick_hit\": 604, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 22, \"small_tick_hit\": 606}}',42.0508,64988733,18212464,NULL,'2012-08-08 14:30:49',1344436249,NULL),(1916035750,622676,2,307285,0,1,1,'S',1,0.996032,651,901262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 780, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 478}}',42.2561,154110421,10557118,NULL,'2016-01-30 12:38:01',1454157481,NULL),(1900438188,622676,2,317150,0,1,1,'S',1,0.997039,854,886714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1009, \"large_tick_hit\": 83, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 83, \"small_tick_hit\": 256}}',42.955,130384432,20597930,NULL,'2014-03-03 14:46:49',1393858009,NULL),(1901595789,622676,2,93680,0,1,1,'S',1,0.989501,428,790181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 768, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',43.0832,132191926,7204910,NULL,'2014-04-28 16:22:19',1398702139,NULL),(1887762191,622676,2,112729,0,1,1,'S',1,0.990489,727,872520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 931, \"large_tick_hit\": 5, \"small_tick_hit\": 522, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 5, \"small_tick_hit\": 532}}',43.9714,57061733,13547972,NULL,'2012-05-26 03:14:02',1338002042,NULL),(1916043673,622676,2,815522,1,1,1,'S',1,0.999616,1635,964811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 967, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}}',44.0491,153991237,48187298,NULL,'2016-01-26 12:39:37',1453811977,NULL),(1898734430,622676,2,260098,0,1,1,'S',1,0.998676,1019,950519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 896, \"large_tick_hit\": 140, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 140, \"small_tick_hit\": 474}}',44.8951,122994282,21958266,NULL,'2013-12-13 14:43:01',1386945781,NULL),(1898824267,622676,2,115021,0,1,1,'S',1,0.99919,651,961413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 11, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 11, \"small_tick_hit\": 584}}',44.9722,123668119,10071054,NULL,'2013-12-18 08:37:10',1387355830,NULL),(1908864567,622676,2,97521,0,1,1,'S',1,0.999417,922,959776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"small_tick_hit\": 792, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',46.3812,143931065,20620200,NULL,'2015-02-19 15:13:58',1424358838,NULL),(1894218656,622676,2,159851,0,1,1,'A',1,0.978814,298,726068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 621, \"small_tick_hit\": 534, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 549}}',46.7226,96796655,2751896,NULL,'2013-05-15 15:29:23',1368631763,NULL),(1899268111,622676,2,274096,0,1,1,'S',1,0.999153,875,962327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 112, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 112, \"small_tick_hit\": 306}}',49.0183,126814418,16308886,NULL,'2014-01-09 13:13:20',1389273200,NULL),(1899469955,622676,2,50867,0,1,1,'S',1,0.996564,707,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 166}}',49.8122,127584548,12170250,NULL,'2014-01-15 05:06:22',1389762382,NULL),(1894245642,622676,2,177874,0,1,1,'S',1,0.998901,357,965333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 553}}',50.4824,96894298,3066316,NULL,'2013-05-16 14:54:19',1368716059,NULL),(1898388181,622676,2,99989,0,1,1,'S',1,0.999323,925,959740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',50.9164,122037230,20697730,NULL,'2013-12-06 17:45:30',1386351930,NULL),(1889694871,622676,2,163957,0,1,1,'X',1,1,491,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 174}}',52.2807,69469690,5288612,NULL,'2012-09-15 14:45:38',1347720338,NULL),(1898769978,622676,2,43184,0,1,1,'S',1,0.990566,1106,819873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1438, \"large_tick_hit\": 50, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1454, \"large_tick_hit\": 50, \"small_tick_hit\": 298}}',52.98,123826670,36314250,NULL,'2013-12-19 13:48:33',1387460913,NULL),(1915807257,622676,2,139871,0,1,1,'S',1,0.994924,372,910279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 186}}',53.7928,153925197,3468322,NULL,'2016-01-24 05:21:27',1453612887,NULL),(1915923933,622676,2,64780,0,1,1,'S',1,0.997617,783,932377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',53.9774,154144482,17879620,NULL,'2016-01-31 11:40:00',1454240400,NULL),(1899327691,622676,2,233148,0,1,1,'S',1,0.996036,497,910950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"large_tick_hit\": 103, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 103, \"small_tick_hit\": 322}}',54.1416,127228458,5939566,NULL,'2014-01-12 08:54:58',1389516898,NULL),(1961249882,622676,2,956355,0,1,1,'S',1,0.990385,183,808824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',54.9928,214104801,1044836,NULL,'2023-09-09 16:44:30',1694277870,NULL),(1897024990,622676,2,283173,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',57.9007,113347289,3493080,NULL,'2013-09-26 16:06:24',1380211584,NULL),(1915611697,622676,2,214249,0,1,1,'S',1,0.997869,1111,941739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 894, \"large_tick_hit\": 278, \"small_tick_hit\": 701, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 278, \"small_tick_hit\": 704}}',60.5156,153590078,23014574,NULL,'2016-01-13 12:28:52',1452688132,NULL),(1946829459,622676,2,1547911,1,1,1,'S',1,0.993174,384,923483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 174}}',61.3206,195378374,4544690,NULL,'2021-02-25 11:48:31',1614253711,NULL),(1897040924,622676,2,285296,0,1,1,'S',1,0.998705,519,958282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',63.4629,113405772,6071124,NULL,'2013-09-27 08:46:40',1380271600,NULL),(1915844125,622676,2,75301,0,1,1,'S',1,0.994853,856,932250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 902, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 904, \"small_tick_hit\": 456}}',68.0237,153926145,17939566,NULL,'2016-01-24 06:12:53',1453615973,NULL),(1915975617,622676,2,707041,0,1,1,'S',1,0.996956,359,892628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 81, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',75.2614,154109184,2809012,NULL,'2016-01-30 11:49:51',1454154591,NULL),(1909846941,775480,2,485404,0,1,1,'D',1,0.584101,18,174864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 584, \"great\": 605, \"large_tick_hit\": 166, \"small_tick_hit\": 434, \"small_tick_miss\": 274}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 166, \"small_tick_hit\": 708}}',0,145328241,327116,NULL,'2015-04-09 14:06:19',1428588379,NULL),(1908305542,775480,2,541677,0,1,1,'D',1,0.2771,6,14247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1630, \"great\": 524, \"large_tick_hit\": 85, \"small_tick_hit\": 209, \"small_tick_miss\": 504}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 85, \"small_tick_hit\": 713}}',0,142451467,197160,NULL,'2015-01-24 19:53:57',1422129237,NULL),(1908609636,775480,2,490088,0,1,1,'C',1,0.855181,36,342019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 585, \"large_tick_hit\": 283, \"small_tick_hit\": 502, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 283, \"small_tick_hit\": 585}}',0.020002,143051119,499976,NULL,'2015-02-03 16:05:03',1422979503,NULL),(1908609834,775480,2,600451,0,1,1,'C',1,0.850987,36,378154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 862, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 1017}}',0.112147,143377167,371264,NULL,'2015-02-08 21:51:52',1423432312,NULL),(1911624488,775480,2,689535,0,1,1,'B',1,0.900589,55,376361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 562, \"large_tick_hit\": 238, \"small_tick_hit\": 423, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 238, \"small_tick_hit\": 460}}',0.183457,147986916,516950,NULL,'2015-07-03 18:05:36',1435946736,NULL),(1911729216,775480,2,584883,0,1,1,'B',1,0.910965,35,407262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 468, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',0.883223,148155866,423216,NULL,'2015-07-08 18:03:47',1436378627,NULL),(1911234106,775480,2,654492,0,1,1,'D',1,0.804979,19,214201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 109, \"large_tick_hit\": 9, \"small_tick_hit\": 76, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',1.27787,147337159,78820,NULL,'2015-06-13 17:00:06',1434214806,NULL),(1909219713,775480,2,581533,0,1,1,'C',1,0.889984,59,368579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 280, \"large_tick_hit\": 71, \"small_tick_hit\": 191, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 71, \"small_tick_hit\": 209}}',1.37742,144451680,252694,NULL,'2015-03-08 17:45:08',1425836708,NULL),(1910602070,775480,2,502227,0,1,1,'C',1,0.886885,39,379667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',1.45662,146392458,186316,NULL,'2015-05-14 11:05:56',1431601556,NULL),(1911229053,775480,2,652371,0,1,1,'C',1,0.891821,28,387401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',1.79786,147335697,165852,NULL,'2015-06-13 16:11:11',1434211871,NULL),(1945082691,775480,2,2006716,0,1,1,'B',1,0.912102,79,468743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 316, \"large_tick_hit\": 43, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.87847,192980064,316822,NULL,'2020-12-09 23:15:21',1607555721,NULL),(1910925746,775480,2,600361,0,1,1,'C',1,0.857143,17,196592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',2.31146,146928932,55766,NULL,'2015-05-31 12:32:19',1433075539,NULL),(1908456244,775480,2,572868,0,1,1,'B',1,0.929739,54,464442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',4.40204,142738057,230694,NULL,'2015-01-29 17:56:04',1422554164,NULL),(1908732410,775480,2,457372,0,1,1,'D',1,0.826923,30,294281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 88, \"small_tick_hit\": 41, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',5.4151,143584691,73714,NULL,'2015-02-12 16:55:06',1423760106,NULL),(1888975171,775480,2,112840,0,1,1,'A',1,0.975515,147,742725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 106, \"small_tick_hit\": 427, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 106, \"small_tick_hit\": 442}}',5.97055,64494701,428950,NULL,'2012-08-04 17:06:47',1344100007,NULL),(1945035882,775480,2,1995048,0,1,1,'A',1,0.967504,101,628382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.8821,192980126,505390,NULL,'2020-12-09 23:19:26',1607555966,NULL),(1911666455,775480,2,610531,0,1,1,'A',1,0.976013,136,676493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 807, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',7.17128,147986687,677142,NULL,'2015-07-03 17:56:19',1435946179,NULL),(1910935262,775480,2,667498,0,1,1,'B',1,0.932039,53,472116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',7.26391,146928797,130614,NULL,'2015-05-31 12:27:12',1433075232,NULL),(1908401247,775480,2,548013,0,1,1,'A',1,0.979798,73,648560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',8.12568,142825097,269916,NULL,'2015-01-31 03:20:48',1422674448,NULL),(1909280330,775480,2,539336,0,1,1,'S',1,0.986981,177,777279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 124, \"small_tick_hit\": 735, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',8.39381,144631699,957570,NULL,'2015-03-15 14:02:52',1426428172,NULL),(1909428923,775480,2,514151,0,1,1,'A',1,0.966387,58,508538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 185, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',9.22849,144792412,201758,NULL,'2015-03-21 17:40:48',1426959648,NULL),(1911240903,775480,2,655832,0,1,1,'A',1,0.965909,42,538802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',9.31649,147337167,97992,NULL,'2015-06-13 17:00:45',1434214845,NULL),(1911673221,775480,2,708224,0,1,1,'A',1,0.975923,145,763301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 371, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 55, \"small_tick_hit\": 382}}',9.75426,147957782,405014,NULL,'2015-07-02 20:43:08',1435869788,NULL),(1907682470,775480,2,514155,0,1,1,'S',1,0.994585,126,840418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',10.5909,140672819,408634,NULL,'2014-12-25 22:38:57',1419547137,NULL),(1908242009,775480,2,363634,0,1,1,'S',1,0.992638,119,843723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 76, \"small_tick_hit\": 613, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',10.7286,142430471,234402,NULL,'2015-01-24 13:53:28',1422107608,NULL),(1910787560,775480,2,676934,0,1,1,'S',1,0.993318,121,836162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',11.0639,146564097,279400,NULL,'2015-05-19 19:49:45',1432064985,NULL),(1910921203,775480,2,600353,0,1,1,'S',1,0.981818,77,803200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',18.5731,146928913,147038,NULL,'2015-05-31 12:31:33',1433075493,NULL),(1945057998,775480,2,1612940,0,1,1,'S',1,0.994969,221,831019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.6134,193006182,1959868,NULL,'2020-12-10 22:10:50',1607638250,NULL),(1909184206,775480,2,510873,0,1,1,'S',1,0.986622,226,803162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 125, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 125, \"small_tick_hit\": 225}}',19.7888,144355526,806508,NULL,'2015-03-05 18:25:12',1425579912,NULL),(1908265757,775480,2,457794,0,1,1,'A',1,0.979167,80,955120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',21.9735,142383675,129610,NULL,'2015-01-23 20:58:24',1422046704,NULL),(1957999689,918506,2,884464,0,1,1,'C',1,0.890625,30,335554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',0.569741,209931790,226604,NULL,'2022-10-25 20:35:33',1666730133,NULL),(1886792921,918506,2,69404,0,1,1,'B',1,0.939841,46,426133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',1.37411,50042569,540292,NULL,'2012-03-08 06:03:45',1331186625,NULL),(1886733067,918506,2,33616,0,1,1,'B',1,0.916318,35,370642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 394, \"large_tick_hit\": 32, \"small_tick_hit\": 231, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 32, \"small_tick_hit\": 250}}',1.40367,50043819,321918,NULL,'2012-03-08 06:39:41',1331188781,NULL),(1883471078,918506,2,99939,0,1,1,'A',1,0.940193,134,609039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"small_tick_hit\": 701, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 751}}',3.43895,29258682,642846,NULL,'2011-06-20 07:33:52',1308555232,NULL),(1886564626,918506,2,31796,0,1,1,'A',1,0.94473,74,541858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 396, \"large_tick_hit\": 17, \"small_tick_hit\": 322, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 17, \"small_tick_hit\": 351}}',3.70201,48038125,545268,NULL,'2012-02-13 16:28:58',1329150538,NULL),(1883503673,918506,2,103011,0,1,1,'A',1,0.972634,124,670273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"large_tick_hit\": 99, \"small_tick_hit\": 508, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',3.80256,29259130,330596,NULL,'2011-06-20 07:47:02',1308556022,NULL),(1891946093,918506,2,33394,0,1,1,'A',1,0.954094,65,531224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',4.12737,82724396,648310,NULL,'2013-01-09 16:33:52',1357749232,NULL),(1883485245,918506,2,78335,0,1,1,'A',1,0.963093,75,634331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 128, \"large_tick_hit\": 93, \"small_tick_hit\": 327, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 93, \"small_tick_hit\": 342}}',4.82449,29281186,190070,NULL,'2011-06-20 14:01:11',1308578471,NULL),(1891825369,918506,2,165558,0,1,1,'A',1,0.97543,129,598642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 396, \"large_tick_hit\": 115, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 115, \"small_tick_hit\": 289}}',5.43649,82322201,894546,NULL,'2013-01-05 18:39:56',1357411196,NULL),(1886794411,918506,2,121809,0,1,1,'A',1,0.947635,107,570567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',7.33836,49685625,554506,NULL,'2012-03-03 15:35:44',1330788944,NULL),(1886134687,918506,2,112700,0,1,1,'A',1,0.978947,105,696620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',7.8706,45605967,823646,NULL,'2012-01-16 18:46:07',1326739567,NULL),(1884458839,918506,2,96588,0,1,1,'S',1,0.99359,212,839141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 1000, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',8.16858,35559301,1402684,NULL,'2011-09-08 18:39:20',1315507160,NULL),(1955069727,918506,2,65390,0,1,1,'S',1,0.988347,256,752422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"large_tick_hit\": 103, \"small_tick_hit\": 666, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 103, \"small_tick_hit\": 675}}',8.30166,206054392,1866548,NULL,'2022-03-26 10:48:15',1648291695,NULL),(1886625203,918506,2,66511,0,1,1,'S',1,0.994169,135,760307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 23, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',8.48989,49352537,735636,NULL,'2012-02-28 17:28:39',1330450119,NULL),(1884468030,918506,2,103298,0,1,1,'S',1,0.991774,274,953071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 47, \"small_tick_hit\": 566, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 47, \"small_tick_hit\": 572}}',8.56055,35440324,886016,NULL,'2011-09-06 19:30:14',1315337414,NULL),(1886788841,918506,2,60857,0,1,1,'A',1,0.968553,98,692845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',8.92114,50043466,392092,NULL,'2012-03-08 06:31:37',1331188297,NULL),(1883549345,918506,2,65419,0,1,1,'S',1,0.989518,303,892571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 170, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 170, \"small_tick_hit\": 609}}',10.0906,30055670,619922,NULL,'2011-06-30 19:24:45',1309461885,NULL),(1891893540,918506,2,136156,0,1,1,'S',1,0.997389,359,945864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"small_tick_hit\": 779, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',10.3391,82731698,2457654,NULL,'2013-01-09 18:00:20',1357754420,NULL),(1885598349,918506,2,56062,0,1,1,'S',1,0.985095,206,699031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',10.5671,42646509,1455674,NULL,'2011-12-12 18:03:07',1323712987,NULL),(1884500144,918506,2,33617,0,1,1,'A',1,0.977169,151,757704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 27, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',10.5696,35558451,665982,NULL,'2011-09-08 18:21:02',1315506062,NULL),(1891830644,918506,2,33766,0,1,1,'S',1,0.980861,165,810057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 58, \"small_tick_hit\": 351, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 58, \"small_tick_hit\": 361}}',11.2824,82318992,570550,NULL,'2013-01-05 18:07:58',1357409278,NULL),(1883507455,918506,2,39679,0,1,1,'S',1,0.988258,184,914128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 57, \"small_tick_hit\": 312}}',11.7795,29330623,362798,NULL,'2011-06-21 08:17:19',1308644239,NULL),(1891884494,918506,2,160245,0,1,1,'S',1,0.988007,379,852408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 10, \"small_tick_hit\": 576, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',14.0447,82723828,2871700,NULL,'2013-01-09 16:27:50',1357748870,NULL),(1899765347,918506,2,100567,0,1,1,'S',1,0.98764,300,786730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 21, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 21, \"small_tick_hit\": 378}}',14.7256,129323798,2423652,NULL,'2014-01-28 15:20:51',1390922451,NULL),(1891767757,918506,2,17390,0,1,1,'S',1,0.988263,214,766128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 24, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 46}}',14.7924,82292539,1714200,NULL,'2013-01-05 13:46:42',1357393602,NULL),(1934867978,918506,2,821810,0,1,1,'S',1,0.996305,214,836823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 30, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',14.9011,179204214,1109094,NULL,'2019-01-29 08:59:35',1548752375,NULL),(1891770985,918506,2,93292,0,1,1,'S',1,0.994063,397,909437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 210, \"small_tick_hit\": 964, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 210, \"small_tick_hit\": 972}}',14.9722,82317548,2251608,NULL,'2013-01-05 17:53:21',1357408401,NULL),(1886785048,918506,2,60698,0,1,1,'S',1,0.99278,170,917581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 52, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',15.2429,50082738,436450,NULL,'2012-03-08 17:44:15',1331228655,NULL),(1891925026,918506,2,20757,0,1,1,'X',1,1,182,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 66}}',15.449,82730263,666856,NULL,'2013-01-09 17:44:15',1357753455,NULL),(1891724031,918506,2,55759,0,1,1,'S',1,0.996997,357,970742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 309}}',15.5797,82320144,2444870,NULL,'2013-01-05 18:18:41',1357409921,NULL),(1891743777,918506,2,103299,0,1,1,'S',1,0.990089,510,877413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 643, \"large_tick_hit\": 65, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 65, \"small_tick_hit\": 299}}',21.7137,82320750,6599390,NULL,'2013-01-05 18:24:19',1357410259,NULL),(1887340794,967490,2,48755,0,1,1,'B',1,0.915069,36,378850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 196, \"large_tick_hit\": 40, \"small_tick_hit\": 98, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 40, \"small_tick_hit\": 111}}',1.64483,53681159,244080,NULL,'2012-04-18 09:32:53',1334741573,NULL),(1884204189,967490,2,26548,0,1,1,'B',1,0.933835,47,423042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 321, \"large_tick_hit\": 109, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 109, \"small_tick_hit\": 207}}',2.02947,33582824,335490,NULL,'2011-08-14 05:50:50',1313301050,NULL),(1888261232,967490,2,26568,0,1,1,'B',1,0.906375,157,541433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 73, \"small_tick_hit\": 120, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 73, \"small_tick_hit\": 137}}',4.59366,60617736,490336,NULL,'2012-07-01 10:37:26',1341139046,NULL),(1887295405,967490,2,28385,0,1,1,'S',1,0.98017,152,745415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 216, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 216, \"small_tick_hit\": 268}}',6.01874,53737282,349524,NULL,'2012-04-19 00:29:30',1334795370,NULL),(1887260189,967490,2,43368,0,1,1,'B',1,0.930481,58,513484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',7.35924,53663771,164960,NULL,'2012-04-18 03:25:34',1334719534,NULL),(1883798226,967490,2,30523,0,1,1,'A',1,0.954545,92,721269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 23, \"small_tick_hit\": 222}}',9.03191,31261087,238912,NULL,'2011-07-16 00:22:19',1310775739,NULL),(1887308042,967490,2,19461,0,1,1,'S',1,0.988669,344,954001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 49, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 49, \"small_tick_hit\": 360}}',10.352,53663714,2603618,NULL,'2012-04-18 03:24:11',1334719451,NULL),(1960370122,967490,2,1612936,0,1,1,'A',1,0.942516,122,476174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 646, \"small_tick_hit\": 223, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',13.5655,212871983,1327510,NULL,'2023-06-02 12:06:29',1685707589,NULL),(1903591808,1066587,2,58064,0,1,1,'B',1,0.927419,84,343975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1184, \"large_tick_hit\": 80, \"small_tick_hit\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 80, \"small_tick_hit\": 2}}',NULL,134899544,1481898,NULL,'2014-07-09 07:49:52',1404892192,NULL),(1892220243,1066587,2,131564,0,1,1,'D',1,0.5875,32,148862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 594, \"great\": 701, \"large_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 145}}',0,85225890,279316,NULL,'2013-01-31 15:05:08',1359644708,NULL),(1892289744,1066587,2,151229,0,1,1,'D',1,0.644062,60,133337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 839, \"great\": 1434, \"large_tick_hit\": 94, \"small_tick_hit\": 305, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 2273, \"large_tick_hit\": 94, \"small_tick_hit\": 479}}',0,85224819,639134,NULL,'2013-01-31 14:53:03',1359643983,NULL),(1892252689,1066587,2,147477,0,1,1,'D',1,0.743341,28,316013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 427}}',0.02427,85245311,182650,NULL,'2013-01-31 18:49:28',1359658168,NULL),(1894841898,1066587,2,87764,0,1,1,'C',1,0.882132,69,387425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 507, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',0.442788,100990669,858002,NULL,'2013-06-19 15:52:02',1371657122,NULL),(1889024540,1066587,2,154207,0,1,1,'C',1,0.893254,54,417840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 571, \"large_tick_hit\": 24, \"small_tick_hit\": 610, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 24, \"small_tick_hit\": 697}}',0.467327,65596798,490096,NULL,'2012-08-13 07:57:09',1344844629,NULL),(1888503718,1066587,2,134050,0,1,1,'B',1,0.927922,76,414957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 862, \"large_tick_hit\": 73, \"small_tick_hit\": 494, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 73, \"small_tick_hit\": 532}}',0.474969,61900420,940352,NULL,'2012-07-13 21:46:03',1342215963,NULL),(1891844838,1066587,2,155631,0,1,1,'C',1,0.897986,102,417456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 738, \"large_tick_hit\": 3, \"small_tick_hit\": 641, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 3, \"small_tick_hit\": 718}}',0.483456,83167518,827162,NULL,'2013-01-13 12:37:16',1358080636,NULL),(1891901349,1066587,2,93036,0,1,1,'C',1,0.88491,48,389744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 492, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 3, \"small_tick_hit\": 556}}',0.483522,83312183,454640,NULL,'2013-01-14 20:59:11',1358197151,NULL),(1899760184,1066587,2,351039,0,1,1,'B',1,0.90363,59,455481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 804, \"large_tick_hit\": 12, \"small_tick_hit\": 628, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 12, \"small_tick_hit\": 697}}',0.49642,129434285,793483,NULL,'2014-02-01 01:32:03',1391218323,NULL),(1892292481,1066587,2,191274,0,1,1,'B',1,0.925728,64,446992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 727, \"large_tick_hit\": 119, \"small_tick_hit\": 712, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 119, \"small_tick_hit\": 774}}',0.504316,85724743,745788,NULL,'2013-02-04 14:14:30',1359987270,NULL),(1892141000,1066587,2,69163,0,1,1,'D',1,0.830108,17,341649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',0.519298,84336547,65906,NULL,'2013-01-23 19:55:52',1358970952,NULL),(1889104764,1066587,2,22334,0,1,1,'B',1,0.914596,75,423501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 663, \"large_tick_hit\": 82, \"small_tick_hit\": 433, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 82, \"small_tick_hit\": 486}}',0.619516,65621829,660218,NULL,'2012-08-13 12:13:38',1344860018,NULL),(1889305204,1066587,2,141116,0,1,1,'B',1,0.927453,52,421112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 625, \"large_tick_hit\": 22, \"small_tick_hit\": 478, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 22, \"small_tick_hit\": 515}}',0.624066,66840813,522028,NULL,'2012-08-23 11:46:30',1345722390,NULL),(1889394309,1066587,2,131389,0,1,1,'C',1,0.898709,64,395012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 527, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 6, \"small_tick_hit\": 408}}',0.62666,66757829,509108,NULL,'2012-08-22 17:00:38',1345654838,NULL),(1891891378,1066587,2,68610,0,1,1,'C',1,0.870321,42,326254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 416, \"small_tick_hit\": 235, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 269}}',0.630817,83312397,320290,NULL,'2013-01-14 21:01:47',1358197307,NULL),(1889377810,1066587,2,154654,0,1,1,'B',1,0.914824,50,440062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 487, \"large_tick_hit\": 14, \"small_tick_hit\": 616, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 14, \"small_tick_hit\": 677}}',0.715177,66829502,411088,NULL,'2012-08-23 09:42:58',1345714978,NULL),(1889081999,1066587,2,140359,0,1,1,'B',1,0.928363,82,449228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 547, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',0.737437,65617209,926478,NULL,'2012-08-13 11:28:50',1344857330,NULL),(1889764904,1066587,2,140944,0,1,1,'B',1,0.934387,46,443667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 519, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 559}}',0.758053,69238781,668078,NULL,'2012-09-13 18:27:00',1347560820,NULL),(1889657862,1066587,2,125112,0,1,1,'B',1,0.930526,49,400175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 583, \"large_tick_hit\": 44, \"small_tick_hit\": 257, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 44, \"small_tick_hit\": 276}}',0.768128,69239750,571050,NULL,'2012-09-13 18:40:34',1347561634,NULL),(1889113005,1066587,2,151242,0,1,1,'C',1,0.898975,35,346002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 385, \"small_tick_hit\": 229, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 254}}',0.769649,65620997,283610,NULL,'2012-08-13 12:05:28',1344859528,NULL),(1889339402,1066587,2,101289,0,1,1,'B',1,0.915317,71,502356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 540, \"large_tick_hit\": 42, \"small_tick_hit\": 661, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 42, \"small_tick_hit\": 720}}',0.851883,67122785,497288,NULL,'2012-08-25 16:03:15',1345910595,NULL),(1889339146,1066587,2,151904,0,1,1,'C',1,0.894356,35,372237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',0.927091,66758048,269694,NULL,'2012-08-22 17:03:18',1345654998,NULL),(1889295670,1066587,2,140557,0,1,1,'C',1,0.890385,34,369991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 225, \"large_tick_hit\": 26, \"small_tick_hit\": 212, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 240}}',0.949364,66756881,213132,NULL,'2012-08-22 16:50:13',1345654213,NULL),(1889110020,1066587,2,123460,0,1,1,'B',1,0.92772,86,448965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 574, \"large_tick_hit\": 118, \"small_tick_hit\": 553, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 118, \"small_tick_hit\": 594}}',0.951789,65619052,647006,NULL,'2012-08-13 11:46:44',1344858404,NULL),(1888391799,1066587,2,114427,0,1,1,'B',1,0.907919,58,488788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 260, \"large_tick_hit\": 47, \"small_tick_hit\": 679, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 752}}',1.05919,61419509,222366,NULL,'2012-07-08 22:56:10',1341788170,NULL),(1889063236,1066587,2,139479,0,1,1,'B',1,0.908571,80,432738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',1.06896,65620802,708096,NULL,'2012-08-13 12:03:23',1344859403,NULL),(1893203497,1066587,2,87304,0,1,1,'B',1,0.935101,65,432852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 687, \"small_tick_hit\": 336, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 364}}',1.08858,91068597,711452,NULL,'2013-03-24 16:40:16',1364143216,NULL),(1889711725,1066587,2,117435,0,1,1,'B',1,0.906892,60,389079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 20, \"small_tick_hit\": 308}}',1.16075,69240856,428526,NULL,'2012-09-13 18:54:54',1347562494,NULL),(1889083637,1066587,2,120555,0,1,1,'B',1,0.911447,52,467021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 321, \"large_tick_hit\": 62, \"small_tick_hit\": 461, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 62, \"small_tick_hit\": 516}}',1.18666,65618631,348522,NULL,'2012-08-13 11:42:29',1344858149,NULL),(1892247933,1066587,2,146872,0,1,1,'B',1,0.916402,49,494169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 294, \"large_tick_hit\": 76, \"small_tick_hit\": 496, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 76, \"small_tick_hit\": 538}}',1.21898,85276653,253690,NULL,'2013-02-01 02:00:46',1359684046,NULL),(1888594766,1066587,2,121618,0,1,1,'C',1,0.881481,43,348222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 296, \"small_tick_hit\": 180, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 207}}',1.3025,62103173,289876,NULL,'2012-07-15 18:26:26',1342376786,NULL),(1889694801,1066587,2,128437,0,1,1,'B',1,0.938392,68,456035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 567, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 8, \"small_tick_hit\": 604}}',1.31766,69239054,760626,NULL,'2012-09-13 18:31:06',1347561066,NULL),(1889732183,1066587,2,132155,0,1,1,'B',1,0.905185,62,414469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 377, \"small_tick_hit\": 234, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 264}}',1.34914,69083555,351676,NULL,'2012-09-12 05:57:14',1347429434,NULL),(1890012598,1066587,2,141120,0,1,1,'B',1,0.930138,123,433110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',1.42751,71138891,1089518,NULL,'2012-09-30 08:25:44',1348993544,NULL),(1888523389,1066587,2,141970,0,1,1,'C',1,0.878007,31,360362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 270, \"small_tick_hit\": 241, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 279}}',1.44126,62103348,192570,NULL,'2012-07-15 18:30:00',1342377000,NULL),(1903535202,1066587,2,83975,0,1,1,'A',1,0.945925,83,384723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1216, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',1.44155,134900156,1687630,NULL,'2014-07-09 08:10:30',1404893430,NULL),(1889779535,1066587,2,63188,0,1,1,'B',1,0.934988,49,404729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 484, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 321}}',1.46523,69238280,505186,NULL,'2012-09-13 18:20:34',1347560434,NULL),(1890419311,1066587,2,180344,0,1,1,'A',1,0.941852,74,439122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 805, \"large_tick_hit\": 15, \"small_tick_hit\": 411, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 435}}',1.49797,73159228,916710,NULL,'2012-10-18 04:23:36',1350534216,NULL),(1893161091,1066587,2,95714,0,1,1,'B',1,0.936283,125,462864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 649, \"large_tick_hit\": 115, \"small_tick_hit\": 294, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 115, \"small_tick_hit\": 317}}',1.57787,90923766,1020144,NULL,'2013-03-23 13:32:37',1364045557,NULL),(1892333521,1066587,2,177188,0,1,1,'B',1,0.919176,33,360129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 245, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 258}}',1.58479,85726041,256126,NULL,'2013-02-04 14:27:42',1359988062,NULL),(1893223652,1066587,2,173865,0,1,1,'B',1,0.930189,85,541163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 442, \"large_tick_hit\": 50, \"small_tick_hit\": 987, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 50, \"small_tick_hit\": 1071}}',1.58687,91071029,441798,NULL,'2013-03-24 17:06:14',1364144774,NULL),(1889933011,1066587,2,154410,0,1,1,'B',1,0.935669,159,485944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 797, \"large_tick_hit\": 11, \"small_tick_hit\": 661, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 11, \"small_tick_hit\": 702}}',1.61659,70870362,1277722,NULL,'2012-09-28 09:04:48',1348823088,NULL),(1891882142,1066587,2,135071,0,1,1,'B',1,0.91989,66,418527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 397, \"large_tick_hit\": 73, \"small_tick_hit\": 196, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 73, \"small_tick_hit\": 218}}',1.6289,83187960,487448,NULL,'2013-01-13 16:00:24',1358092824,NULL),(1893648267,1066587,2,173015,0,1,1,'B',1,0.929782,70,429836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 678, \"large_tick_hit\": 9, \"small_tick_hit\": 465, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',1.68431,94010551,655666,NULL,'2013-04-20 13:49:12',1366465752,NULL),(1889781929,1066587,2,173322,0,1,1,'C',1,0.892665,60,391942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',1.75781,68995852,372776,NULL,'2012-09-11 08:45:43',1347353143,NULL),(1889388164,1066587,2,119953,0,1,1,'B',1,0.922078,58,470310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 374, \"small_tick_hit\": 336, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',1.75925,67121461,300138,NULL,'2012-08-25 15:51:33',1345909893,NULL),(1888612247,1066587,2,147821,0,1,1,'C',1,0.898502,47,389046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 297, \"small_tick_hit\": 243, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 271}}',1.78673,61900878,275910,NULL,'2012-07-13 21:53:46',1342216426,NULL),(1899692548,1066587,2,332943,0,1,1,'A',1,0.943857,76,429729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1015, \"large_tick_hit\": 80, \"small_tick_hit\": 334, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 80, \"small_tick_hit\": 357}}',1.87351,129434088,1215592,NULL,'2014-02-01 01:23:20',1391217800,NULL),(1889762508,1066587,2,150750,0,1,1,'B',1,0.909584,53,383056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',1.88161,69239486,300168,NULL,'2012-09-13 18:37:04',1347561424,NULL),(1889763965,1066587,2,75728,0,1,1,'B',1,0.904762,31,377399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 252}}',1.94499,69239329,239970,NULL,'2012-09-13 18:35:12',1347561312,NULL),(1889323325,1066587,2,80221,0,1,1,'B',1,0.910026,41,353474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 82, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 92}}',1.95182,66839944,198476,NULL,'2012-08-23 11:38:09',1345721889,NULL),(1893186015,1066587,2,131363,0,1,1,'B',1,0.937563,100,460438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 533, \"large_tick_hit\": 114, \"small_tick_hit\": 284, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 114, \"small_tick_hit\": 305}}',1.98258,91068149,713836,NULL,'2013-03-24 16:35:40',1364142940,NULL),(1889370411,1066587,2,118097,0,1,1,'A',1,0.963366,101,578399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 513, \"large_tick_hit\": 22, \"small_tick_hit\": 438, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 22, \"small_tick_hit\": 460}}',2.00347,67055211,945308,NULL,'2012-08-25 05:41:41',1345873301,NULL),(1891894041,1066587,2,194683,0,1,1,'A',1,0.947368,134,506026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 706, \"large_tick_hit\": 114, \"small_tick_hit\": 566, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 114, \"small_tick_hit\": 599}}',2.03294,83311619,1117308,NULL,'2013-01-14 20:51:41',1358196701,NULL),(1888569854,1066587,2,151812,0,1,1,'B',1,0.921824,52,492527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',2.09467,62102925,303828,NULL,'2012-07-15 18:22:40',1342376560,NULL),(1889149034,1066587,2,148263,0,1,1,'A',1,0.946246,68,534409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 413, \"small_tick_hit\": 696, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 739}}',2.16111,65925986,485200,NULL,'2012-08-15 23:55:05',1345074905,NULL),(1889305895,1066587,2,141175,0,1,1,'B',1,0.928453,57,430918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',2.17071,66841025,321934,NULL,'2012-08-23 11:48:22',1345722502,NULL),(1892306391,1066587,2,165641,0,1,1,'B',1,0.912985,56,418146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 394, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',2.19406,85352143,393766,NULL,'2013-02-01 16:06:15',1359734775,NULL),(1892246065,1066587,2,159816,0,1,1,'C',1,0.883683,60,429486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 245, \"large_tick_hit\": 29, \"small_tick_hit\": 273, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 317}}',2.24956,85223996,277718,NULL,'2013-01-31 14:44:55',1359643495,NULL),(1889133669,1066587,2,125665,0,1,1,'A',1,0.952264,143,568179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 303, \"large_tick_hit\": 180, \"small_tick_hit\": 295, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 180, \"small_tick_hit\": 312}}',2.27158,65596155,588710,NULL,'2012-08-13 07:50:12',1344844212,NULL),(1890305197,1066587,2,150372,0,1,1,'A',1,0.953278,108,488647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 774, \"large_tick_hit\": 51, \"small_tick_hit\": 440, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 460}}',2.28867,73156192,1247104,NULL,'2012-10-18 03:18:09',1350530289,NULL),(1894805870,1066587,2,205379,0,1,1,'A',1,0.950653,101,427187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1060, \"large_tick_hit\": 114, \"small_tick_hit\": 136, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 114, \"small_tick_hit\": 146}}',2.34977,100993179,1485112,NULL,'2013-06-19 16:16:52',1371658612,NULL),(1890416452,1066587,2,175118,0,1,1,'A',1,0.953094,151,507059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 927, \"small_tick_hit\": 536, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 971, \"small_tick_hit\": 564}}',2.46097,73156001,1395492,NULL,'2012-10-18 03:14:08',1350530048,NULL),(1889131688,1066587,2,63260,0,1,1,'B',1,0.939869,81,494782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 372, \"small_tick_hit\": 347, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 369}}',2.53863,65596423,478902,NULL,'2012-08-13 07:52:57',1344844377,NULL),(1891834602,1066587,2,154582,0,1,1,'B',1,0.929348,70,460920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 474, \"small_tick_hit\": 552, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',2.57984,83310991,550272,NULL,'2013-01-14 20:43:08',1358196188,NULL),(1889760130,1066587,2,170505,0,1,1,'B',1,0.931507,56,514881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 383, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',2.67442,68996579,397824,NULL,'2012-09-11 09:00:21',1347354021,NULL),(1889315646,1066587,2,150247,0,1,1,'B',1,0.910596,43,477135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"small_tick_hit\": 331, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 361}}',2.67652,67121939,198357,NULL,'2012-08-25 15:55:49',1345910149,NULL),(1889384933,1066587,2,138062,0,1,1,'A',1,0.955026,89,462360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 506, \"large_tick_hit\": 53, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 53, \"small_tick_hit\": 168}}',2.73103,66840231,726250,NULL,'2012-08-23 11:40:51',1345722051,NULL),(1894632025,1066587,2,163836,0,1,1,'A',1,0.942998,97,437688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 998, \"small_tick_hit\": 342, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 364}}',2.74375,99532425,1183296,NULL,'2013-06-07 19:59:47',1370635187,NULL),(1894601651,1066587,2,231988,0,1,1,'B',1,0.935657,84,451193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 819, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 616}}',2.78202,99160442,1029378,NULL,'2013-06-04 16:41:01',1370364061,NULL),(1889386395,1066587,2,85383,0,1,1,'C',1,0.88716,55,450131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 207, \"small_tick_hit\": 249, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 289}}',2.83239,66829046,276890,NULL,'2012-08-23 09:38:14',1345714694,NULL),(1891879364,1066587,2,159864,0,1,1,'A',1,0.943635,179,529795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 575, \"large_tick_hit\": 91, \"small_tick_hit\": 305, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 91, \"small_tick_hit\": 330}}',2.86314,83311235,1167426,NULL,'2013-01-14 20:46:49',1358196409,NULL),(1889737192,1066587,2,139505,0,1,1,'B',1,0.93578,77,451918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 435, \"small_tick_hit\": 177, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',2.87001,69240210,494642,NULL,'2012-09-13 18:46:18',1347561978,NULL),(1889669120,1066587,2,135630,0,1,1,'A',1,0.948052,58,484694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 336, \"large_tick_hit\": 35, \"small_tick_hit\": 359, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 35, \"small_tick_hit\": 377}}',2.95851,69238478,314530,NULL,'2012-09-13 18:22:58',1347560578,NULL),(1889204076,1066587,2,151411,0,1,1,'A',1,0.943098,73,504035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 500, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 62, \"small_tick_hit\": 529}}',2.961,65926120,379708,NULL,'2012-08-15 23:57:21',1345075041,NULL),(1893694383,1066587,2,179037,0,1,1,'A',1,0.953297,70,507198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',2.96632,93739028,823508,NULL,'2013-04-18 07:35:41',1366270541,NULL),(1892305156,1066587,2,111378,0,1,1,'A',1,0.944858,75,466362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 76, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 76, \"small_tick_hit\": 211}}',2.97079,85724957,423094,NULL,'2013-02-04 14:16:49',1359987409,NULL),(1893645010,1066587,2,186645,0,1,1,'B',1,0.925575,61,405613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 498, \"small_tick_hit\": 186, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 207}}',2.99148,94396390,511020,NULL,'2013-04-24 04:40:06',1366778406,NULL),(1892325327,1066587,2,175569,0,1,1,'B',1,0.939394,65,455678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 349, \"large_tick_hit\": 30, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 224}}',3.15761,85727987,424800,NULL,'2013-02-04 14:46:16',1359989176,NULL),(1894614483,1066587,2,143189,0,1,1,'B',1,0.928205,84,404329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 667, \"large_tick_hit\": 30, \"small_tick_hit\": 208, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 30, \"small_tick_hit\": 223}}',3.18218,99077255,754832,NULL,'2013-06-03 20:55:08',1370292908,NULL),(1894085419,1066587,2,90032,0,1,1,'B',1,0.934451,112,437494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 850, \"small_tick_hit\": 376, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 404}}',3.24785,96008763,1151368,NULL,'2013-05-08 15:32:04',1368027124,NULL),(1889743297,1066587,2,149434,0,1,1,'A',1,0.960701,126,569546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 840, \"large_tick_hit\": 3, \"small_tick_hit\": 746, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 785}}',3.27235,68995757,1849104,NULL,'2012-09-11 08:44:01',1347353041,NULL),(1889285513,1066587,2,139919,0,1,1,'B',1,0.904011,41,533764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',3.31444,67121135,171668,NULL,'2012-08-25 15:48:40',1345909720,NULL),(1892249573,1066587,2,160116,0,1,1,'B',1,0.923077,81,588627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 600, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 663}}',3.3645,85278589,379380,NULL,'2013-02-01 02:30:07',1359685807,NULL),(1893745606,1066587,2,109644,0,1,1,'B',1,0.927815,61,442527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 464, \"large_tick_hit\": 32, \"small_tick_hit\": 468, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 32, \"small_tick_hit\": 501}}',3.38938,94215803,499888,NULL,'2013-04-22 07:55:38',1366617338,NULL),(1889131192,1066587,2,73349,0,1,1,'A',1,0.969565,119,667566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 468, \"small_tick_hit\": 647, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 674}}',3.42612,65615531,794058,NULL,'2012-08-13 11:11:25',1344856285,NULL),(1892295309,1066587,2,186007,0,1,1,'A',1,0.941345,52,469888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',3.47371,85728229,393690,NULL,'2013-02-04 14:48:27',1359989307,NULL),(1893162547,1066587,2,168104,0,1,1,'A',1,0.943378,98,538026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 591, \"small_tick_hit\": 392, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 431}}',3.51146,91070233,1033728,NULL,'2013-03-24 16:57:58',1364144278,NULL),(1894528056,1066587,2,96033,0,1,1,'B',1,0.925223,111,415961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',3.65406,99158906,757224,NULL,'2013-06-04 16:22:54',1370362974,NULL),(1892254604,1066587,2,169697,0,1,1,'A',1,0.97031,114,749563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 338, \"large_tick_hit\": 60, \"small_tick_hit\": 1040, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 60, \"small_tick_hit\": 1075}}',3.68038,85277535,491542,NULL,'2013-02-01 02:14:50',1359684890,NULL),(1891907261,1066587,2,162994,0,1,1,'A',1,0.950593,61,470877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 349, \"small_tick_hit\": 132, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 141}}',3.71304,83100153,456952,NULL,'2013-01-12 23:57:13',1358035033,NULL),(1892331514,1066587,2,166834,0,1,1,'B',1,0.907073,83,454850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',3.75122,85351750,374492,NULL,'2013-02-01 16:02:58',1359734578,NULL),(1892290607,1066587,2,164409,0,1,1,'A',1,0.947586,124,516331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 450, \"large_tick_hit\": 60, \"small_tick_hit\": 177, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 60, \"small_tick_hit\": 193}}',3.78248,85657419,825182,NULL,'2013-02-03 22:16:00',1359929760,NULL),(1893625688,1066587,2,196841,0,1,1,'A',1,0.961165,93,504476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 525, \"large_tick_hit\": 108, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 108, \"small_tick_hit\": 267}}',3.80406,93440256,848708,NULL,'2013-04-14 23:53:05',1365983585,NULL),(1893759712,1066587,2,175430,0,1,1,'A',1,0.954,67,447625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',3.87471,95146894,828954,NULL,'2013-04-30 21:55:35',1367358935,NULL),(1894014074,1066587,2,145366,0,1,1,'A',1,0.965496,129,512633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1114, \"large_tick_hit\": 33, \"small_tick_hit\": 448, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 33, \"small_tick_hit\": 463}}',3.9561,96043909,2177560,NULL,'2013-05-08 23:06:28',1368054388,NULL),(1893829692,1066587,2,124570,0,1,1,'B',1,0.938776,106,424992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 743, \"small_tick_hit\": 131, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 144}}',3.96099,94674794,1155870,NULL,'2013-04-26 19:58:13',1367006293,NULL),(1893514174,1066587,2,199600,0,1,1,'A',1,0.972768,154,553392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 973, \"large_tick_hit\": 158, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 158, \"small_tick_hit\": 416}}',4.01763,93440117,2122506,NULL,'2013-04-14 23:50:13',1365983413,NULL),(1892293574,1066587,2,185898,0,1,1,'A',1,0.945983,84,492758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',4.06738,85726591,534240,NULL,'2013-02-04 14:33:09',1359988389,NULL),(1890033611,1066587,2,105325,0,1,1,'A',1,0.958262,114,583446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 501, \"large_tick_hit\": 152, \"small_tick_hit\": 472, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 152, \"small_tick_hit\": 503}}',4.07718,71142684,951664,NULL,'2012-09-30 09:01:34',1348995694,NULL),(1891836412,1066587,2,45100,0,1,1,'A',1,0.946822,104,503321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 393, \"large_tick_hit\": 101, \"small_tick_hit\": 236, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 101, \"small_tick_hit\": 252}}',4.12211,83311833,709284,NULL,'2013-01-14 20:54:18',1358196858,NULL),(1893638713,1066587,2,159779,0,1,1,'A',1,0.964404,85,541684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 727, \"large_tick_hit\": 3, \"small_tick_hit\": 435, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 455}}',4.1717,93832489,1109590,NULL,'2013-04-19 05:40:59',1366350059,NULL),(1889305362,1066587,2,141126,0,1,1,'A',1,0.957814,94,656298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 386, \"large_tick_hit\": 70, \"small_tick_hit\": 543, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 70, \"small_tick_hit\": 572}}',4.1841,67120480,608156,NULL,'2012-08-25 15:43:05',1345909385,NULL),(1894469812,1066587,2,158309,0,1,1,'A',1,0.947497,93,442025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 642, \"large_tick_hit\": 25, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',4.19827,98582196,1126490,NULL,'2013-05-31 00:03:10',1369958590,NULL),(1889318354,1066587,2,150553,0,1,1,'B',1,0.932727,53,598321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',4.28066,67120716,219126,NULL,'2012-08-25 15:45:17',1345909517,NULL),(1889941906,1066587,2,163967,0,1,1,'B',1,0.932917,76,479205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',4.38037,70870064,469536,NULL,'2012-09-28 09:00:44',1348822844,NULL),(1893741887,1066587,2,220359,0,1,1,'B',1,0.932584,58,396685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 138, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 28, \"small_tick_hit\": 146}}',4.39785,93834462,438664,NULL,'2013-04-19 06:21:14',1366352474,NULL),(1890401859,1066587,2,172969,0,1,1,'A',1,0.948454,78,497268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 391, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 269}}',4.41685,73160536,559138,NULL,'2012-10-18 04:51:12',1350535872,NULL),(1889101024,1066587,2,135149,0,1,1,'B',1,0.9375,73,487199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',4.42667,65619746,406744,NULL,'2012-08-13 11:53:13',1344858793,NULL),(1893712131,1066587,2,166779,0,1,1,'A',1,0.954472,114,526291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 627, \"large_tick_hit\": 151, \"small_tick_hit\": 396, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 151, \"small_tick_hit\": 423}}',4.42975,94214240,1296096,NULL,'2013-04-22 07:27:03',1366615623,NULL),(1893730381,1066587,2,181827,0,1,1,'B',1,0.918367,35,379407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',4.45269,93906930,176632,NULL,'2013-04-19 19:44:07',1366400647,NULL),(1892392007,1066587,2,171125,0,1,1,'A',1,0.945402,99,505806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',4.47545,86380297,551402,NULL,'2013-02-10 06:11:48',1360476708,NULL),(1892262387,1066587,2,161744,0,1,1,'A',1,0.949341,77,525466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',4.53921,85278870,504016,NULL,'2013-02-01 02:34:41',1359686081,NULL),(1892280015,1066587,2,108235,0,1,1,'A',1,0.94993,99,506918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',4.55959,85725383,727418,NULL,'2013-02-04 14:21:12',1359987672,NULL),(1893544630,1066587,2,171557,0,1,1,'A',1,0.973703,113,586920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 710, \"large_tick_hit\": 173, \"small_tick_hit\": 487, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 173, \"small_tick_hit\": 503}}',4.57091,93607484,1642862,NULL,'2013-04-16 18:35:09',1366137309,NULL),(1889667432,1066587,2,142989,0,1,1,'A',1,0.9516,118,507373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 646, \"large_tick_hit\": 83, \"small_tick_hit\": 490, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 83, \"small_tick_hit\": 515}}',4.57575,69105334,1097012,NULL,'2012-09-12 11:47:43',1347450463,NULL),(1891947081,1066587,2,153922,0,1,1,'A',1,0.941497,142,546547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 439, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',4.62766,83100637,911608,NULL,'2013-01-13 00:04:18',1358035458,NULL),(1889284592,1066587,2,148617,0,1,1,'A',1,0.944687,74,549442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',4.68628,66840444,336618,NULL,'2012-08-23 11:42:39',1345722159,NULL),(1894396887,1066587,2,180104,0,1,1,'A',1,0.960033,106,490144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 982, \"small_tick_hit\": 195, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 209}}',4.68979,98883188,1711254,NULL,'2013-06-02 05:32:23',1370151143,NULL),(1893634822,1066587,2,185276,0,1,1,'A',1,0.944444,118,475392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 559, \"large_tick_hit\": 107, \"small_tick_hit\": 252, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 107, \"small_tick_hit\": 267}}',4.78055,93642294,916008,NULL,'2013-04-17 05:37:08',1366177028,NULL),(1889038596,1066587,2,154926,0,1,1,'A',1,0.963636,94,583067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',4.81923,65653315,375296,NULL,'2012-08-13 17:19:52',1344878392,NULL),(1893691669,1066587,2,150238,0,1,1,'B',1,0.924479,100,446924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 465, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 265}}',4.82232,93691852,578934,NULL,'2013-04-17 17:21:11',1366219271,NULL),(1892278519,1066587,2,108009,0,1,1,'A',1,0.973941,191,706877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 328, \"large_tick_hit\": 348, \"small_tick_hit\": 520, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 348, \"small_tick_hit\": 530}}',4.83693,85344302,519525,NULL,'2013-02-01 15:01:06',1359730866,NULL),(1894488745,1066587,2,144407,0,1,1,'A',1,0.947368,109,472831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 874, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',4.9059,98881461,1350820,NULL,'2013-06-02 05:14:16',1370150056,NULL),(1892250698,1066587,2,134363,0,1,1,'S',1,0.980978,141,691435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 94, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 94, \"small_tick_hit\": 240}}',5.03211,85278328,825676,NULL,'2013-02-01 02:26:43',1359685603,NULL),(1890416316,1066587,2,174720,0,1,1,'A',1,0.947291,161,533663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 417, \"large_tick_hit\": 54, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 54, \"small_tick_hit\": 185}}',5.11279,73160205,875888,NULL,'2012-10-18 04:44:05',1350535445,NULL),(1893519841,1066587,2,218944,0,1,1,'A',1,0.958564,137,535442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 619, \"small_tick_hit\": 422, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 440}}',5.2029,93440536,1127168,NULL,'2013-04-14 23:58:18',1365983898,NULL),(1890380200,1066587,2,146298,0,1,1,'A',1,0.970588,95,534432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 546, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 219}}',5.29723,73155805,948490,NULL,'2012-10-18 03:10:10',1350529810,NULL),(1893716446,1066587,2,167175,0,1,1,'A',1,0.948993,67,483214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 452, \"large_tick_hit\": 63, \"small_tick_hit\": 192, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 63, \"small_tick_hit\": 209}}',5.31825,93692231,601376,NULL,'2013-04-17 17:26:02',1366219562,NULL),(1894550490,1066587,2,135821,0,1,1,'A',1,0.959298,110,508616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 853, \"small_tick_hit\": 349, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 369}}',5.3594,99532800,1960610,NULL,'2013-06-07 20:03:33',1370635413,NULL),(1893871843,1066587,2,144308,0,1,1,'A',1,0.973154,125,557843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 880, \"small_tick_hit\": 425, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 436}}',5.37378,94650152,1875070,NULL,'2013-04-26 15:43:23',1366991003,NULL),(1889045242,1066587,2,147034,0,1,1,'A',1,0.944444,97,538931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 284, \"large_tick_hit\": 84, \"small_tick_hit\": 312, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 84, \"small_tick_hit\": 333}}',5.3974,65619483,430792,NULL,'2012-08-13 11:50:58',1344858658,NULL),(1889180258,1066587,2,29036,0,1,1,'B',1,0.936759,73,517909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 43, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 19, \"small_tick_hit\": 52}}',5.47126,65925835,199406,NULL,'2012-08-15 23:52:35',1345074755,NULL),(1889358701,1066587,2,128484,0,1,1,'A',1,0.946869,73,539348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 246, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 263}}',5.47135,66757611,339712,NULL,'2012-08-22 16:58:08',1345654688,NULL),(1893714712,1066587,2,199047,0,1,1,'A',1,0.959494,85,515335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 482, \"large_tick_hit\": 38, \"small_tick_hit\": 238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',5.4916,93832022,775100,NULL,'2013-04-19 05:31:10',1366349470,NULL),(1893735941,1066587,2,169002,0,1,1,'A',1,0.960329,194,527949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 788, \"large_tick_hit\": 142, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 142, \"small_tick_hit\": 366}}',5.49577,93687813,1935070,NULL,'2013-04-17 16:28:48',1366216128,NULL),(1889398343,1066587,2,139208,0,1,1,'A',1,0.943089,69,475385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 205, \"large_tick_hit\": 31, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',5.51562,66829237,233536,NULL,'2012-08-23 09:40:05',1345714805,NULL),(1890315434,1066587,2,168172,0,1,1,'A',1,0.966727,111,636015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"small_tick_hit\": 637, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 664}}',5.53587,73160010,1044942,NULL,'2012-10-18 04:40:06',1350535206,NULL),(1891901198,1066587,2,181506,0,1,1,'A',1,0.945398,79,510631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 324}}',5.74356,83100441,407032,NULL,'2013-01-13 00:01:51',1358035311,NULL),(1894407648,1066587,2,181253,0,1,1,'A',1,0.975484,310,568490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1878, \"small_tick_hit\": 390, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',5.74663,98882263,6255204,NULL,'2013-06-02 05:22:31',1370150551,NULL),(1894109961,1066587,2,110328,0,1,1,'A',1,0.953528,59,428292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',5.82722,95957877,586880,NULL,'2013-05-08 05:04:28',1367989468,NULL),(1889091064,1066587,2,149941,0,1,1,'A',1,0.961151,121,650816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',5.89008,65616023,569636,NULL,'2012-08-13 11:16:27',1344856587,NULL),(1894580260,1066587,2,155929,0,1,1,'A',1,0.954592,96,460013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 669, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',6.02143,99288295,880820,NULL,'2013-06-05 19:11:47',1370459507,NULL),(1893691383,1066587,2,178643,0,1,1,'A',1,0.96562,124,560044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 826, \"small_tick_hit\": 466, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 488}}',6.22245,93972437,1485392,NULL,'2013-04-20 08:05:34',1366445134,NULL),(1893881151,1066587,2,208935,0,1,1,'A',1,0.96861,132,515323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1045, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',6.36851,95145306,2052714,NULL,'2013-04-30 21:27:05',1367357225,NULL),(1893653630,1066587,2,161590,0,1,1,'A',1,0.946257,75,460661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 332, \"large_tick_hit\": 45, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 45, \"small_tick_hit\": 125}}',6.47331,93779354,461008,NULL,'2013-04-18 15:43:06',1366299786,NULL),(1890336279,1066587,2,162708,0,1,1,'A',1,0.947458,70,509003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 331, \"small_tick_hit\": 228, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 245}}',6.53606,73160110,469940,NULL,'2012-10-18 04:42:04',1350535324,NULL),(1889689617,1066587,2,163504,0,1,1,'A',1,0.958188,123,582498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 280, \"large_tick_hit\": 73, \"small_tick_hit\": 197, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 73, \"small_tick_hit\": 208}}',6.70855,68996324,513154,NULL,'2012-09-11 08:55:35',1347353735,NULL),(1894733758,1066587,2,160712,0,1,1,'A',1,0.94855,135,456518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 818, \"large_tick_hit\": 37, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 37, \"small_tick_hit\": 171}}',6.74475,99929548,1729110,NULL,'2013-06-10 21:56:23',1370901383,NULL),(1893968679,1066587,2,88633,0,1,1,'A',1,0.950503,132,495933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 851, \"small_tick_hit\": 378, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 404}}',6.86362,95339103,1578988,NULL,'2013-05-02 16:19:40',1367511580,NULL),(1893580595,1066587,2,174682,0,1,1,'A',1,0.957265,132,521977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 440, \"large_tick_hit\": 52, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 187}}',6.88055,93593593,759340,NULL,'2013-04-16 15:25:57',1366125957,NULL),(1889089835,1066587,2,60230,0,1,1,'S',1,0.98983,322,863967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 85, \"small_tick_hit\": 688, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',6.95906,65613901,1431416,NULL,'2012-08-13 10:54:04',1344855244,NULL),(1893704050,1066587,2,197189,0,1,1,'A',1,0.97547,122,553558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 796, \"large_tick_hit\": 55, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 55, \"small_tick_hit\": 348}}',6.97754,94010128,1549272,NULL,'2013-04-20 13:45:43',1366465543,NULL),(1894624642,1066587,2,144935,0,1,1,'A',1,0.942181,70,496318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 535, \"small_tick_hit\": 182, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',7.14865,99188653,875700,NULL,'2013-06-04 23:26:33',1370388393,NULL),(1893851999,1066587,2,157782,0,1,1,'A',1,0.945889,151,532459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 735, \"large_tick_hit\": 8, \"small_tick_hit\": 603, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 8, \"small_tick_hit\": 643}}',7.17964,94883654,1552110,NULL,'2013-04-28 10:32:25',1367145145,NULL),(1893741910,1066587,2,92881,0,1,1,'A',1,0.951769,124,606588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 353, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',7.1825,93690399,1159038,NULL,'2013-04-17 17:01:29',1366218089,NULL),(1894286250,1066587,2,49610,0,1,1,'A',1,0.950748,135,481092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 843, \"small_tick_hit\": 238, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 256}}',7.19062,97538557,1522568,NULL,'2013-05-21 22:45:19',1369176319,NULL),(1893562270,1066587,2,207661,0,1,1,'A',1,0.962639,191,594219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 608, \"large_tick_hit\": 17, \"small_tick_hit\": 586, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',7.46182,93419024,1389116,NULL,'2013-04-14 18:40:17',1365964817,NULL),(1893717127,1066587,2,199361,0,1,1,'A',1,0.952894,126,468153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 582, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 130}}',7.4836,94396714,940596,NULL,'2013-04-24 04:46:01',1366778761,NULL),(1893742283,1066587,2,204107,0,1,1,'A',1,0.979982,116,640050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 656, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 432}}',7.70557,93976887,1492522,NULL,'2013-04-20 08:50:51',1366447851,NULL),(1893740685,1066587,2,169393,0,1,1,'A',1,0.967944,139,538965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 907, \"small_tick_hit\": 331, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 344}}',7.8702,93972083,1865754,NULL,'2013-04-20 08:01:42',1366444902,NULL),(1890416071,1066587,2,174643,0,1,1,'A',1,0.971596,220,649662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 672, \"small_tick_hit\": 491, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 510}}',7.87122,73160439,2090418,NULL,'2012-10-18 04:49:24',1350535764,NULL),(1893640997,1066587,2,172161,0,1,1,'A',1,0.966707,195,567153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 961, \"large_tick_hit\": 4, \"small_tick_hit\": 632, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',7.8766,93971406,2648076,NULL,'2013-04-20 07:55:21',1366444521,NULL),(1890039866,1066587,2,178474,0,1,1,'A',1,0.975746,219,618551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 975, \"small_tick_hit\": 594, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 611}}',7.97561,71139822,2840240,NULL,'2012-09-30 08:34:25',1348994065,NULL),(1893798816,1066587,2,136322,0,1,1,'A',1,0.967793,126,546802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 788, \"large_tick_hit\": 55, \"small_tick_hit\": 389, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 55, \"small_tick_hit\": 404}}',8.0435,94652338,1459422,NULL,'2013-04-26 16:02:59',1366992179,NULL),(1894547167,1066587,2,118837,0,1,1,'S',1,0.980682,139,607414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1024, \"large_tick_hit\": 4, \"small_tick_hit\": 698, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 4, \"small_tick_hit\": 710}}',8.08257,99287996,2168888,NULL,'2013-06-05 19:08:19',1370459299,NULL),(1893630778,1066587,2,184519,0,1,1,'A',1,0.974667,216,622895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 764, \"large_tick_hit\": 5, \"small_tick_hit\": 693, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 5, \"small_tick_hit\": 709}}',8.13409,93643596,2197530,NULL,'2013-04-17 06:06:10',1366178770,NULL),(1894615347,1066587,2,161611,0,1,1,'A',1,0.97322,147,557554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 975, \"large_tick_hit\": 106, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 106, \"small_tick_hit\": 420}}',8.1666,99111835,3052530,NULL,'2013-06-04 06:55:04',1370328904,NULL),(1893670381,1066587,2,117235,0,1,1,'A',1,0.979592,205,647591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 657, \"large_tick_hit\": 131, \"small_tick_hit\": 364, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 131, \"small_tick_hit\": 374}}',8.18292,93698175,2017520,NULL,'2013-04-17 18:50:32',1366224632,NULL),(1893962625,1066587,2,136400,0,1,1,'A',1,0.958188,94,514589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 576, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',8.23968,95834966,1013498,NULL,'2013-05-06 19:47:54',1367869674,NULL),(1894098467,1066587,2,156071,0,1,1,'A',1,0.953003,56,456172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 445, \"large_tick_hit\": 13, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 282}}',8.27006,96014922,586380,NULL,'2013-05-08 16:38:32',1368031112,NULL),(1899749134,1066587,2,345701,0,1,1,'A',1,0.969531,160,537478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1118, \"large_tick_hit\": 13, \"small_tick_hit\": 460, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 13, \"small_tick_hit\": 473}}',8.28768,129433805,2190696,NULL,'2014-02-01 01:11:58',1391217118,NULL),(1893884002,1066587,2,93323,0,1,1,'A',1,0.968839,158,550463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 799, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 237}}',8.28908,95343049,1879246,NULL,'2013-05-02 17:02:33',1367514153,NULL),(1894532443,1066587,2,205047,0,1,1,'A',1,0.944915,93,482977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 251}}',8.62697,99157781,772190,NULL,'2013-06-04 16:09:43',1370362183,NULL),(1890371421,1066587,2,135126,0,1,1,'A',1,0.956863,88,552990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 368, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 24, \"small_tick_hit\": 386}}',8.66148,73161038,535708,NULL,'2012-10-18 05:00:52',1350536452,NULL),(1894465318,1066587,2,140654,0,1,1,'A',1,0.948407,117,457668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 539, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 91}}',8.66781,98582418,853260,NULL,'2013-05-31 00:07:17',1369958837,NULL),(1892247301,1066587,2,134030,0,1,1,'A',1,0.963636,84,705352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"large_tick_hit\": 65, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 65, \"small_tick_hit\": 103}}',8.70953,85278020,162749,NULL,'2013-02-01 02:22:17',1359685337,NULL),(1900267559,1066587,2,68136,0,1,1,'B',1,0.938748,115,483166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 530, \"small_tick_hit\": 175, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 194}}',8.84617,130177076,990130,NULL,'2014-02-25 12:16:20',1393330580,NULL),(1893718917,1066587,2,138167,0,1,1,'A',1,0.972467,153,581227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 522, \"large_tick_hit\": 89, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 89, \"small_tick_hit\": 279}}',8.92183,94215541,1126844,NULL,'2013-04-22 07:50:54',1366617054,NULL),(1890361906,1066587,2,154285,0,1,1,'A',1,0.969166,236,646961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 658, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 684}}',8.98504,73159764,2283716,NULL,'2012-10-18 04:35:15',1350534915,NULL),(1894822817,1066587,2,169004,0,1,1,'A',1,0.963677,232,526604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 866, \"large_tick_hit\": 136, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 136, \"small_tick_hit\": 302}}',9.03078,100994247,2381020,NULL,'2013-06-19 16:27:37',1371659257,NULL),(1893976211,1066587,2,181843,0,1,1,'A',1,0.974494,159,571274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 859, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',9.0637,95832980,2731500,NULL,'2013-05-06 19:18:28',1367867908,NULL),(1893716429,1066587,2,181040,0,1,1,'A',1,0.972185,147,563158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 539, \"large_tick_hit\": 38, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 38, \"small_tick_hit\": 161}}',9.06746,93695005,1188610,NULL,'2013-04-17 18:04:37',1366221877,NULL),(1893735436,1066587,2,168988,0,1,1,'S',1,0.988494,110,627551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 673, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 272}}',9.11822,93881778,1509972,NULL,'2013-04-19 15:13:21',1366384401,NULL),(1893743605,1066587,2,220418,0,1,1,'A',1,0.949212,101,634020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',9.16205,93886124,644876,NULL,'2013-04-19 15:55:49',1366386949,NULL),(1893578292,1066587,2,174604,0,1,1,'A',1,0.952381,105,544812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 423, \"small_tick_hit\": 277, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 296}}',9.17649,93446805,755902,NULL,'2013-04-15 01:46:59',1365990419,NULL),(1894862118,1066587,2,127291,0,1,1,'A',1,0.955994,90,480511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',9.17947,100993880,723558,NULL,'2013-06-19 16:23:42',1371659022,NULL),(1890416448,1066587,2,174825,0,1,1,'A',1,0.974446,117,625704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 338, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',9.22663,73160626,618100,NULL,'2012-10-18 04:53:02',1350535982,NULL),(1893684632,1066587,2,177961,0,1,1,'A',1,0.976077,79,567150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 169}}',9.32415,93689236,824696,NULL,'2013-04-17 16:46:47',1366217207,NULL),(1893739367,1066587,2,182758,0,1,1,'A',1,0.941691,84,493039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',9.45549,93973232,521700,NULL,'2013-04-20 08:14:06',1366445646,NULL),(1902175857,1066587,2,314170,0,1,1,'A',1,0.952514,124,502651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',9.59533,132890718,854962,NULL,'2014-05-19 14:13:19',1400508799,NULL),(1893878395,1066587,2,58063,0,1,1,'A',1,0.974035,425,577286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1302, \"large_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 86}}',9.61132,94924026,6013856,NULL,'2013-04-28 16:58:24',1367168304,NULL),(1893679064,1066587,2,190458,0,1,1,'S',1,0.984241,144,633906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 418, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 270}}',9.6881,93643008,1037374,NULL,'2013-04-17 05:53:01',1366177981,NULL),(1893685955,1066587,2,178142,0,1,1,'S',1,0.988058,204,740659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1011, \"large_tick_hit\": 4, \"small_tick_hit\": 557, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 4, \"small_tick_hit\": 568}}',9.71209,93904834,4212318,NULL,'2013-04-19 19:18:42',1366399122,NULL),(1894517666,1066587,2,243008,0,1,1,'A',1,0.951613,95,481299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 485, \"large_tick_hit\": 47, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',9.72558,98583155,741520,NULL,'2013-05-31 00:18:54',1369959534,NULL),(1893747715,1066587,2,156904,0,1,1,'A',1,0.964865,233,595769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 922, \"large_tick_hit\": 84, \"small_tick_hit\": 422, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 84, \"small_tick_hit\": 449}}',9.7326,93689055,3105584,NULL,'2013-04-17 16:44:19',1366217059,NULL),(1899764535,1066587,2,221362,0,1,1,'A',1,0.966382,256,577902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1255, \"large_tick_hit\": 5, \"small_tick_hit\": 551, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 5, \"small_tick_hit\": 579}}',9.86914,129433959,3735122,NULL,'2014-02-01 01:17:58',1391217478,NULL),(1893878282,1066587,2,58062,0,1,1,'A',1,0.962813,256,537289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1120, \"large_tick_hit\": 46, \"small_tick_hit\": 258, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 46, \"small_tick_hit\": 272}}',9.93899,94923548,3679724,NULL,'2013-04-28 16:53:33',1367168013,NULL),(1893681545,1066587,2,190704,0,1,1,'A',1,0.958665,93,504679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 396, \"large_tick_hit\": 27, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 27, \"small_tick_hit\": 187}}',10.0324,93688691,798580,NULL,'2013-04-17 16:39:22',1366216762,NULL),(1893992642,1066587,2,223173,0,1,1,'S',1,0.981422,281,621844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1039, \"large_tick_hit\": 241, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 241, \"small_tick_hit\": 258}}',10.0594,95712088,4162796,NULL,'2013-05-05 15:10:38',1367766638,NULL),(1889331469,1066587,2,69406,0,1,1,'A',1,0.975069,171,802328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 387, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',10.112,67121728,683976,NULL,'2012-08-25 15:53:59',1345910039,NULL),(1893808292,1066587,2,216386,0,1,1,'A',1,0.956063,68,454477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 147}}',10.1339,95152851,564350,NULL,'2013-04-30 23:36:21',1367364981,NULL),(1893675907,1066587,2,164107,0,1,1,'A',1,0.970504,216,606281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 751, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 282}}',10.15,93683048,2665790,NULL,'2013-04-17 15:30:52',1366212652,NULL),(1893604976,1066587,2,214536,0,1,1,'A',1,0.956076,159,627722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',10.2133,93439912,1190684,NULL,'2013-04-14 23:45:44',1365983144,NULL),(1894104583,1066587,2,92477,0,1,1,'A',1,0.956845,88,587929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',10.2412,96269943,801420,NULL,'2013-05-10 23:41:12',1368229272,NULL),(1893688533,1066587,2,192763,0,1,1,'A',1,0.977816,147,660345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 329, \"large_tick_hit\": 74, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 74, \"small_tick_hit\": 176}}',10.4985,94395714,778276,NULL,'2013-04-24 04:28:28',1366777708,NULL),(1893717946,1066587,2,181167,0,1,1,'A',1,0.965414,94,578429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',10.5622,93885399,591686,NULL,'2013-04-19 15:48:42',1366386522,NULL),(1893686871,1066587,2,165412,0,1,1,'A',1,0.97479,182,566252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 680, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 131}}',10.5685,94004832,1761436,NULL,'2013-04-20 13:03:09',1366462989,NULL),(1894282249,1066587,2,49059,0,1,1,'A',1,0.965675,228,607850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 710, \"large_tick_hit\": 81, \"small_tick_hit\": 475, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 81, \"small_tick_hit\": 497}}',10.7567,97538306,2109406,NULL,'2013-05-21 22:40:54',1369176054,NULL),(1893776334,1066587,2,133835,0,1,1,'A',1,0.964109,104,541355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 428, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',10.9165,95141085,722798,NULL,'2013-04-30 20:24:55',1367353495,NULL),(1893563722,1066587,2,208178,0,1,1,'A',1,0.964286,160,710423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 314}}',11.158,93446913,1021978,NULL,'2013-04-15 01:49:10',1365990550,NULL),(1889922932,1066587,2,97903,0,1,1,'A',1,0.970793,85,648702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',11.1587,71138219,401406,NULL,'2012-09-30 08:18:43',1348993123,NULL),(1893727197,1066587,2,201210,0,1,1,'A',1,0.974963,120,611438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 324, \"large_tick_hit\": 53, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',11.2326,93645053,695998,NULL,'2013-04-17 06:41:01',1366180861,NULL),(1894039216,1066587,2,149005,0,1,1,'A',1,0.964838,127,579333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 450, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 247}}',11.2503,96019304,1186520,NULL,'2013-05-08 17:29:06',1368034146,NULL),(1894493747,1066587,2,194953,0,1,1,'A',1,0.964316,169,524502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 887, \"large_tick_hit\": 47, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 47, \"small_tick_hit\": 212}}',11.2508,98881686,2166990,NULL,'2013-06-02 05:16:42',1370150202,NULL),(1894652131,1066587,2,204230,0,1,1,'A',1,0.957567,84,468547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 146}}',11.2798,99929249,749942,NULL,'2013-06-10 21:52:10',1370901130,NULL),(1893629590,1066587,2,141982,0,1,1,'A',1,0.96705,151,573990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 745, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',11.2872,94002355,1507090,NULL,'2013-04-20 12:44:27',1366461867,NULL),(1893519228,1066587,2,169483,0,1,1,'A',1,0.964581,163,644954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',11.299,93440379,1214980,NULL,'2013-04-14 23:55:12',1365983712,NULL),(1894541443,1066587,2,117433,0,1,1,'A',1,0.977273,134,586280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 642, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 267}}',11.3156,99292505,1729170,NULL,'2013-06-05 20:04:32',1370462672,NULL),(1893707758,1066587,2,197870,0,1,1,'S',1,0.982935,129,710829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 66, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 66, \"small_tick_hit\": 198}}',11.3523,93880478,943792,NULL,'2013-04-19 15:02:21',1366383741,NULL),(1893707852,1066587,2,166630,0,1,1,'A',1,0.967789,97,530846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 415, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 251}}',11.4116,93882715,573148,NULL,'2013-04-19 15:22:33',1366384953,NULL),(1892247744,1066587,2,134043,0,1,1,'A',1,0.975207,115,938188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 69, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',11.4345,85277738,150915,NULL,'2013-02-01 02:18:12',1359685092,NULL),(1889777920,1066587,2,135175,0,1,1,'A',1,0.967705,131,642185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 349, \"large_tick_hit\": 46, \"small_tick_hit\": 444, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 46, \"small_tick_hit\": 462}}',11.6025,69109597,793144,NULL,'2012-09-12 12:30:17',1347453017,NULL),(1894592478,1066587,2,125448,0,1,1,'A',1,0.969512,165,564633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 829, \"small_tick_hit\": 125, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 136}}',11.6758,99533620,2884990,NULL,'2013-06-07 20:12:02',1370635922,NULL),(1893716695,1066587,2,181075,0,1,1,'A',1,0.966234,230,609265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 378, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',11.7087,93693544,2080292,NULL,'2013-04-17 17:43:25',1366220605,NULL),(1890414633,1066587,2,128216,0,1,1,'A',1,0.970395,141,632097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 260}}',11.7282,73159861,803552,NULL,'2012-10-18 04:37:14',1350535034,NULL),(1894537944,1066587,2,96973,0,1,1,'A',1,0.966365,92,510271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 6, \"small_tick_hit\": 177}}',11.7651,99107132,1204930,NULL,'2013-06-04 05:32:41',1370323961,NULL),(1893724638,1066587,2,181467,0,1,1,'A',1,0.960149,164,580902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 491, \"small_tick_hit\": 280, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 293}}',11.8491,94185902,1280540,NULL,'2013-04-21 22:36:10',1366583770,NULL),(1900172770,1066587,2,171126,0,1,1,'A',1,0.977364,104,584670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 514, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',12.0847,130177389,1072804,NULL,'2014-02-25 12:31:04',1393331464,NULL),(1894629358,1066587,2,200115,0,1,1,'A',1,0.972701,85,538983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',12.2009,99159415,670384,NULL,'2013-06-04 16:28:29',1370363309,NULL),(1893631152,1066587,2,184526,0,1,1,'S',1,0.988506,149,763767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 46, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 46, \"small_tick_hit\": 330}}',12.2061,93644181,1104454,NULL,'2013-04-17 06:18:59',1366179539,NULL),(1893657396,1066587,2,187730,0,1,1,'A',1,0.967273,111,560952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 355, \"large_tick_hit\": 31, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 31, \"small_tick_hit\": 152}}',12.217,93688501,698236,NULL,'2013-04-17 16:37:07',1366216627,NULL),(1894418030,1066587,2,85315,0,1,1,'A',1,0.973941,201,578595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 886, \"large_tick_hit\": 175, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 175, \"small_tick_hit\": 445}}',12.2403,98581899,2354364,NULL,'2013-05-30 23:58:23',1369958303,NULL),(1893912107,1066587,2,188937,0,1,1,'A',1,0.968254,136,573383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 599, \"large_tick_hit\": 15, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 15, \"small_tick_hit\": 252}}',12.2549,95342076,1305248,NULL,'2013-05-02 16:52:34',1367513554,NULL),(1893846469,1066587,2,170685,0,1,1,'A',1,0.975967,172,612992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 575, \"large_tick_hit\": 96, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 96, \"small_tick_hit\": 271}}',12.3353,94672910,1310694,NULL,'2013-04-26 19:36:50',1367005010,NULL),(1893709889,1066587,2,197988,0,1,1,'S',1,0.980289,154,691239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',12.4082,93833157,1541892,NULL,'2013-04-19 05:55:22',1366350922,NULL),(1893898096,1066587,2,68581,0,1,1,'A',1,0.955357,131,542081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 654, \"small_tick_hit\": 202, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 222}}',12.5332,95343611,1466820,NULL,'2013-05-02 17:08:32',1367514512,NULL),(1900198205,1066587,2,91880,0,1,1,'A',1,0.964506,155,602031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 431, \"small_tick_hit\": 194, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 204}}',12.5814,130044046,1131680,NULL,'2014-02-21 13:03:49',1392987829,NULL),(1893832437,1066587,2,169618,0,1,1,'A',1,0.968023,189,566832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 692, \"large_tick_hit\": 68, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 68, \"small_tick_hit\": 249}}',12.6604,94673142,1864690,NULL,'2013-04-26 19:39:17',1367005157,NULL),(1893715616,1066587,2,167094,0,1,1,'S',1,0.980287,187,621824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 812, \"large_tick_hit\": 61, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 61, \"small_tick_hit\": 228}}',12.6705,94001491,2221686,NULL,'2013-04-20 12:37:47',1366461467,NULL),(1893989236,1066587,2,106474,0,1,1,'S',1,0.987654,184,655782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',12.8439,95342733,2128956,NULL,'2013-05-02 16:59:26',1367513966,NULL),(1893889595,1066587,2,186578,0,1,1,'A',1,0.977074,142,599180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 604, \"large_tick_hit\": 53, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 53, \"small_tick_hit\": 245}}',12.9034,95833469,1644904,NULL,'2013-05-06 19:25:17',1367868317,NULL),(1893737054,1066587,2,203269,0,1,1,'S',1,0.984649,141,633471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 552, \"large_tick_hit\": 92, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 92, \"small_tick_hit\": 257}}',12.9348,93903053,1403984,NULL,'2013-04-19 18:56:30',1366397790,NULL),(1893650578,1066587,2,208835,0,1,1,'A',1,0.971976,126,558698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 463, \"large_tick_hit\": 33, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 33, \"small_tick_hit\": 167}}',13.0316,93689436,861094,NULL,'2013-04-17 16:49:35',1366217375,NULL),(1893775213,1066587,2,165182,0,1,1,'A',1,0.966292,115,538857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 158}}',13.0454,94881796,775170,NULL,'2013-04-28 10:14:32',1367144072,NULL),(1894614330,1066587,2,175528,0,1,1,'A',1,0.967359,97,540705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 423, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 236}}',13.0615,99158488,681586,NULL,'2013-06-04 16:17:57',1370362677,NULL),(1894486254,1066587,2,92980,0,1,1,'B',1,0.937313,89,491240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 249, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',13.1984,98610098,357994,NULL,'2013-05-31 07:55:19',1369986919,NULL),(1893690619,1066587,2,193375,0,1,1,'A',1,0.971429,126,596303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 376, \"large_tick_hit\": 47, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 47, \"small_tick_hit\": 161}}',13.2762,94395813,709278,NULL,'2013-04-24 04:30:20',1366777820,NULL),(1894066004,1066587,2,152179,0,1,1,'S',1,0.987578,175,665288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 868, \"large_tick_hit\": 85, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 85, \"small_tick_hit\": 323}}',13.4727,96010565,2731014,NULL,'2013-05-08 15:49:48',1368028188,NULL),(1893664879,1066587,2,175017,0,1,1,'S',1,0.983359,123,637678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',13.4963,93835551,865578,NULL,'2013-04-19 06:44:46',1366353886,NULL),(1893758224,1066587,2,131977,0,1,1,'S',1,0.984303,181,680229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 756, \"large_tick_hit\": 13, \"small_tick_hit\": 736, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 13, \"small_tick_hit\": 748}}',13.5566,95140960,2357012,NULL,'2013-04-30 20:22:53',1367353373,NULL),(1898624847,1066587,2,54371,0,1,1,'A',1,0.964472,109,554845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 575, \"small_tick_hit\": 348, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 364}}',13.9586,123259815,1310660,NULL,'2013-12-15 06:34:42',1387089282,NULL),(1893744437,1066587,2,156321,0,1,1,'S',1,0.983093,284,713423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 921, \"large_tick_hit\": 4, \"small_tick_hit\": 645, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 4, \"small_tick_hit\": 661}}',14.1288,93640262,4070090,NULL,'2013-04-17 04:51:59',1366174319,NULL),(1893651730,1066587,2,227348,0,1,1,'A',1,0.962134,120,534617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 423, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 142}}',14.2603,93691058,883888,NULL,'2013-04-17 17:10:21',1366218621,NULL),(1890403708,1066587,2,148804,0,1,1,'S',1,0.986196,192,766195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 318}}',14.4335,73160944,1228346,NULL,'2012-10-18 04:59:01',1350536341,NULL),(1893840185,1066587,2,183541,0,1,1,'S',1,0.991917,169,735110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 668, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',14.454,95148950,2157854,NULL,'2013-04-30 22:31:57',1367361117,NULL),(1893633045,1066587,2,206840,0,1,1,'S',1,0.987893,201,710722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 101, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 101, \"small_tick_hit\": 268}}',14.608,93881091,1610786,NULL,'2013-04-19 15:07:51',1366384071,NULL),(1894529979,1066587,2,181512,0,1,1,'S',1,0.986935,207,685794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 659, \"large_tick_hit\": 57, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 57, \"small_tick_hit\": 270}}',14.6106,99158100,2669944,NULL,'2013-06-04 16:13:26',1370362406,NULL),(1893522681,1066587,2,201425,0,1,1,'S',1,0.982694,471,797220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 891, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 432}}',14.6337,93447233,6441642,NULL,'2013-04-15 01:55:30',1365990930,NULL),(1893576218,1066587,2,187829,0,1,1,'S',1,0.983129,188,673642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',14.6345,93446995,1177918,NULL,'2013-04-15 01:51:10',1365990670,NULL),(1890365352,1066587,2,154555,0,1,1,'A',1,0.974735,230,683973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 652, \"large_tick_hit\": 5, \"small_tick_hit\": 539, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',14.8597,73160854,2386262,NULL,'2012-10-18 04:57:06',1350536226,NULL),(1894021515,1066587,2,115061,0,1,1,'S',1,0.98768,139,837632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 212}}',14.8919,96553361,989942,NULL,'2013-05-13 03:56:54',1368417414,NULL),(1893647914,1066587,2,173002,0,1,1,'S',1,0.984085,138,657521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 58, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 58, \"small_tick_hit\": 223}}',15.0982,93980150,1250526,NULL,'2013-04-20 09:23:30',1366449810,NULL),(1893658513,1066587,2,209633,0,1,1,'A',1,0.966273,83,534519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 415, \"large_tick_hit\": 33, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 132}}',15.1452,94004396,797610,NULL,'2013-04-20 12:59:57',1366462797,NULL),(1894533599,1066587,2,82604,0,1,1,'S',1,0.982649,274,709994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1163, \"large_tick_hit\": 24, \"small_tick_hit\": 512, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 24, \"small_tick_hit\": 530}}',15.1477,99533370,5783876,NULL,'2013-06-07 20:09:26',1370635766,NULL),(1893733148,1066587,2,155096,0,1,1,'A',1,0.962843,139,569784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 427, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 177}}',15.2025,93902790,1017338,NULL,'2013-04-19 18:53:30',1366397610,NULL),(1893705349,1066587,2,197337,0,1,1,'S',1,0.98527,111,638823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 59, \"small_tick_hit\": 186}}',15.2705,93880734,838828,NULL,'2013-04-19 15:04:29',1366383869,NULL),(1894587530,1066587,2,171692,0,1,1,'S',1,0.987382,125,754776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 85, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 85, \"small_tick_hit\": 196}}',15.3343,99108979,1287010,NULL,'2013-06-04 06:06:34',1370325994,NULL),(1893663160,1066587,2,210183,0,1,1,'A',1,0.976261,158,694231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',15.443,93643382,1067190,NULL,'2013-04-17 06:01:37',1366178497,NULL),(1893702269,1066587,2,196997,0,1,1,'A',1,0.970732,140,617965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 182, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 60, \"small_tick_hit\": 190}}',15.5161,94000577,820820,NULL,'2013-04-20 12:30:17',1366461017,NULL),(1893734135,1066587,2,182007,0,1,1,'A',1,0.97609,143,622788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 57, \"small_tick_hit\": 209}}',15.6634,93904011,1257316,NULL,'2013-04-19 19:08:09',1366398489,NULL),(1893644026,1066587,2,186521,0,1,1,'A',1,0.970732,176,626021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',15.8016,93837130,1061462,NULL,'2013-04-19 07:15:02',1366355702,NULL),(1893678667,1066587,2,164457,0,1,1,'S',1,0.984127,118,699314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',15.8101,93977888,815210,NULL,'2013-04-20 09:01:31',1366448491,NULL),(1894715217,1066587,2,157200,0,1,1,'S',1,0.981623,140,594543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 530, \"large_tick_hit\": 15, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}}',15.876,99929688,1731540,NULL,'2013-06-10 21:58:21',1370901501,NULL),(1893627589,1066587,2,157725,0,1,1,'S',1,0.987997,212,678395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 832, \"large_tick_hit\": 55, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 55, \"small_tick_hit\": 434}}',15.9638,93883524,3689340,NULL,'2013-04-19 15:30:05',1366385405,NULL),(1893706153,1066587,2,197394,0,1,1,'S',1,0.984686,239,872101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 307}}',16.1716,93642935,1754204,NULL,'2013-04-17 05:51:06',1366177866,NULL),(1893638687,1066587,2,142924,0,1,1,'A',1,0.965026,126,558966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',16.3309,94184804,1051718,NULL,'2013-04-21 22:16:43',1366582603,NULL),(2519464037,1066587,2,100,0,1,1,'S',1,0.986233,221,956001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 567, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 578}}',16.4256,216227487,680990,NULL,'2024-03-17 01:13:57',1710638037,NULL),(1893731085,1066587,2,201712,0,1,1,'S',1,0.986509,155,705763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"large_tick_hit\": 86, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 86, \"small_tick_hit\": 190}}',16.6268,93906268,1044454,NULL,'2013-04-19 19:36:23',1366400183,NULL),(1893640151,1066587,2,112446,0,1,1,'S',1,0.984451,225,672850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 572, \"large_tick_hit\": 41, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 41, \"small_tick_hit\": 404}}',16.7261,94015482,2242652,NULL,'2013-04-20 14:28:36',1366468116,NULL),(1893917920,1066587,2,131202,0,1,1,'A',1,0.978884,130,673289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 244}}',16.838,95440665,1101300,NULL,'2013-05-03 15:09:01',1367593741,NULL),(1893682163,1066587,2,164828,0,1,1,'S',1,0.980088,204,688665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 591, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',17.053,93688110,2097538,NULL,'2013-04-17 16:32:20',1366216340,NULL),(1894546904,1066587,2,207659,0,1,1,'A',1,0.979669,232,630827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 855, \"large_tick_hit\": 6, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',17.0545,99161124,2660296,NULL,'2013-06-04 17:01:06',1370365266,NULL),(1893669751,1066587,2,210786,0,1,1,'S',1,0.985148,152,713114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 328, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 273}}',17.2671,93979664,913326,NULL,'2013-04-20 09:17:57',1366449477,NULL),(1893752385,1066587,2,157622,0,1,1,'A',1,0.978362,187,720659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 11, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 11, \"small_tick_hit\": 227}}',17.2693,93683619,1248816,NULL,'2013-04-17 15:38:35',1366213115,NULL),(1893682476,1066587,2,190951,0,1,1,'S',1,0.985095,169,704073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 445, \"large_tick_hit\": 72, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',17.3706,93983282,1608772,NULL,'2013-04-20 09:56:21',1366451781,NULL),(1893512376,1066587,2,169001,0,1,1,'S',1,0.990686,334,907137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"large_tick_hit\": 35, \"small_tick_hit\": 543, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',17.4883,93480571,4626042,NULL,'2013-04-15 12:04:39',1366027479,NULL),(1893718891,1066587,2,200119,0,1,1,'S',1,0.989967,163,762505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',17.5662,93903350,1306744,NULL,'2013-04-19 18:59:59',1366397999,NULL),(1894054865,1066587,2,136210,0,1,1,'S',1,0.993736,445,800957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1109, \"large_tick_hit\": 5, \"small_tick_hit\": 1107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1114}}',17.6469,96554735,7928194,NULL,'2013-05-13 04:23:43',1368419023,NULL),(1893678481,1066587,2,190304,0,1,1,'S',1,0.981941,120,764737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 47, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 125}}',17.9016,93908102,767326,NULL,'2013-04-19 19:58:10',1366401490,NULL),(1893798887,1066587,2,87339,0,1,1,'A',1,0.969965,167,694627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',17.9221,95142212,1233870,NULL,'2013-04-30 20:40:02',1367354402,NULL),(1893661952,1066587,2,209954,0,1,1,'S',1,0.994979,458,909900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 645, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 549}}',18.0976,94128220,6026188,NULL,'2013-04-21 11:35:09',1366544109,NULL),(1893946729,1066587,2,119495,0,1,1,'S',1,0.983051,290,726244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 829, \"small_tick_hit\": 563, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 578}}',18.1476,95346199,3549814,NULL,'2013-05-02 17:38:29',1367516309,NULL),(1893790636,1066587,2,100023,0,1,1,'A',1,0.979414,184,634104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 821, \"large_tick_hit\": 16, \"small_tick_hit\": 400, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 16, \"small_tick_hit\": 411}}',18.175,94673638,3349320,NULL,'2013-04-26 19:44:38',1367005478,NULL),(1893685003,1066587,2,191796,0,1,1,'S',1,0.991182,257,808644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 177}}',18.1839,93782560,1887494,NULL,'2013-04-18 16:19:47',1366301987,NULL),(1893683393,1066587,2,191019,0,1,1,'S',1,0.988889,115,765352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 13, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 221}}',18.2382,93907894,577848,NULL,'2013-04-19 19:56:05',1366401365,NULL),(1893741263,1066587,2,183033,0,1,1,'A',1,0.978884,186,686895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',18.3457,93976268,1073004,NULL,'2013-04-20 08:44:33',1366447473,NULL),(1903498963,1066587,2,369868,0,1,1,'S',1,0.988988,420,695087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1522, \"large_tick_hit\": 64, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 64, \"small_tick_hit\": 304}}',18.3519,134900307,10163440,NULL,'2014-07-09 08:15:16',1404893716,NULL),(1893651255,1066587,2,161381,0,1,1,'S',1,0.99509,453,893668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 736, \"large_tick_hit\": 186, \"small_tick_hit\": 902, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 186, \"small_tick_hit\": 909}}',18.4267,93907429,6418896,NULL,'2013-04-19 19:50:27',1366401027,NULL),(1893706670,1066587,2,179950,0,1,1,'A',1,0.979762,273,850572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 52, \"small_tick_hit\": 443, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',18.4705,93945708,1840962,NULL,'2013-04-20 03:36:07',1366428967,NULL),(1893714664,1066587,2,180925,0,1,1,'A',1,0.962382,156,568103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 394, \"large_tick_hit\": 49, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 49, \"small_tick_hit\": 176}}',18.572,93979065,812362,NULL,'2013-04-20 09:12:10',1366449130,NULL),(1893659931,1066587,2,174335,0,1,1,'S',1,0.986842,278,762407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 681, \"large_tick_hit\": 15, \"small_tick_hit\": 579, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 15, \"small_tick_hit\": 590}}',18.6628,93643923,3157890,NULL,'2013-04-17 06:12:59',1366179179,NULL),(1893793979,1066587,2,166624,0,1,1,'S',1,0.983516,225,749481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',18.6823,94879524,1597662,NULL,'2013-04-28 09:52:23',1367142743,NULL),(1893697675,1066587,2,195532,0,1,1,'S',1,0.985102,182,722799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"large_tick_hit\": 58, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 58, \"small_tick_hit\": 168}}',18.862,93645433,999770,NULL,'2013-04-17 06:50:28',1366181428,NULL),(1893686611,1066587,2,231467,0,1,1,'S',1,0.991692,468,815545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 734, \"large_tick_hit\": 150, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 150, \"small_tick_hit\": 435}}',18.9782,93681585,5980746,NULL,'2013-04-17 15:12:24',1366211544,NULL),(1893906438,1066587,2,82597,0,1,1,'A',1,0.979127,150,599854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 454, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',19.0274,95709653,1272136,NULL,'2013-05-05 14:46:04',1367765164,NULL),(1894024086,1066587,2,133131,0,1,1,'S',1,0.983983,381,690104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1077, \"large_tick_hit\": 25, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}}',19.0521,96044613,5254082,NULL,'2013-05-08 23:19:16',1368055156,NULL),(1893838035,1066587,2,202217,0,1,1,'S',1,0.983489,239,745892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 894, \"large_tick_hit\": 6, \"small_tick_hit\": 470, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 486}}',19.2733,95147341,3828344,NULL,'2013-04-30 22:03:51',1367359431,NULL),(1893916427,1066587,2,131009,0,1,1,'S',1,0.983425,307,686684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',19.3874,95831897,4665290,NULL,'2013-05-06 19:02:00',1367866920,NULL),(1893735888,1066587,2,202861,0,1,1,'A',1,0.975749,188,731136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',19.3919,93691469,1386020,NULL,'2013-04-17 17:15:49',1366218949,NULL),(1893968262,1066587,2,88632,0,1,1,'S',1,0.991784,248,840769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 302}}',19.5096,95338822,2691718,NULL,'2013-05-02 16:16:17',1367511377,NULL),(1893983811,1066587,2,167655,0,1,1,'A',1,0.972133,277,630439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 665, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 248}}',19.5431,95833110,3127220,NULL,'2013-05-06 19:20:33',1367868033,NULL),(1894856396,1066587,2,141227,0,1,1,'S',1,0.985975,198,652544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 460, \"large_tick_hit\": 103, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 103, \"small_tick_hit\": 140}}',19.8492,100992387,2003620,NULL,'2013-06-19 16:09:00',1371658140,NULL),(1893921441,1066587,2,146817,0,1,1,'S',1,0.989576,326,848928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 728, \"large_tick_hit\": 175, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 175, \"small_tick_hit\": 437}}',19.9329,95494458,4984204,NULL,'2013-05-04 01:36:03',1367631363,NULL),(1894123801,1066587,2,94791,0,1,1,'S',1,0.985623,254,728930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',19.9439,96151933,3003468,NULL,'2013-05-09 23:19:52',1368141592,NULL),(1893712119,1066587,2,198766,0,1,1,'A',1,0.972816,174,699886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 38, \"small_tick_hit\": 174}}',20.0121,94023854,1109780,NULL,'2013-04-20 15:36:41',1366472201,NULL),(1894015460,1066587,2,189954,0,1,1,'S',1,0.992674,255,893057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 50, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 310}}',20.3859,96275830,2896606,NULL,'2013-05-11 00:50:22',1368233422,NULL),(1893878172,1066587,2,145117,0,1,1,'S',1,0.985213,306,763719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 633, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',20.4109,94926399,3965794,NULL,'2013-04-28 17:21:37',1367169697,NULL),(1894090779,1066587,2,206845,0,1,1,'A',1,0.975484,218,667900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 510, \"large_tick_hit\": 41, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 214}}',20.5003,96044301,1817454,NULL,'2013-05-08 23:13:20',1368054800,NULL),(1893919511,1066587,2,131495,0,1,1,'S',1,0.994228,469,879569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 726, \"large_tick_hit\": 3, \"small_tick_hit\": 649, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 655}}',20.7679,95834532,6358846,NULL,'2013-05-06 19:40:42',1367869242,NULL),(1894014505,1066587,2,113991,0,1,1,'S',1,0.990674,337,801140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 681, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 280}}',20.8074,96271553,5630510,NULL,'2013-05-11 00:01:41',1368230501,NULL),(1893736129,1066587,2,155462,0,1,1,'A',1,0.974667,190,714527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',20.8111,93691594,1389626,NULL,'2013-04-17 17:17:42',1366219062,NULL),(1893958471,1066587,2,240011,0,1,1,'S',1,0.990463,253,780761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 98, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',21.2071,95680082,1662406,NULL,'2013-05-05 10:02:33',1367748153,NULL),(1894070512,1066587,2,103379,0,1,1,'S',1,0.993069,398,836257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 709, \"large_tick_hit\": 13, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',21.2628,95957602,6359406,NULL,'2013-05-08 04:58:19',1367989099,NULL),(1893705614,1066587,2,197372,0,1,1,'S',1,0.993496,220,821322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',21.3098,94000302,1536986,NULL,'2013-04-20 12:27:53',1366460873,NULL),(1893850685,1066587,2,171474,0,1,1,'A',1,0.9728,121,606947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 283, \"large_tick_hit\": 57, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 57, \"small_tick_hit\": 273}}',21.451,94884010,635824,NULL,'2013-04-28 10:36:16',1367145376,NULL),(1893839523,1066587,2,139924,0,1,1,'A',1,0.976562,126,683045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',21.4744,94675586,1519980,NULL,'2013-04-26 20:08:29',1367006909,NULL),(1894090769,1066587,2,155333,0,1,1,'S',1,0.989164,414,847945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"large_tick_hit\": 62, \"small_tick_hit\": 597, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 62, \"small_tick_hit\": 608}}',21.623,96554080,4757978,NULL,'2013-05-13 04:12:49',1368418369,NULL),(1894029836,1066587,2,70305,0,1,1,'A',1,0.968927,92,644189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',21.6501,96271315,598600,NULL,'2013-05-10 23:59:05',1368230345,NULL),(1893725227,1066587,2,181509,0,1,1,'S',1,0.985618,290,795978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 14, \"small_tick_hit\": 472, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',21.725,93681821,2750228,NULL,'2013-04-17 15:15:21',1366211721,NULL),(1893834863,1066587,2,139506,0,1,1,'A',1,0.974627,203,745058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"small_tick_hit\": 177, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',22.0088,95144845,2464110,NULL,'2013-04-30 21:19:49',1367356789,NULL),(1893800096,1066587,2,87396,0,1,1,'S',1,0.983927,274,737154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 846, \"small_tick_hit\": 562, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 577}}',22.0625,95141710,5275900,NULL,'2013-04-30 20:33:19',1367353999,NULL),(1893838465,1066587,2,183492,0,1,1,'S',1,0.986994,176,813167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',22.086,94882361,1695086,NULL,'2013-04-28 10:19:31',1367144371,NULL),(1893997129,1066587,2,77884,0,1,1,'S',1,0.989083,186,751148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 72}}',22.149,95344410,1815060,NULL,'2013-05-02 17:18:08',1367515088,NULL),(1893675412,1066587,2,148718,0,1,1,'A',1,0.979239,241,707479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 563, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 296}}',22.1687,93978499,2264828,NULL,'2013-04-20 09:07:12',1366448832,NULL),(1893720313,1066587,2,153927,0,1,1,'S',1,0.996193,238,834035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 318}}',22.2005,94008581,2163974,NULL,'2013-04-20 13:33:37',1366464817,NULL),(1893680097,1066587,2,149166,0,1,1,'S',1,0.994033,223,829440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 406}}',22.2571,94184683,1834110,NULL,'2013-04-21 22:14:13',1366582453,NULL),(1894626874,1066587,2,163250,0,1,1,'S',1,0.981747,209,672191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',22.333,99111957,2073790,NULL,'2013-06-04 06:56:59',1370329019,NULL),(1893697544,1066587,2,150950,0,1,1,'S',1,0.993565,384,807812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 908, \"large_tick_hit\": 30, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',22.4227,94009451,6058820,NULL,'2013-04-20 13:40:34',1366465234,NULL),(1893743124,1066587,2,156070,0,1,1,'S',1,0.982359,250,740442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 575, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 326}}',22.7022,94001802,2719672,NULL,'2013-04-20 12:40:06',1366461606,NULL),(1893763124,1066587,2,176004,0,1,1,'A',1,0.971242,251,712870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 256}}',22.744,94675122,2340888,NULL,'2013-04-26 20:02:28',1367006548,NULL),(1894127748,1066587,2,160756,0,1,1,'S',1,0.991173,266,754183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 51, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 51, \"small_tick_hit\": 289}}',22.8335,96044123,1829216,NULL,'2013-05-08 23:10:09',1368054609,NULL),(1894123887,1066587,2,68005,0,1,1,'S',1,0.993151,143,819595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',22.9799,96270870,1012720,NULL,'2013-05-10 23:53:43',1368230023,NULL),(1893771835,1066587,2,84916,0,1,1,'S',1,0.990712,172,769210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 237}}',23.1001,95140203,1637500,NULL,'2013-04-30 20:10:50',1367352650,NULL),(1893717141,1066587,2,199410,0,1,1,'A',1,0.972182,279,693679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 156}}',23.1849,94002601,2220952,NULL,'2013-04-20 12:46:32',1366461992,NULL),(1893725182,1066587,2,181507,0,1,1,'S',1,0.986147,466,749319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',23.2281,93682371,7248680,NULL,'2013-04-17 15:22:13',1366212133,NULL),(1893714569,1066587,2,180911,0,1,1,'S',1,0.992901,429,907850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 78, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 503}}',23.3636,93948741,3851528,NULL,'2013-04-20 04:08:51',1366430931,NULL),(1893833216,1066587,2,155233,0,1,1,'S',1,0.9869,302,732342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 114}}',23.3858,94674552,2732924,NULL,'2013-04-26 19:55:06',1367006106,NULL),(1893907035,1066587,2,188393,0,1,1,'A',1,0.979873,273,757929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 409, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 422}}',23.6839,95344162,2780630,NULL,'2013-05-02 17:14:59',1367514899,NULL),(1893805504,1066587,2,196650,0,1,1,'A',1,0.969504,250,694963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"large_tick_hit\": 97, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 97, \"small_tick_hit\": 293}}',23.7346,94881618,1691258,NULL,'2013-04-28 10:12:50',1367143970,NULL),(1893904149,1066587,2,173122,0,1,1,'S',1,0.990919,304,789587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 586, \"large_tick_hit\": 60, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',23.7721,95831399,3321398,NULL,'2013-05-06 18:54:36',1367866476,NULL),(1893692283,1066587,2,193926,0,1,1,'A',1,0.977909,189,658709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 195}}',23.9056,93835136,1494246,NULL,'2013-04-19 06:36:01',1366353361,NULL),(1893954364,1066587,2,239931,0,1,1,'A',1,0.967341,167,617319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 388, \"large_tick_hit\": 70, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 70, \"small_tick_hit\": 173}}',23.9957,95833758,991488,NULL,'2013-05-06 19:29:27',1367868567,NULL),(1893925662,1066587,2,84566,0,1,1,'A',1,0.964093,178,682578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"legacy_combo_increase\": 1}}',24.0997,95711351,938708,NULL,'2013-05-05 15:03:05',1367766185,NULL),(1893636773,1066587,2,185613,0,1,1,'S',1,0.989706,259,840867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 302}}',24.2575,93902339,1896266,NULL,'2013-04-19 18:47:58',1366397278,NULL),(1894572316,1066587,2,102264,0,1,1,'S',1,0.983146,202,806687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 189}}',24.2702,99534126,1670300,NULL,'2013-06-07 20:16:54',1370636214,NULL),(1893639672,1066587,2,207299,0,1,1,'A',1,0.973294,225,711984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 222}}',24.2752,93643086,1602654,NULL,'2013-04-17 05:55:01',1366178101,NULL),(1893881103,1066587,2,208847,0,1,1,'S',1,0.991681,287,835329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 142}}',24.7565,94650669,2555378,NULL,'2013-04-26 15:48:04',1366991284,NULL),(1894004866,1066587,2,93133,0,1,1,'S',1,0.991429,295,854577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 328}}',24.7617,95338623,2327306,NULL,'2013-05-02 16:13:59',1367511239,NULL),(1893636390,1066587,2,171641,0,1,1,'S',1,0.996785,310,962210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',24.8934,93907673,2365292,NULL,'2013-04-19 19:53:38',1366401218,NULL),(1893938902,1066587,2,164416,0,1,1,'S',1,0.98873,280,770527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"large_tick_hit\": 79, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 79, \"small_tick_hit\": 281}}',24.9294,95338307,3183810,NULL,'2013-05-02 16:10:23',1367511023,NULL),(1893927395,1066587,2,214264,0,1,1,'A',1,0.978471,268,725245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 630, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 292}}',25.4345,95834775,2923518,NULL,'2013-05-06 19:44:29',1367869469,NULL),(1893836775,1066587,2,91672,0,1,1,'S',1,0.991736,190,753574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 244}}',25.5772,95146753,1776160,NULL,'2013-04-30 21:52:51',1367358771,NULL),(1893636634,1066587,2,171642,0,1,1,'S',1,0.983287,184,774567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 53, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 53, \"small_tick_hit\": 259}}',25.5896,93884718,1642188,NULL,'2013-04-19 15:41:56',1366386116,NULL),(1893634681,1066587,2,171210,0,1,1,'S',1,0.989474,273,803796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 261}}',25.9303,93972743,2050724,NULL,'2013-04-20 08:09:00',1366445340,NULL),(1893990499,1066587,2,154889,0,1,1,'A',1,0.978873,198,728917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 227}}',25.9362,95609628,1956802,NULL,'2013-05-04 20:29:48',1367699388,NULL),(1894595223,1066587,2,89329,0,1,1,'S',1,0.992214,347,774876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 710, \"large_tick_hit\": 40, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 40, \"small_tick_hit\": 144}}',26.0296,99273814,3756116,NULL,'2013-06-05 16:28:07',1370449687,NULL),(1893946206,1066587,2,195419,0,1,1,'S',1,0.994126,306,900276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',26.8882,95834267,2450840,NULL,'2013-05-06 19:36:40',1367869000,NULL),(1894047662,1066587,2,119399,0,1,1,'S',1,0.99386,419,764121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 822, \"large_tick_hit\": 197, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 197, \"small_tick_hit\": 276}}',26.8986,96045052,5371708,NULL,'2013-05-08 23:27:08',1368055628,NULL),(1896220101,1066587,2,107712,0,1,1,'S',1,0.999034,588,930882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 400}}',27.2533,109208173,8497288,NULL,'2013-08-20 17:46:25',1377020785,NULL),(1893927511,1066587,2,116273,0,1,1,'S',1,0.985269,177,719251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"large_tick_hit\": 40, \"small_tick_hit\": 589, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 40, \"small_tick_hit\": 599}}',27.2861,95340906,1847638,NULL,'2013-05-02 16:39:26',1367512766,NULL),(1893639869,1066587,2,185904,0,1,1,'S',1,0.995223,269,881959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 32, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 32, \"small_tick_hit\": 176}}',27.4975,93690538,2477132,NULL,'2013-04-17 17:03:17',1366218197,NULL),(1893779780,1066587,2,134090,0,1,1,'S',1,0.98593,408,788178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 616, \"large_tick_hit\": 32, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 32, \"small_tick_hit\": 340}}',27.9117,94675788,4739222,NULL,'2013-04-26 20:11:13',1367007073,NULL),(1893675169,1066587,2,177066,0,1,1,'S',1,0.98895,388,797106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"large_tick_hit\": 116, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 116, \"small_tick_hit\": 288}}',28.4784,93984746,3631580,NULL,'2013-04-20 10:10:16',1366452616,NULL),(1893741114,1066587,2,220303,0,1,1,'S',1,0.992593,337,892524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 84, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 84, \"small_tick_hit\": 233}}',28.6868,93833938,2496334,NULL,'2013-04-19 06:11:36',1366351896,NULL),(1893770374,1066587,2,133173,0,1,1,'S',1,0.997809,631,924629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 876, \"large_tick_hit\": 66, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 66, \"small_tick_hit\": 426}}',28.8106,95146131,14173340,NULL,'2013-04-30 21:41:28',1367358088,NULL),(1893762819,1066587,2,229682,0,1,1,'S',1,0.991311,466,910487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 68, \"small_tick_hit\": 740, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 68, \"small_tick_hit\": 751}}',28.9307,94925843,5344448,NULL,'2013-04-28 17:16:02',1367169362,NULL),(1894003119,1066587,2,92878,0,1,1,'S',1,0.98524,424,733439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 851, \"large_tick_hit\": 26, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 26, \"small_tick_hit\": 197}}',28.9355,95340038,6335402,NULL,'2013-05-02 16:29:40',1367512180,NULL),(1894534344,1066587,2,116760,0,1,1,'S',1,0.986562,288,692986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 681, \"large_tick_hit\": 30, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',29.4368,99288600,3288524,NULL,'2013-06-05 19:15:15',1370459715,NULL),(1893743297,1066587,2,169611,0,1,1,'S',1,0.993036,382,964801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',29.5422,93999824,3618050,NULL,'2013-04-20 12:23:34',1366460614,NULL),(1893857278,1066587,2,158587,0,1,1,'S',1,0.981785,202,723594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 144}}',29.7636,94934326,1277110,NULL,'2013-04-28 18:52:01',1367175121,NULL),(1893946793,1066587,2,239265,0,1,1,'A',1,0.974747,263,701703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 498, \"large_tick_hit\": 58, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 58, \"small_tick_hit\": 227}}',29.7979,95678139,2989920,NULL,'2013-05-05 09:42:41',1367746961,NULL),(1894060948,1066587,2,101916,0,1,1,'S',1,0.989954,323,746122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 864, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 224}}',30.2881,96273093,5501448,NULL,'2013-05-11 00:19:09',1368231549,NULL),(1893627007,1066587,2,170231,0,1,1,'S',1,0.997375,293,893902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 36, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 36, \"small_tick_hit\": 385}}',30.5417,93697854,2149144,NULL,'2013-04-17 18:45:27',1366224327,NULL),(1893650148,1066587,2,173157,0,1,1,'S',1,0.994667,538,916577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 14, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',30.5977,93905646,7140736,NULL,'2013-04-19 19:28:54',1366399734,NULL),(1893773345,1066587,2,85106,0,1,1,'S',1,0.993435,186,793818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',30.9877,95139634,1740710,NULL,'2013-04-30 20:02:44',1367352164,NULL),(1893765827,1066587,2,132750,0,1,1,'S',1,0.984848,368,822359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 59, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 59, \"small_tick_hit\": 144}}',31.0193,95139401,3327824,NULL,'2013-04-30 19:59:22',1367351962,NULL),(1893965351,1066587,2,88161,0,1,1,'A',1,0.976821,181,609370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',31.8141,95711730,1497040,NULL,'2013-05-05 15:07:07',1367766427,NULL),(1894115414,1066587,2,110855,0,1,1,'S',1,0.992754,599,920060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 748, \"large_tick_hit\": 100, \"small_tick_hit\": 522, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 100, \"small_tick_hit\": 531}}',32.1314,96272529,9194368,NULL,'2013-05-11 00:12:53',1368231173,NULL),(1893935775,1066587,2,148786,0,1,1,'S',1,0.987421,374,965332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',32.1696,95709883,3503184,NULL,'2013-05-05 14:48:11',1367765291,NULL),(1893780155,1066587,2,149310,0,1,1,'S',1,0.990933,614,857616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 761, \"large_tick_hit\": 120, \"small_tick_hit\": 649, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 120, \"small_tick_hit\": 659}}',32.2274,94672158,8333078,NULL,'2013-04-26 19:28:45',1367004525,NULL),(1893951780,1066587,2,100375,0,1,1,'S',1,0.996627,584,910576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 22, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',32.6698,95341686,8208352,NULL,'2013-05-02 16:48:40',1367513320,NULL),(1894001720,1066587,2,78367,0,1,1,'S',1,0.980905,405,786189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 678, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',32.7356,95339498,5670960,NULL,'2013-05-02 16:23:52',1367511832,NULL),(1894558217,1066587,2,85591,0,1,1,'S',1,0.989781,271,769140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 135}}',32.7577,99108784,2852300,NULL,'2013-06-04 06:02:51',1370325771,NULL),(1893731428,1066587,2,201814,0,1,1,'S',1,0.993806,795,945646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 814, \"small_tick_hit\": 630, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 638}}',32.9614,93903851,15395652,NULL,'2013-04-19 19:06:07',1366398367,NULL),(1893758609,1066587,2,210161,0,1,1,'S',1,0.986755,197,742346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 165}}',32.9855,95146455,1722830,NULL,'2013-04-30 21:46:59',1367358419,NULL),(1894752306,1066587,2,108387,0,1,1,'S',1,0.991023,354,773760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 774, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 334}}',33.473,99928908,5666780,NULL,'2013-06-10 21:47:13',1370900833,NULL),(1893629243,1066587,2,170569,0,1,1,'S',1,0.997436,331,896962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 65, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 65, \"small_tick_hit\": 241}}',33.5165,93910602,3377080,NULL,'2013-04-19 20:29:23',1366403363,NULL),(1893720804,1066587,2,181299,0,1,1,'S',1,0.992857,299,961247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',33.6307,93976434,2191890,NULL,'2013-04-20 08:46:17',1366447577,NULL),(1893717186,1066587,2,167261,0,1,1,'S',1,0.99328,437,961827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 307}}',34.0207,94000047,4711260,NULL,'2013-04-20 12:25:40',1366460740,NULL),(1893863150,1066587,2,94455,0,1,1,'S',1,0.99241,358,913967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',34.2409,95148698,3217972,NULL,'2013-04-30 22:28:10',1367360890,NULL),(1894605793,1066587,2,127217,0,1,1,'S',1,0.98374,248,718216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 38, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',34.8041,99435546,1805686,NULL,'2013-06-07 02:14:58',1370571298,NULL),(1893975155,1066587,2,137325,0,1,1,'S',1,0.988314,301,955513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 298}}',34.8651,95346758,2784210,NULL,'2013-05-02 17:44:33',1367516673,NULL),(1897977259,1066587,2,156419,0,1,1,'S',1,0.992258,318,769523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 576, \"large_tick_hit\": 26, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 168}}',34.9712,118766685,4083590,NULL,'2013-11-10 12:17:52',1384085872,NULL),(1894581795,1066587,2,170677,0,1,1,'S',1,0.98176,382,724494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',35.1659,99112095,4109048,NULL,'2013-06-04 06:59:31',1370329171,NULL),(1893907464,1066587,2,231948,0,1,1,'S',1,0.985915,230,773320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 127}}',35.2964,95831671,1725456,NULL,'2013-05-06 18:58:42',1367866722,NULL),(1893884573,1066587,2,93423,0,1,1,'X',1,1,280,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 88}}',35.3392,95709158,2420540,NULL,'2013-05-05 14:41:02',1367764862,NULL),(1893818809,1066587,2,137649,0,1,1,'S',1,0.993893,435,958992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 220}}',35.3594,94651043,4650488,NULL,'2013-04-26 15:51:25',1366991485,NULL),(1893641909,1066587,2,225437,0,1,1,'S',1,0.991468,218,778700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',35.6787,93975090,1370248,NULL,'2013-04-20 08:32:33',1366446753,NULL),(1893936235,1066587,2,133512,0,1,1,'S',1,0.997439,583,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 69, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 69, \"small_tick_hit\": 198}}',35.7816,95343886,7210900,NULL,'2013-05-02 17:11:31',1367514691,NULL),(1893945792,1066587,2,134565,0,1,1,'S',1,0.996694,392,933433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 194}}',36.1113,95340493,3827518,NULL,'2013-05-02 16:34:35',1367512475,NULL),(1897642817,1066587,2,83618,0,1,1,'S',1,0.993421,269,826585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',36.2138,117216385,2539620,NULL,'2013-10-29 02:11:36',1383012696,NULL),(1894712171,1066587,2,101343,0,1,1,'S',1,0.996785,340,888924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 144}}',36.5991,99927948,4142690,NULL,'2013-06-10 21:32:03',1370899923,NULL),(1894594512,1066587,2,125847,0,1,1,'S',1,0.98274,305,741004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 568, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 351}}',36.7249,99156997,3720170,NULL,'2013-06-04 16:01:31',1370361691,NULL),(1893658299,1066587,2,209632,0,1,1,'S',1,0.991639,381,963095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',37.2791,94004053,3575712,NULL,'2013-04-20 12:57:14',1366462634,NULL),(1893763382,1066587,2,176138,0,1,1,'S',1,0.98708,385,848884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 34, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 254}}',37.6394,94882016,4748870,NULL,'2013-04-28 10:16:26',1367144186,NULL),(1899867529,1066587,2,24695,0,1,1,'S',1,0.997786,987,905176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',37.8434,129515619,25130800,NULL,'2014-02-03 11:20:47',1391426447,NULL),(1894525528,1066587,2,204601,0,1,1,'S',1,0.991837,395,797243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 635, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',37.9215,99183514,4448238,NULL,'2013-06-04 21:56:02',1370382962,NULL),(1894646019,1066587,2,234535,0,1,1,'S',1,0.991684,190,761583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',38.3549,99160019,1289400,NULL,'2013-06-04 16:35:39',1370363739,NULL),(1894087077,1066587,2,183769,0,1,1,'S',1,0.995098,409,958688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',38.4586,96509475,4113344,NULL,'2013-05-12 16:48:44',1368377324,NULL),(1894602225,1066587,2,126859,0,1,1,'S',1,0.994652,412,865162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',38.559,99158289,7468960,NULL,'2013-06-04 16:15:46',1370362546,NULL),(1897698871,1066587,2,74457,0,1,1,'S',1,0.997809,503,909326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 679, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 233}}',38.7815,117216635,8670080,NULL,'2013-10-29 02:16:01',1383012961,NULL),(1893647548,1066587,2,130819,0,1,1,'S',1,0.991792,259,870701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 52, \"small_tick_hit\": 409}}',39.0708,93906650,1542798,NULL,'2013-04-19 19:41:04',1366400464,NULL),(1894319657,1066587,2,105218,0,1,1,'S',1,0.99148,410,835744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 62, \"small_tick_hit\": 352}}',39.9999,97538030,5019220,NULL,'2013-05-21 22:35:04',1369175704,NULL),(1894541027,1066587,2,134551,0,1,1,'S',1,0.998175,469,959284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',40.1189,99109066,6591720,NULL,'2013-06-04 06:08:02',1370326082,NULL),(1893679953,1066587,2,177862,0,1,1,'S',1,0.989108,800,932854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 838, \"large_tick_hit\": 17, \"small_tick_hit\": 598, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 17, \"small_tick_hit\": 613}}',40.6141,93833553,15396696,NULL,'2013-04-19 06:03:48',1366351428,NULL),(1893793456,1066587,2,86998,0,1,1,'S',1,0.995025,379,966148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 224}}',41.5367,95139811,4437290,NULL,'2013-04-30 20:05:25',1367352325,NULL),(1893833395,1066587,2,155236,0,1,1,'X',1,1,459,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 29, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 29, \"small_tick_hit\": 145}}',41.8082,94674180,4934118,NULL,'2013-04-26 19:50:54',1367005854,NULL),(1902833936,1066587,2,58958,0,1,1,'S',1,0.996094,321,964065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 191}}',42.761,133822954,3192490,NULL,'2014-06-13 11:22:00',1402658520,NULL),(1893856781,1066587,2,205041,0,1,1,'S',1,0.995211,800,938038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"large_tick_hit\": 7, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',43.6952,95145098,15487226,NULL,'2013-04-30 21:23:37',1367357017,NULL),(1894491115,1066587,2,110771,0,1,1,'S',1,0.993976,200,843159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',43.8289,98610189,1054106,NULL,'2013-05-31 07:56:31',1369986991,NULL),(1894073091,1066587,2,152807,0,1,1,'S',1,0.988796,390,911353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',44.0304,96009200,4689250,NULL,'2013-05-08 15:36:14',1368027374,NULL),(1894280625,1066587,2,70923,0,1,1,'S',1,0.992976,617,924652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 454}}',44.1871,97539987,11703570,NULL,'2013-05-21 23:09:25',1369177765,NULL),(1894128995,1066587,2,130240,0,1,1,'X',1,1,740,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 9, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',44.5107,96508806,16443770,NULL,'2013-05-12 16:41:32',1368376892,NULL),(1893797161,1066587,2,151019,0,1,1,'S',1,0.986745,431,822229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 553, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',45.2314,95146319,4815736,NULL,'2013-04-30 21:44:41',1367358281,NULL),(1893986995,1066587,2,91139,0,1,1,'S',1,0.989201,446,907560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 19, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 19, \"small_tick_hit\": 389}}',45.8958,95832621,6330700,NULL,'2013-05-06 19:13:37',1367867617,NULL),(1893691123,1066587,2,165695,0,1,1,'S',1,0.993681,364,834772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 49, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 49, \"small_tick_hit\": 121}}',47.1578,94396627,3278348,NULL,'2013-04-24 04:44:06',1366778646,NULL),(1894118203,1066587,2,172735,0,1,1,'S',1,0.992736,666,933823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 694, \"large_tick_hit\": 13, \"small_tick_hit\": 523, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 13, \"small_tick_hit\": 531}}',49.1326,96008082,10665782,NULL,'2013-05-08 15:25:47',1368026747,NULL),(1893792791,1066587,2,100228,0,1,1,'S',1,0.99768,315,961259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',49.8605,95146592,2545450,NULL,'2013-04-30 21:49:33',1367358573,NULL),(1894556012,1066587,2,99584,0,1,1,'S',1,0.995397,429,865398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 317}}',50.1987,99157355,4735564,NULL,'2013-06-04 16:05:02',1370361902,NULL),(1894474254,1066587,2,159005,0,1,1,'S',1,0.996169,438,943746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 49, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 49, \"small_tick_hit\": 74}}',53.236,98930790,5382520,NULL,'2013-06-02 13:30:07',1370179807,NULL),(1897944429,1066587,2,74057,0,1,1,'S',1,0.995812,662,901072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 796, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 396}}',54.7132,118765359,11060538,NULL,'2013-11-10 12:06:01',1384085161,NULL),(1891874596,1104256,2,27737,0,1,1,'B',1,0.90625,351,494034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1251, \"large_tick_hit\": 11, \"small_tick_hit\": 420, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 11, \"small_tick_hit\": 507}}',NULL,82684833,4216372,NULL,'2013-01-09 08:26:20',1357719980,NULL),(1899032991,1104256,2,58064,0,1,1,'A',1,0.951613,180,446955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1206, \"large_tick_hit\": 90, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 90, \"small_tick_hit\": 2}}',NULL,125400129,2519934,NULL,'2013-12-30 03:16:43',1388373403,NULL),(1939467910,1104256,2,80895,0,1,1,'XH',1,1,0,1160141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,185322751,434500,NULL,'2020-02-22 18:34:10',1582396450,NULL),(1939468136,1104256,2,80895,0,1,1,'XH',1,1,0,1143375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,185455798,679800,NULL,'2020-03-01 03:06:29',1583031989,NULL),(1939468164,1104256,2,80895,0,1,1,'XH',1,1,0,337090,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,185455831,573100,NULL,'2020-03-01 03:09:20',1583032160,NULL),(1894067169,1104256,2,87570,0,1,1,'D',1,0.817503,66,291131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 596, \"large_tick_hit\": 50, \"small_tick_hit\": 120, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 50, \"small_tick_hit\": 164}}',NULL,95959869,492516,NULL,'2013-05-08 05:48:13',1367992093,NULL),(1939764255,1104256,2,315660,1,1,1,'A',1,0.946575,212,507299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1110, \"small_tick_hit\": 272, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1167, \"small_tick_hit\": 293}}',NULL,185871869,3000609,NULL,'2020-03-22 07:02:56',1584860576,NULL),(1938867227,1104256,2,327229,1,1,1,'SH',1,0.989771,1016,773523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2024, \"large_tick_hit\": 190, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2048, \"large_tick_hit\": 190, \"small_tick_hit\": 206}}',NULL,184779206,32060233,NULL,'2020-01-21 06:24:05',1579587845,NULL),(1941510311,1104256,2,454769,1,1,1,'A',1,0.951401,315,261847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 2188, \"large_tick_hit\": 331, \"small_tick_hit\": 809, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 2304, \"large_tick_hit\": 331, \"small_tick_hit\": 863}}',NULL,188196117,4476378,NULL,'2020-06-10 10:49:47',1591786187,NULL),(1941511256,1104256,2,456710,1,1,1,'A',1,0.952004,265,251255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 2439, \"large_tick_hit\": 542, \"small_tick_hit\": 986, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2587, \"large_tick_hit\": 542, \"small_tick_hit\": 1038}}',NULL,188196246,4422522,NULL,'2020-06-10 10:56:46',1591786606,NULL),(1941441644,1104256,2,595409,1,1,1,'A',1,0.95919,803,293531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2733, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2833, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',NULL,188161927,15135752,NULL,'2020-06-09 06:08:39',1591682919,NULL),(1941492082,1104256,2,682868,1,1,1,'C',1,0.888723,238,219832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',NULL,188069426,1776255,NULL,'2020-06-06 03:55:54',1591415754,NULL),(1941559073,1104256,2,871297,1,1,1,'B',1,0.92809,170,253415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1131, \"large_tick_hit\": 22, \"small_tick_hit\": 499, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 22, \"small_tick_hit\": 569}}',NULL,188368604,1918926,NULL,'2020-06-16 07:54:34',1592294074,NULL),(1941358698,1104256,2,909750,1,1,1,'A',1,0.978261,487,770830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 836, \"large_tick_hit\": 11, \"small_tick_hit\": 98, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',NULL,187922683,8569955,NULL,'2020-06-01 05:52:11',1590990731,NULL),(1943352787,1104256,2,981635,1,1,1,'S',1,0.995106,404,822524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 836, \"large_tick_hit\": 123, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 123, \"small_tick_hit\": 263}}',NULL,190621233,5993270,NULL,'2020-09-08 07:31:40',1599550300,NULL),(1941414853,1104256,2,1017042,1,1,1,'SH',1,0.987424,688,357406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2236, \"large_tick_hit\": 121, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2266, \"large_tick_hit\": 121, \"small_tick_hit\": 237}}',NULL,188195796,11624845,NULL,'2020-06-10 10:33:16',1591785196,NULL),(1941661247,1104256,2,1055518,1,1,1,'A',1,0.969716,427,321964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1684, \"large_tick_hit\": 196, \"small_tick_hit\": 1226, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 196, \"small_tick_hit\": 1270}}',NULL,188249722,7081461,NULL,'2020-06-12 06:18:29',1591942709,NULL),(1943239831,1104256,2,1253456,1,1,1,'A',1,0.967758,296,634061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1360, \"large_tick_hit\": 146, \"small_tick_hit\": 475, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 146, \"small_tick_hit\": 508}}',NULL,190481400,6258801,NULL,'2020-09-02 15:42:14',1599061334,NULL),(1941423664,1104256,2,1848602,1,1,1,'A',1,0.967675,237,276248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2161, \"large_tick_hit\": 284, \"small_tick_hit\": 369, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2232, \"large_tick_hit\": 284, \"small_tick_hit\": 392}}',NULL,188163092,4134588,NULL,'2020-06-09 07:28:04',1591687684,NULL),(1943050324,1104256,2,2137556,1,1,1,'C',1,0.863816,165,160345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 2407, \"large_tick_hit\": 20, \"small_tick_hit\": 199, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 2762, \"large_tick_hit\": 20, \"small_tick_hit\": 258}}',NULL,190159706,2287573,NULL,'2020-08-21 03:25:08',1597980308,NULL),(1941844354,1104256,2,1939410,1,1,1,'D',1,0.824474,303,165134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 617, \"great\": 2764, \"large_tick_hit\": 60, \"small_tick_hit\": 154, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 3381, \"large_tick_hit\": 60, \"small_tick_hit\": 171}}',0,188580495,3512096,NULL,'2020-06-23 09:28:28',1592904508,NULL),(1941736452,1104256,2,2171121,0,1,1,'D',1,0.822327,320,156547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 618, \"great\": 2545, \"large_tick_hit\": 240, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 3163, \"large_tick_hit\": 240, \"small_tick_hit\": 413}}',0,188519035,2787877,NULL,'2020-06-21 06:45:30',1592721930,NULL),(1890858946,1104256,2,131891,0,1,1,'D',1,0.814981,50,131372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 247, \"great\": 1051, \"large_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 37}}',0.006608,76379557,590340,NULL,'2012-11-16 09:37:16',1353058636,NULL),(1943314217,1104256,2,2156938,1,1,1,'C',1,0.880971,141,162590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 257, \"great\": 1788, \"large_tick_hit\": 52, \"small_tick_hit\": 373, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2045, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',0.008548,190574028,1494980,NULL,'2020-09-06 06:18:34',1599373114,NULL),(1941738340,1104256,2,2431127,1,1,1,'B',1,0.916689,239,197840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 2310, \"large_tick_hit\": 347, \"small_tick_hit\": 699, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2582, \"large_tick_hit\": 347, \"small_tick_hit\": 732}}',0.012077,188408043,3273466,NULL,'2020-06-17 15:12:14',1592406734,NULL),(1942789201,1104256,2,1514618,1,1,1,'A',1,0.956701,302,255249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 3766, \"large_tick_hit\": 13, \"small_tick_hit\": 861, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',0.801629,189821326,10921142,NULL,'2020-08-08 03:51:14',1596858674,NULL),(1941682549,1104256,2,1887260,1,1,1,'A',1,0.960283,356,252730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 3803, \"large_tick_hit\": 120, \"small_tick_hit\": 284, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 3942, \"large_tick_hit\": 120, \"small_tick_hit\": 319}}',0.92384,188493341,9832336,NULL,'2020-06-20 11:24:07',1592652247,NULL),(1942503840,1104256,2,1465042,0,1,1,'A',1,0.943638,328,233966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 2263, \"large_tick_hit\": 116, \"small_tick_hit\": 417, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2400, \"large_tick_hit\": 116, \"small_tick_hit\": 447}}',1.10146,189589822,5716655,NULL,'2020-07-30 09:05:28',1596099928,NULL),(1942795601,1104256,2,2275872,1,1,1,'A',1,0.95183,319,229937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 2707, \"large_tick_hit\": 98, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2848, \"large_tick_hit\": 98, \"small_tick_hit\": 168}}',1.102,189799903,5650108,NULL,'2020-08-07 08:53:42',1596790422,NULL),(1939327369,1104256,2,1289910,1,1,1,'B',1,0.928058,160,234112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1532, \"large_tick_hit\": 155, \"small_tick_hit\": 635, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1641, \"large_tick_hit\": 155, \"small_tick_hit\": 706}}',1.11016,185265989,1974927,NULL,'2020-02-19 16:25:50',1582129550,NULL),(1941475903,1104256,2,1541711,1,1,1,'A',1,0.94192,277,255054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 2348, \"large_tick_hit\": 118, \"small_tick_hit\": 664, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 2456, \"large_tick_hit\": 118, \"small_tick_hit\": 749}}',2.4388,188141928,6169246,NULL,'2020-06-08 13:59:53',1591624793,NULL),(1893848446,1104256,2,184427,0,1,1,'A',1,0.96895,158,658940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 321, \"large_tick_hit\": 147, \"small_tick_hit\": 593, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 147, \"small_tick_hit\": 615}}',2.8416,94617537,537998,NULL,'2013-04-26 10:56:55',1366973815,NULL),(1941569304,1104256,2,1535996,0,1,1,'B',1,0.911885,66,220594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 622, \"large_tick_hit\": 58, \"small_tick_hit\": 210, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',2.87546,188335940,477561,NULL,'2020-06-15 03:39:57',1592192397,NULL),(1885443805,1104256,2,105715,0,1,1,'S',1,0.987923,218,844224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 168, \"small_tick_hit\": 797, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 168, \"small_tick_hit\": 810}}',2.93181,41986343,715806,NULL,'2011-12-04 02:36:55',1322966215,NULL),(1885521224,1104256,2,76700,0,1,1,'S',1,0.990681,158,814528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 259, \"small_tick_hit\": 876, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 259, \"small_tick_hit\": 886}}',3.3165,41991073,587004,NULL,'2011-12-04 03:50:48',1322970648,NULL),(1943231035,1104256,2,2051566,1,1,1,'C',1,0.871928,72,185570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 192, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',3.47231,190573526,370360,NULL,'2020-09-06 05:44:50',1599371090,NULL),(1893870936,1104256,2,57378,0,1,1,'A',1,0.961487,109,622477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 187, \"large_tick_hit\": 237, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 237, \"small_tick_hit\": 318}}',3.97714,94615341,297404,NULL,'2013-04-26 10:30:23',1366972223,NULL),(1885453626,1104256,2,106213,0,1,1,'S',1,0.987663,195,769519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 148, \"small_tick_hit\": 830, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 148, \"small_tick_hit\": 842}}',3.98604,41928060,810496,NULL,'2011-12-03 12:32:27',1322915547,NULL),(1893771935,1104256,2,211311,0,1,1,'A',1,0.978315,192,715747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 249, \"small_tick_hit\": 1031, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 249, \"small_tick_hit\": 1056}}',4.18358,94615948,583214,NULL,'2013-04-26 10:37:57',1366972677,NULL),(1885430071,1104256,2,64154,0,1,1,'S',1,0.980626,134,598655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 625, \"small_tick_hit\": 691, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 698}}',4.23449,42225589,1481802,NULL,'2011-12-07 12:14:56',1323260096,NULL),(1893822734,1104256,2,105701,0,1,1,'S',1,0.996723,219,893065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 122, \"small_tick_hit\": 1109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1113}}',4.77503,94618333,815426,NULL,'2013-04-26 11:05:20',1366974320,NULL),(1898327249,1104256,2,172662,0,1,1,'B',1,0.933642,136,416244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1005, \"large_tick_hit\": 23, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',4.80034,121222705,1728232,NULL,'2013-11-30 08:53:51',1385801631,NULL),(1885439873,1104256,2,52812,0,1,1,'S',1,0.98895,92,815655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 14, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',5.12123,41935292,154358,NULL,'2011-12-03 13:51:29',1322920289,NULL),(1943105360,1104256,2,1887260,1,1,1,'A',1,0.970326,562,578445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 3842, \"large_tick_hit\": 120, \"small_tick_hit\": 289, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 3942, \"large_tick_hit\": 120, \"small_tick_hit\": 319}}',5.13733,190345264,23275297,NULL,'2020-08-28 07:06:27',1598598387,NULL),(1885430580,1104256,2,78464,0,1,1,'S',1,0.996101,141,962822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',6.0621,42002419,247532,NULL,'2011-12-04 06:42:52',1322980972,NULL),(1887079759,1104256,2,49348,0,1,1,'S',1,0.989097,208,753185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 445, \"large_tick_hit\": 106, \"small_tick_hit\": 719, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 106, \"small_tick_hit\": 727}}',6.09889,51937670,1317622,NULL,'2012-03-30 09:53:54',1333101234,NULL),(1885461308,1104256,2,65645,0,1,1,'S',1,0.986998,124,741399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 195, \"large_tick_hit\": 135, \"small_tick_hit\": 505, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 135, \"small_tick_hit\": 512}}',6.14409,41977647,302074,NULL,'2011-12-04 00:04:22',1322957062,NULL),(1885667900,1104256,2,109603,0,1,1,'S',1,0.992736,96,744224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',6.22885,42367279,311262,NULL,'2011-12-09 12:15:41',1323432941,NULL),(1890386124,1104256,2,84786,0,1,1,'A',1,0.946597,140,639906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 447, \"large_tick_hit\": 29, \"small_tick_hit\": 428, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 29, \"small_tick_hit\": 452}}',6.27902,73566326,1026289,NULL,'2012-10-21 09:23:50',1350811430,NULL),(1943312012,1104256,2,1395662,1,1,1,'B',1,0.933252,135,217383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 609, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 166}}',6.42079,190573704,544396,NULL,'2020-09-06 05:58:14',1599371894,NULL),(1885466410,1104256,2,80787,0,1,1,'S',1,0.985714,205,834323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 1008, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 1026}}',6.67493,42018854,785112,NULL,'2011-12-04 10:35:06',1322994906,NULL),(1941477302,1104256,2,1128661,1,1,1,'A',1,0.969159,451,300730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2645, \"large_tick_hit\": 403, \"small_tick_hit\": 880, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2726, \"large_tick_hit\": 403, \"small_tick_hit\": 924}}',6.71437,188165177,12219980,NULL,'2020-06-09 09:37:28',1591695448,NULL),(1888248230,1104256,2,146610,0,1,1,'A',1,0.965089,121,479952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1003, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',6.72949,60158231,1880152,NULL,'2012-06-26 23:17:13',1340752633,NULL),(1885544730,1104256,2,63852,0,1,1,'S',1,0.99187,189,800055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 74, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 74, \"small_tick_hit\": 419}}',6.83177,41994787,539680,NULL,'2011-12-04 04:46:15',1322973975,NULL),(1885442683,1104256,2,58539,0,1,1,'S',1,0.986985,127,772551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 117, \"small_tick_hit\": 615, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 117, \"small_tick_hit\": 624}}',7.00739,41994232,302258,NULL,'2011-12-04 04:37:46',1322973466,NULL),(1885485865,1104256,2,48348,0,1,1,'S',1,0.99187,124,782213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',7.01445,42000014,413616,NULL,'2011-12-04 06:02:37',1322978557,NULL),(1885775582,1104256,2,110828,0,1,1,'S',1,0.996267,392,1081850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 99, \"small_tick_hit\": 1476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 99, \"small_tick_hit\": 1483}}',7.0216,43653181,1799972,NULL,'2011-12-24 22:40:10',1324766410,NULL),(1885468239,1104256,2,106777,0,1,1,'S',1,0.987739,190,792655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 86, \"small_tick_hit\": 943, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 86, \"small_tick_hit\": 955}}',7.03063,41978306,592510,NULL,'2011-12-04 00:18:32',1322957912,NULL),(1885541361,1104256,2,29955,0,1,1,'S',1,0.99095,80,811334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',7.06859,42004929,174594,NULL,'2011-12-04 07:19:56',1322983196,NULL),(1889202714,1104256,2,69403,0,1,1,'SH',1,0.985155,131,806976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 58, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 58, \"small_tick_hit\": 465}}',7.2862,66206711,431070,NULL,'2012-08-18 04:31:02',1345264262,NULL),(1885437161,1104256,2,71712,0,1,1,'S',1,0.992945,200,787611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 163, \"small_tick_hit\": 696, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 700}}',7.5834,42151282,862136,NULL,'2011-12-06 10:07:02',1323166022,NULL),(1885618638,1104256,2,85894,0,1,1,'X',1,1,172,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 7, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',7.64486,42436692,407296,NULL,'2011-12-10 07:06:39',1323500799,NULL),(1885503490,1104256,2,100770,0,1,1,'S',1,0.986577,176,808461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',8.25518,41982997,708860,NULL,'2011-12-04 01:43:48',1322963028,NULL),(1885500398,1104256,2,100613,0,1,1,'S',1,0.986021,234,806604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"small_tick_hit\": 586, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 598}}',8.33744,42144123,1693612,NULL,'2011-12-06 07:11:31',1323155491,NULL),(1885733217,1104256,2,71050,0,1,1,'S',1,0.998893,480,974739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',8.45888,43249582,2982092,NULL,'2011-12-20 07:06:20',1324364780,NULL),(1885547539,1104256,2,71106,0,1,1,'S',1,0.990496,226,777588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 8, \"small_tick_hit\": 546, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',8.47399,42143932,1303860,NULL,'2011-12-06 07:06:12',1323155172,NULL),(1885614799,1104256,2,63411,0,1,1,'S',1,0.981567,191,665412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 590, \"large_tick_hit\": 7, \"small_tick_hit\": 468, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',8.49308,42367696,1719032,NULL,'2011-12-09 12:21:20',1323433280,NULL),(1885640597,1104256,2,58448,0,1,1,'S',1,0.983252,193,780548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 552, \"small_tick_hit\": 857, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 877}}',8.52006,42280072,2361310,NULL,'2011-12-08 07:22:28',1323328948,NULL),(1885554385,1104256,2,117762,0,1,1,'S',1,0.999203,420,975238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 26, \"small_tick_hit\": 834, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 26, \"small_tick_hit\": 835}}',8.5918,42224067,2211032,NULL,'2011-12-07 11:49:43',1323258583,NULL),(1887070958,1104256,2,56175,0,1,1,'S',1,0.987261,305,956614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',8.64925,51496145,1741088,NULL,'2012-03-25 01:10:38',1332637838,NULL),(1885650855,1104256,2,29954,0,1,1,'S',1,0.993548,226,797628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',8.69107,42533569,1959236,NULL,'2011-12-11 06:14:25',1323584065,NULL),(1941622758,1104256,2,1632869,0,1,1,'A',1,0.9413,229,236750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1157, \"large_tick_hit\": 89, \"small_tick_hit\": 101, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 89, \"small_tick_hit\": 114}}',8.76026,188305540,2464208,NULL,'2020-06-14 03:00:42',1592103642,NULL),(1885748515,1104256,2,94003,0,1,1,'X',1,1,220,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',8.88619,43188041,567410,NULL,'2011-12-19 11:54:14',1324295654,NULL),(1886635930,1104256,2,28254,0,1,1,'X',1,1,159,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,49550011,503416,NULL,'2012-03-02 08:43:15',1330677795,NULL),(1885467664,1104256,2,115053,0,1,1,'S',1,0.980952,342,841136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 177, \"small_tick_hit\": 703, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 177, \"small_tick_hit\": 724}}',9.05681,42224592,1955254,NULL,'2011-12-07 11:58:16',1323259096,NULL),(1886559746,1104256,2,86371,0,1,1,'S',1,0.983673,128,775591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 125, \"small_tick_hit\": 484, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 125, \"small_tick_hit\": 493}}',9.06738,48512159,194824,NULL,'2012-02-19 07:06:25',1329635185,NULL),(1885607907,1104256,2,85396,0,1,1,'S',1,0.997917,236,966655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',9.17145,42429934,1041438,NULL,'2011-12-10 05:12:14',1323493934,NULL),(1939364608,1104256,2,1974399,1,1,1,'A',1,0.964454,165,683578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 871, \"large_tick_hit\": 76, \"small_tick_hit\": 898, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 76, \"small_tick_hit\": 936}}',9.32026,185416009,2177953,NULL,'2020-02-28 03:55:59',1582862159,NULL),(1885521409,1104256,2,43526,0,1,1,'S',1,0.98801,150,922289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',9.36007,42226377,449914,NULL,'2011-12-07 12:26:34',1323260794,NULL),(1885626894,1104256,2,93028,0,1,1,'S',1,0.988782,155,762579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 314}}',9.42347,42358454,734488,NULL,'2011-12-09 10:03:51',1323425031,NULL),(1885445828,1104256,2,120929,0,1,1,'S',1,0.987805,275,954914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',9.4353,41930194,796862,NULL,'2011-12-03 12:57:00',1322917020,NULL),(1941427032,1104256,2,541677,1,1,1,'A',1,0.96477,303,291034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1964, \"large_tick_hit\": 211, \"small_tick_hit\": 673, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2028, \"large_tick_hit\": 211, \"small_tick_hit\": 713}}',9.49072,188202187,5158184,NULL,'2020-06-10 14:59:56',1591801196,NULL),(1888148867,1104256,2,62963,0,1,1,'A',1,0.979424,224,612540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1074, \"small_tick_hit\": 592, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',9.49079,59296447,3747700,NULL,'2012-06-18 08:28:15',1340008095,NULL),(1890133394,1104256,2,96694,0,1,1,'XH',1,1,109,1210718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 30, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 30, \"small_tick_hit\": 166}}',9.51963,71930929,189192,NULL,'2012-10-07 04:11:07',1349583067,NULL),(1885460357,1104256,2,121608,0,1,1,'X',1,1,253,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 435}}',9.59435,42225002,644134,NULL,'2011-12-07 12:05:42',1323259542,NULL),(1943214414,1104256,2,686192,0,1,1,'A',1,0.969044,550,285173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 2600, \"large_tick_hit\": 168, \"small_tick_hit\": 425, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2689, \"large_tick_hit\": 168, \"small_tick_hit\": 438}}',9.64741,190481600,9139317,NULL,'2020-09-02 15:50:42',1599061842,NULL),(1885735929,1104256,2,50427,0,1,1,'S',1,0.998066,133,1087683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',9.6581,43657237,342905,NULL,'2011-12-25 00:06:08',1324771568,NULL),(1939437251,1104256,2,760034,0,1,1,'A',1,0.95943,156,573010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1121, \"large_tick_hit\": 2, \"small_tick_hit\": 627, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',9.67391,185416092,2404505,NULL,'2020-02-28 04:02:25',1582862545,NULL),(1885736105,1104256,2,34665,0,1,1,'X',1,1,151,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 309}}',9.73936,43250753,468466,NULL,'2011-12-20 07:33:46',1324366426,NULL),(1899162268,1104256,2,252238,0,1,1,'A',1,0.978082,249,598059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2548, \"large_tick_hit\": 32, \"small_tick_hit\": 633, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',9.86241,126562432,8723414,NULL,'2014-01-07 08:49:54',1389084594,NULL),(1885506193,1104256,2,88619,0,1,1,'S',1,0.983395,188,779124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 173, \"small_tick_hit\": 598, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 173, \"small_tick_hit\": 612}}',9.91865,42152015,913656,NULL,'2011-12-06 10:18:17',1323166697,NULL),(1886413411,1104256,2,60557,0,1,1,'X',1,1,186,1077122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',9.91871,47930897,407584,NULL,'2012-02-12 09:12:07',1329037927,NULL),(1885434918,1104256,2,45890,0,1,1,'S',1,0.997268,196,961947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 24, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 24, \"small_tick_hit\": 170}}',10.0411,42217378,668406,NULL,'2011-12-07 09:47:44',1323251264,NULL),(1889163860,1104256,2,132466,0,1,1,'A',1,0.964224,214,541836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1229, \"large_tick_hit\": 201, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 201, \"small_tick_hit\": 253}}',10.1962,66085329,3302942,NULL,'2012-08-17 06:49:37',1345186177,NULL),(1889084861,1104256,2,79361,0,1,1,'X',1,1,345,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 742}}',10.3402,65586881,1498488,NULL,'2012-08-13 05:53:28',1344837208,NULL),(1885486207,1104256,2,48349,0,1,1,'S',1,0.988669,278,909051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.3549,41999861,1930866,NULL,'2011-12-04 05:59:48',1322978388,NULL),(1890443852,1104256,2,26639,0,1,1,'X',1,1,237,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 222}}',10.385,74579840,1028260,NULL,'2012-10-30 11:49:55',1351597795,NULL),(1885517239,1104256,2,19461,0,1,1,'S',1,0.985836,346,958353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',10.5538,42218065,2622108,NULL,'2011-12-07 10:03:04',1323252184,NULL),(1886568147,1104256,2,31801,0,1,1,'S',1,0.998236,349,979673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',10.5594,48494719,3121614,NULL,'2012-02-19 03:19:45',1329621585,NULL),(1885739576,1104256,2,71351,0,1,1,'S',1,0.994764,293,1079320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 81, \"small_tick_hit\": 467, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 81, \"small_tick_hit\": 471}}',10.6379,43662963,944885,NULL,'2011-12-25 02:11:55',1324779115,NULL),(1890286757,1104256,2,136509,0,1,1,'A',1,0.966463,169,551836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 988, \"large_tick_hit\": 16, \"small_tick_hit\": 581, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 16, \"small_tick_hit\": 592}}',10.644,72448220,2202245,NULL,'2012-10-12 06:41:50',1350024110,NULL),(1885513198,1104256,2,95426,0,1,1,'S',1,0.995492,349,965087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 61, \"small_tick_hit\": 976, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 61, \"small_tick_hit\": 982}}',10.7409,42148479,1330484,NULL,'2011-12-06 09:12:12',1323162732,NULL),(1885645077,1104256,2,107737,0,1,1,'X',1,1,214,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 287}}',10.885,42535813,675518,NULL,'2011-12-11 06:51:04',1323586264,NULL),(1886579221,1104256,2,136703,0,1,1,'SH',1,0.995624,146,1202107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',10.9038,48488090,360631,NULL,'2012-02-19 01:37:39',1329615459,NULL),(1885657436,1104256,2,65641,0,1,1,'X',1,1,143,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',11.0024,42535475,313474,NULL,'2011-12-11 06:45:02',1323585902,NULL),(1885646342,1104256,2,100508,0,1,1,'S',1,0.983766,254,835752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',11.1215,42434456,1929716,NULL,'2011-12-10 06:26:26',1323498386,NULL),(1885623345,1104256,2,106791,0,1,1,'S',1,0.993209,288,828702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 116, \"small_tick_hit\": 567, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 116, \"small_tick_hit\": 572}}',11.1288,42511274,2132098,NULL,'2011-12-11 00:35:38',1323563738,NULL),(1885490521,1104256,2,116326,0,1,1,'S',1,0.988974,349,905997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 136, \"small_tick_hit\": 741, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 136, \"small_tick_hit\": 753}}',11.1486,41933139,1664686,NULL,'2011-12-03 13:29:02',1322918942,NULL),(1885595657,1104256,2,69639,0,1,1,'X',1,1,205,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',11.2277,42360538,575082,NULL,'2011-12-09 10:39:37',1323427177,NULL),(1885633934,1104256,2,19214,0,1,1,'X',1,1,154,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',11.2733,42538974,499326,NULL,'2011-12-11 07:46:04',1323589564,NULL),(1885612114,1104256,2,78507,0,1,1,'X',1,1,210,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',11.3098,42430692,844968,NULL,'2011-12-10 05:23:56',1323494636,NULL),(1886626601,1104256,2,116572,0,1,1,'SH',1,0.997087,225,1217914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 802, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 805}}',11.3281,49612505,771152,NULL,'2012-03-02 23:38:48',1330731528,NULL),(1885727515,1104256,2,42036,0,1,1,'S',1,0.9968,182,964645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',11.3699,43496128,543002,NULL,'2011-12-23 07:51:14',1324626674,NULL),(1885748461,1104256,2,64518,0,1,1,'S',1,0.989529,184,860381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 57, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 291}}',11.6616,43190229,924760,NULL,'2011-12-19 12:25:35',1324297535,NULL),(1891680967,1104256,2,33415,0,1,1,'A',1,0.970222,241,627620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1397, \"small_tick_hit\": 395, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1426, \"small_tick_hit\": 421}}',11.8268,81662471,5049130,NULL,'2012-12-31 07:06:46',1356937606,NULL),(1885526037,1104256,2,56518,0,1,1,'S',1,0.998092,174,965232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 102, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 102, \"small_tick_hit\": 350}}',11.9054,41998190,280982,NULL,'2011-12-04 05:35:09',1322976909,NULL),(1885575651,1104256,2,68597,0,1,1,'S',1,0.994012,221,817397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 134, \"small_tick_hit\": 817, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 134, \"small_tick_hit\": 822}}',11.9099,42367491,1353566,NULL,'2011-12-09 12:18:31',1323433111,NULL),(1885687966,1104256,2,31939,0,1,1,'X',1,1,436,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',11.9387,43174011,3608648,NULL,'2011-12-19 07:09:31',1324278571,NULL),(1939761513,1104256,2,1522918,0,1,1,'A',1,0.943119,187,480620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 890, \"large_tick_hit\": 22, \"small_tick_hit\": 116, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',12.011,185874335,2605500,NULL,'2020-03-22 10:04:51',1584871491,NULL),(1887150578,1104256,2,77879,0,1,1,'SH',1,0.998384,267,1214223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 969, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 971}}',12.0277,52811149,1011053,NULL,'2012-04-08 08:34:44',1333874084,NULL),(1885745600,1104256,2,72123,0,1,1,'S',1,0.99786,490,917091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 1195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',12.0624,43173614,5083738,NULL,'2011-12-19 07:00:00',1324278000,NULL),(1885780773,1104256,2,66485,0,1,1,'S',1,0.992593,206,802037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',12.1734,43752589,2265602,NULL,'2011-12-26 05:41:04',1324878064,NULL),(1890496319,1104256,2,179746,0,1,1,'S',1,0.995283,475,964041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 791, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}}',12.2221,74665237,3713902,NULL,'2012-10-31 10:42:51',1351680171,NULL),(1886975197,1104256,2,134030,0,1,1,'S',1,0.996364,117,825799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 67, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',12.2339,51937912,229334,NULL,'2012-03-30 09:57:09',1333101429,NULL),(1885661368,1104256,2,94792,0,1,1,'S',1,0.998152,425,970724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 655, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 657}}',12.3099,42508548,1765290,NULL,'2011-12-10 23:45:10',1323560710,NULL),(1885443812,1104256,2,52912,0,1,1,'S',1,0.9875,191,878265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 82, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 82, \"small_tick_hit\": 319}}',12.5375,41985267,363882,NULL,'2011-12-04 02:18:59',1322965139,NULL),(1889196865,1104256,2,50491,0,1,1,'SH',1,0.985185,81,1321573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 189}}',12.552,65925613,132088,NULL,'2012-08-15 23:49:15',1345074555,NULL),(1885589604,1104256,2,48628,0,1,1,'S',1,0.990499,215,956263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',12.6258,42537170,843920,NULL,'2011-12-11 07:15:31',1323587731,NULL),(1885597698,1104256,2,105573,0,1,1,'S',1,0.997653,412,990670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 89, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 89, \"small_tick_hit\": 440}}',12.669,43013070,2717000,NULL,'2011-12-17 12:37:35',1324125455,NULL),(1888237194,1104256,2,60848,0,1,1,'A',1,0.97332,128,680700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 559, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 15, \"small_tick_hit\": 579}}',12.8701,59298919,1420630,NULL,'2012-06-18 09:04:09',1340010249,NULL),(1885495905,1104256,2,54916,0,1,1,'S',1,0.980429,465,903516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 102, \"small_tick_hit\": 539, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 102, \"small_tick_hit\": 557}}',12.8895,42145822,3235178,NULL,'2011-12-06 07:59:54',1323158394,NULL),(1885777743,1104256,2,37371,0,1,1,'X',1,1,428,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',13.0354,43251061,3373976,NULL,'2011-12-20 07:41:11',1324366871,NULL),(1885433752,1104256,2,71353,0,1,1,'X',1,1,340,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 45, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 45, \"small_tick_hit\": 491}}',13.0818,42146696,1941390,NULL,'2011-12-06 08:27:32',1323160052,NULL),(1885644852,1104256,2,87160,0,1,1,'S',1,0.99827,249,923391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 70, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 70, \"small_tick_hit\": 307}}',13.1267,42509328,711818,NULL,'2011-12-11 00:00:57',1323561657,NULL),(1885627600,1104256,2,28688,0,1,1,'X',1,1,308,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 118, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 118, \"small_tick_hit\": 313}}',13.1942,42536947,1586562,NULL,'2011-12-11 07:11:40',1323587500,NULL),(1885618325,1104256,2,106439,0,1,1,'S',1,0.998124,215,962472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 318}}',13.2485,42539318,720146,NULL,'2011-12-11 07:52:30',1323589950,NULL),(1885456693,1104256,2,121509,0,1,1,'S',1,0.993724,189,855692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 33, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',13.3256,42144724,705344,NULL,'2011-12-06 07:28:27',1323156507,NULL),(1886154558,1104256,2,61578,0,1,1,'S',1,0.997253,193,1074014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',13.3744,46167077,550950,NULL,'2012-01-22 22:16:57',1327270617,NULL),(1885836516,1104256,2,33669,0,1,1,'X',1,1,221,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',13.4813,43924481,775366,NULL,'2011-12-28 08:13:52',1325060032,NULL),(1890612004,1104256,2,170361,1,1,1,'XH',1,1,202,1208303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 54, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 54, \"small_tick_hit\": 339}}',13.6195,74987352,510487,NULL,'2012-11-03 09:41:58',1351935718,NULL),(1886762062,1104256,2,59429,0,1,1,'XH',1,1,207,1209031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}}',13.6229,50417196,196783,NULL,'2012-03-12 10:13:35',1331547215,NULL),(1885687753,1104256,2,68035,0,1,1,'S',1,0.99776,253,962377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 640}}',13.7196,43506003,771300,NULL,'2011-12-23 10:31:31',1324636291,NULL),(1885801478,1104256,2,67837,0,1,1,'S',1,0.993468,618,962474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 105, \"small_tick_hit\": 903, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 105, \"small_tick_hit\": 913}}',13.7353,43564011,5842710,NULL,'2011-12-24 00:00:16',1324684816,NULL),(1888931624,1104256,2,131748,1,1,1,'XH',1,1,162,1221553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 58, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 58, \"small_tick_hit\": 301}}',13.7791,64267738,367437,NULL,'2012-08-03 04:17:48',1343967468,NULL),(1885686085,1104256,2,67922,0,1,1,'X',1,1,223,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 19, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 19, \"small_tick_hit\": 433}}',13.8556,43412229,633442,NULL,'2011-12-22 08:00:48',1324540848,NULL),(1887600349,1104256,2,141669,0,1,1,'A',1,0.96991,139,537956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 683, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 281}}',13.9036,55197277,1377724,NULL,'2012-05-05 07:32:13',1336203133,NULL),(1885441793,1104256,2,31592,0,1,1,'S',1,0.99284,192,957084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 227}}',13.9084,41989285,595040,NULL,'2011-12-04 03:24:33',1322969073,NULL),(1885758954,1104256,2,28894,0,1,1,'X',1,1,130,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,43247420,269200,NULL,'2011-12-20 06:19:19',1324361959,NULL),(1885692327,1104256,2,83844,0,1,1,'S',1,0.998474,526,983214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 783, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',14.1079,43245908,5141182,NULL,'2011-12-20 05:46:56',1324360016,NULL),(1885708272,1104256,2,55537,0,1,1,'S',1,0.981481,125,609690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 66, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 100}}',14.1228,43427721,857402,NULL,'2011-12-22 12:16:15',1324556175,NULL),(1885755289,1104256,2,44135,0,1,1,'X',1,1,239,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 254}}',14.1347,43330202,1104948,NULL,'2011-12-21 07:36:12',1324452972,NULL),(1885748364,1104256,2,100364,0,1,1,'S',1,0.996127,474,965772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 1069, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 1075}}',14.184,43170793,4033622,NULL,'2011-12-19 05:55:30',1324274130,NULL),(1886828333,1104256,2,115086,0,1,1,'SH',1,0.995509,152,1207492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 516}}',14.1919,49912449,359568,NULL,'2012-03-06 09:22:08',1331025728,NULL),(1885713674,1104256,2,48798,0,1,1,'S',1,0.986,257,799698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"large_tick_hit\": 10, \"small_tick_hit\": 936, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 953}}',14.2554,43500543,2736152,NULL,'2011-12-23 09:11:41',1324631501,NULL),(1885741745,1104256,2,93759,0,1,1,'S',1,0.997118,369,1076673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 49, \"small_tick_hit\": 1015, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 49, \"small_tick_hit\": 1019}}',14.2668,43662413,1650558,NULL,'2011-12-25 01:59:37',1324778377,NULL),(1885682132,1104256,2,123120,0,1,1,'X',1,1,540,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 80, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 80, \"small_tick_hit\": 656}}',14.3169,42508046,4708212,NULL,'2011-12-10 23:35:12',1323560112,NULL),(1885672649,1104256,2,38504,0,1,1,'S',1,0.997059,307,970119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 43, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 43, \"small_tick_hit\": 373}}',14.3231,42539161,1596034,NULL,'2011-12-11 07:49:42',1323589782,NULL),(1885461737,1104256,2,121609,0,1,1,'X',1,1,285,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}}',14.3297,42225119,1821412,NULL,'2011-12-07 12:07:28',1323259648,NULL),(1895379521,1104256,2,231747,0,1,1,'SH',1,0.988324,159,720611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 555}}',14.347,103975575,2628160,NULL,'2013-07-12 03:49:10',1373600950,NULL),(1886602220,1104256,2,42427,0,1,1,'SH',1,0.996779,150,1217003,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 471}}',14.5175,49610078,337631,NULL,'2012-03-02 22:53:27',1330728807,NULL),(1885709906,1104256,2,77690,0,1,1,'S',1,0.998155,201,1085073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 341}}',14.6719,43654981,531610,NULL,'2011-12-24 23:18:05',1324768685,NULL),(1885884718,1104256,2,117959,0,1,1,'S',1,0.997647,248,1093555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 121, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 121, \"small_tick_hit\": 177}}',14.7719,43924579,593691,NULL,'2011-12-28 08:15:48',1325060148,NULL),(1885979974,1104256,2,128647,0,1,1,'S',1,0.991903,207,1077505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 28, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',14.8256,45262775,593883,NULL,'2012-01-13 05:01:41',1326430901,NULL),(1885511311,1104256,2,123528,0,1,1,'S',1,0.992819,181,885295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',14.8321,42148693,672166,NULL,'2011-12-06 09:16:39',1323162999,NULL),(1885798989,1104256,2,75767,0,1,1,'X',1,1,320,1093239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 63, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 63, \"small_tick_hit\": 492}}',14.9193,43766017,1306490,NULL,'2011-12-26 10:25:17',1324895117,NULL),(1888205033,1104256,2,143392,0,1,1,'SH',1,0.991329,184,1200048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 508}}',14.9527,59653896,561479,NULL,'2012-06-22 00:55:29',1340326529,NULL),(1885598113,1104256,2,97522,0,1,1,'S',1,0.993042,426,911110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"small_tick_hit\": 1039, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',14.9883,42996818,3614906,NULL,'2011-12-17 09:30:31',1324114231,NULL),(1887195019,1104256,2,47225,1,1,1,'SH',1,0.997642,204,1222538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',15.0182,52709240,735380,NULL,'2012-04-07 10:16:58',1333793818,NULL),(1886017802,1104256,2,66317,0,1,1,'S',1,0.999093,354,1077135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 747, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',15.0827,45262617,1686823,NULL,'2012-01-13 04:58:44',1326430724,NULL),(1886420065,1104256,2,84838,0,1,1,'X',1,1,154,1079917,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 351}}',15.1329,47340433,375600,NULL,'2012-02-05 09:26:51',1328434011,NULL),(1886590957,1104256,2,122609,1,1,1,'XH',1,1,202,1209746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 741}}',15.1497,49568607,605949,NULL,'2012-03-02 13:09:24',1330693764,NULL),(1885442780,1104256,2,46218,0,1,1,'S',1,0.994792,186,966555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',15.2333,42148770,657904,NULL,'2011-12-06 09:18:14',1323163094,NULL),(1886753389,1104256,2,98839,0,1,1,'XH',1,1,149,1226853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 52, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 52, \"small_tick_hit\": 263}}',15.2598,49912120,360805,NULL,'2012-03-06 09:14:19',1331025259,NULL),(1890182106,1104256,2,98923,0,1,1,'A',1,0.965432,231,305527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 517, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',15.3222,72767439,1445340,NULL,'2012-10-14 08:21:39',1350202899,NULL),(1885785898,1104256,2,89181,0,1,1,'S',1,0.996,383,935063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 38, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 38, \"small_tick_hit\": 597}}',15.3233,43187663,2544528,NULL,'2011-12-19 11:48:42',1324295322,NULL),(1891669843,1104256,2,183207,0,1,1,'A',1,0.974826,210,669735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 478, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',15.5233,81768625,1971499,NULL,'2013-01-01 02:55:06',1357008906,NULL),(1885677535,1104256,2,74230,0,1,1,'X',1,1,240,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 358}}',15.5987,42508154,640972,NULL,'2011-12-10 23:37:19',1323560239,NULL),(1888114330,1104256,2,154429,0,1,1,'S',1,0.988147,485,1028236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 178, \"small_tick_hit\": 1020, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 178, \"small_tick_hit\": 1038}}',15.6052,58306479,2321631,NULL,'2012-06-08 09:47:53',1339148873,NULL),(1886814882,1104256,2,139507,0,1,1,'SH',1,0.998255,211,1205952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',15.685,50222627,612895,NULL,'2012-03-10 08:56:14',1331369774,NULL),(1888612477,1104256,2,163193,0,1,1,'A',1,0.965779,115,518503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 576, \"large_tick_hit\": 29, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 29, \"small_tick_hit\": 163}}',15.7145,61963369,1236590,NULL,'2012-07-14 11:39:19',1342265959,NULL),(1885585046,1104256,2,112602,0,1,1,'S',1,0.996109,432,967222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 70, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 70, \"small_tick_hit\": 596}}',15.7564,42509180,2970292,NULL,'2011-12-10 23:58:09',1323561489,NULL),(1885542689,1104256,2,63743,0,1,1,'S',1,0.991195,333,983029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 462}}',15.7906,41985749,1309214,NULL,'2011-12-04 02:26:43',1322965603,NULL),(1885774470,1104256,2,101342,0,1,1,'S',1,0.986957,247,960775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 30, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 30, \"small_tick_hit\": 213}}',15.8449,43266509,1416490,NULL,'2011-12-20 12:21:08',1324383668,NULL),(1885670836,1104256,2,117415,0,1,1,'S',1,0.993476,486,930297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"small_tick_hit\": 547, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 553}}',15.8565,42512223,4512146,NULL,'2011-12-11 00:50:49',1323564649,NULL),(1885784920,1104256,2,123572,0,1,1,'X',1,1,385,1099040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 887}}',15.8849,43700047,1897078,NULL,'2011-12-25 12:19:56',1324815596,NULL),(1885717307,1104256,2,114395,0,1,1,'S',1,0.993048,254,777612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 656, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 203}}',15.8993,43498751,3218002,NULL,'2011-12-23 08:40:46',1324629646,NULL),(1886786572,1104256,2,121430,0,1,1,'XH',1,1,168,1222997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',15.9459,49984095,441591,NULL,'2012-03-07 10:17:57',1331115477,NULL),(1885628971,1104256,2,69892,0,1,1,'S',1,0.992767,241,832292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 199}}',15.994,42438973,1659626,NULL,'2011-12-10 07:41:51',1323502911,NULL),(1885800816,1104256,2,96496,0,1,1,'S',1,0.990351,279,777531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 606, \"small_tick_hit\": 523, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 529}}',16.0119,43490319,2272050,NULL,'2011-12-23 05:58:52',1324619932,NULL),(1886379127,1104256,2,96531,0,1,1,'S',1,0.991392,272,961484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 425}}',16.0154,47836014,1869370,NULL,'2012-02-11 10:31:43',1328956303,NULL),(1885640860,1104256,2,64735,0,1,1,'X',1,1,215,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',16.0658,42535224,779106,NULL,'2011-12-11 06:40:49',1323585649,NULL),(1885607155,1104256,2,50214,0,1,1,'S',1,0.987441,231,958903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',16.0853,42543445,985120,NULL,'2011-12-11 08:59:17',1323593957,NULL),(1886561479,1104256,2,69828,0,1,1,'S',1,0.995037,174,962310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',16.1138,48683352,787046,NULL,'2012-02-21 08:44:06',1329813846,NULL),(1885810799,1104256,2,129056,0,1,1,'X',1,1,180,1083573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 42, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 42, \"small_tick_hit\": 411}}',16.1369,43765325,421662,NULL,'2011-12-26 10:15:13',1324894513,NULL),(1885765923,1104256,2,100971,0,1,1,'S',1,0.992366,401,956910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 516}}',16.1565,43250279,2682214,NULL,'2011-12-20 07:23:10',1324365790,NULL),(1887895473,1104256,2,82755,0,1,1,'S',1,0.984363,320,737293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 578, \"large_tick_hit\": 110, \"small_tick_hit\": 634, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 110, \"small_tick_hit\": 645}}',16.1634,57632863,3206180,NULL,'2012-06-01 06:47:00',1338533220,NULL),(1885693339,1104256,2,32065,0,1,1,'X',1,1,323,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 462}}',16.2261,43189992,1708848,NULL,'2011-12-19 12:22:40',1324297360,NULL),(1885730300,1104256,2,121750,0,1,1,'S',1,0.998883,528,968261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 221, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 221, \"small_tick_hit\": 367}}',16.246,43330655,2073748,NULL,'2011-12-21 07:44:06',1324453446,NULL),(1885782878,1104256,2,123534,0,1,1,'S',1,0.982669,187,730299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',16.3361,43590178,1264842,NULL,'2011-12-24 07:11:45',1324710705,NULL),(1886727206,1104256,2,82402,0,1,1,'X',1,1,267,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 56, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 56, \"small_tick_hit\": 301}}',16.3393,50313038,1446118,NULL,'2012-03-11 05:00:48',1331442048,NULL),(1886743058,1104256,2,107738,1,1,1,'XH',1,1,182,1213844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 301}}',16.3573,50297939,464773,NULL,'2012-03-11 01:37:29',1331429849,NULL),(1916933934,1104256,2,186520,1,1,1,'X',1,1,228,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 47, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',16.375,155336428,671472,NULL,'2016-03-13 09:34:04',1457861644,NULL),(1885686005,1104256,2,31886,0,1,1,'X',1,1,542,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',16.3782,43174232,7202230,NULL,'2011-12-19 07:15:03',1324278903,NULL),(1885581260,1104256,2,61407,0,1,1,'S',1,0.990403,451,833608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 612, \"large_tick_hit\": 15, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 15, \"small_tick_hit\": 410}}',16.4007,42540504,5257246,NULL,'2011-12-11 08:13:27',1323591207,NULL),(1885728383,1104256,2,42047,0,1,1,'S',1,0.994792,259,974545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 85, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 85, \"small_tick_hit\": 317}}',16.4902,43189074,945980,NULL,'2011-12-19 12:09:26',1324296566,NULL),(1889212482,1104256,2,161101,1,1,1,'A',1,0.966276,151,1400343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 36, \"small_tick_hit\": 508, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 36, \"small_tick_hit\": 531}}',16.4904,65859957,387415,NULL,'2012-08-15 10:56:41',1345028201,NULL),(1885442161,1104256,2,92247,0,1,1,'S',1,0.994582,456,959228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 14, \"small_tick_hit\": 829, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 14, \"small_tick_hit\": 836}}',16.5039,42146156,3709166,NULL,'2011-12-06 08:10:31',1323159031,NULL),(1885645484,1104256,2,36737,0,1,1,'S',1,0.999184,564,961027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 660, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 661}}',16.5076,43012735,5815740,NULL,'2011-12-17 12:33:42',1324125222,NULL),(1885686362,1104256,2,104035,0,1,1,'S',1,0.99068,416,909075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 29, \"small_tick_hit\": 1234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 29, \"small_tick_hit\": 1250}}',16.5686,43495294,3569812,NULL,'2011-12-23 07:36:22',1324625782,NULL),(1885776814,1104256,2,52913,0,1,1,'S',1,0.985093,169,707611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 269}}',16.6871,43427151,1530306,NULL,'2011-12-22 12:09:11',1324555751,NULL),(1885712819,1104256,2,69638,0,1,1,'S',1,0.984288,275,769626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"small_tick_hit\": 560, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',16.7213,43506505,1767536,NULL,'2011-12-23 10:38:10',1324636690,NULL),(1886738245,1104256,2,25910,0,1,1,'SH',1,0.99729,200,1081010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 169}}',16.8015,49907580,772379,NULL,'2012-03-06 07:20:33',1331018433,NULL),(1885692644,1104256,2,24282,0,1,1,'X',1,1,266,1081415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}}',16.8378,43735432,1346149,NULL,'2011-12-25 23:06:57',1324854417,NULL),(1886473223,1104256,2,57068,0,1,1,'S',1,0.993631,269,958313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 511, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 516}}',16.9628,48517442,1807554,NULL,'2012-02-19 08:26:11',1329639971,NULL),(1885743433,1104256,2,79718,0,1,1,'S',1,0.998966,487,972081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',16.9806,43774053,5870254,NULL,'2011-12-26 12:17:43',1324901863,NULL),(1886050631,1104256,2,60857,0,1,1,'S',1,0.984277,170,965338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',17.1071,45246674,757254,NULL,'2012-01-12 23:04:25',1326409465,NULL),(1885637602,1104256,2,64670,0,1,1,'S',1,0.994382,380,865967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 172, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 172, \"small_tick_hit\": 318}}',17.1583,42459083,2288562,NULL,'2011-12-10 12:10:07',1323519007,NULL),(1885566937,1104256,2,60698,0,1,1,'X',1,1,181,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',17.1945,42536167,500892,NULL,'2011-12-11 06:57:06',1323586626,NULL),(1885766135,1104256,2,73775,0,1,1,'S',1,0.99469,214,1076936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 58, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 58, \"small_tick_hit\": 351}}',17.2433,43765450,523464,NULL,'2011-12-26 10:17:05',1324894625,NULL),(1886641835,1104256,2,98848,0,1,1,'SH',1,0.997805,300,1211315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 611}}',17.2832,49629446,1461334,NULL,'2012-03-03 04:27:18',1330748838,NULL),(1888392178,1104256,2,156167,0,1,1,'A',1,0.959677,93,487781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 30, \"small_tick_hit\": 155}}',17.2859,61136231,581522,NULL,'2012-07-06 10:24:34',1341570274,NULL),(1890287144,1104256,2,155543,0,1,1,'A',1,0.970995,162,582817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 983, \"small_tick_hit\": 490, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1015, \"small_tick_hit\": 502}}',17.33,72650227,2829300,NULL,'2012-10-13 12:34:25',1350131665,NULL),(1887093111,1104256,2,133438,0,1,1,'SH',1,0.998696,257,1203493,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}}',17.4073,51523059,629182,NULL,'2012-03-25 07:16:54',1332659814,NULL),(1885606405,1104256,2,27149,0,1,1,'S',1,0.998656,408,970390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 49, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 49, \"small_tick_hit\": 336}}',17.4288,42435300,3456618,NULL,'2011-12-10 06:43:23',1323499403,NULL),(1887019293,1104256,2,60306,0,1,1,'S',1,0.998836,403,967998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',17.4844,51753837,4014546,NULL,'2012-03-28 03:36:29',1332905789,NULL),(1885714195,1104256,2,92163,0,1,1,'S',1,0.998856,417,959541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 37, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 37, \"small_tick_hit\": 457}}',17.5733,43188731,2939800,NULL,'2011-12-19 12:03:52',1324296232,NULL),(1887161171,1104256,2,36271,0,1,1,'S',1,0.99284,391,957190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 447}}',17.6285,52807053,3682686,NULL,'2012-04-08 07:47:08',1333871228,NULL),(1890702526,1104256,2,129645,1,1,1,'SH',1,0.997167,235,1205501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 102, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 102, \"small_tick_hit\": 471}}',17.6667,75891322,547689,NULL,'2012-11-11 07:50:30',1352620230,NULL),(1888874930,1104256,2,136380,1,1,1,'SH',1,0.995413,154,1331442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 47, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 47, \"small_tick_hit\": 282}}',17.6792,64009158,337057,NULL,'2012-08-01 04:22:39',1343794959,NULL),(1888834840,1104256,2,162189,1,1,1,'SH',1,0.995128,328,1226622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 84, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 84, \"small_tick_hit\": 493}}',17.7099,63739964,1399211,NULL,'2012-07-30 02:14:53',1343614493,NULL),(1891487101,1104256,2,134626,0,1,1,'X',1,1,229,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',17.7642,80377143,1011144,NULL,'2012-12-21 09:24:08',1356081848,NULL),(1885546563,1104256,2,111905,0,1,1,'S',1,0.993506,688,960550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 251, \"small_tick_hit\": 1148, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 251, \"small_tick_hit\": 1160}}',17.7741,42222867,5599036,NULL,'2011-12-07 11:29:33',1323257373,NULL),(1885748596,1104256,2,116156,0,1,1,'S',1,0.996115,450,965000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 832, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 837}}',17.8576,43701055,4650296,NULL,'2011-12-25 12:34:28',1324816468,NULL),(1885778860,1104256,2,111049,0,1,1,'S',1,0.995964,383,1077302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 604, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 608}}',17.8588,43578734,1548286,NULL,'2011-12-24 04:17:13',1324700233,NULL),(1886233050,1104256,2,42165,0,1,1,'S',1,0.995807,159,1182441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 82, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 82, \"small_tick_hit\": 318}}',17.8699,46620367,174988,NULL,'2012-01-28 07:28:00',1327735680,NULL),(1889507845,1104256,2,163639,0,1,1,'A',1,0.964413,118,580833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 24, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 24, \"small_tick_hit\": 154}}',17.8732,67917211,659142,NULL,'2012-09-01 10:58:47',1346497127,NULL),(1888887137,1104256,2,168346,0,1,1,'XH',1,1,169,1210712,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 41, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 41, \"small_tick_hit\": 249}}',17.9171,64019142,405846,NULL,'2012-08-01 06:18:38',1343801918,NULL),(1885657932,1104256,2,59431,0,1,1,'S',1,0.993007,239,879806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 81, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 81, \"small_tick_hit\": 150}}',17.961,42543136,860642,NULL,'2011-12-11 08:54:04',1323593644,NULL),(1943251687,1104256,2,1959259,1,1,1,'A',1,0.954476,66,242646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',18.0185,190573462,433840,NULL,'2020-09-06 05:41:41',1599370901,NULL),(1941672184,1104256,2,582801,0,1,1,'A',1,0.970746,865,317644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2568, \"large_tick_hit\": 164, \"small_tick_hit\": 354, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',18.0257,188408931,20091416,NULL,'2020-06-17 15:46:42',1592408802,NULL),(1886038060,1104256,2,111502,0,1,1,'X',1,1,293,1080769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 52, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 52, \"small_tick_hit\": 383}}',18.2023,45341399,1063009,NULL,'2012-01-14 00:05:28',1326499528,NULL),(1892344253,1104256,2,208855,1,1,1,'XH',1,1,205,1213838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 15, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 15, \"small_tick_hit\": 354}}',18.2253,85576920,690630,NULL,'2013-02-03 08:21:49',1359879709,NULL),(1885766419,1104256,2,36781,0,1,1,'S',1,0.997886,435,1075745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 981, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 984}}',18.3063,43655284,2633520,NULL,'2011-12-24 23:24:49',1324769089,NULL),(1886468053,1104256,2,24752,0,1,1,'X',1,1,211,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,48494932,1155498,NULL,'2012-02-19 03:22:30',1329621750,NULL),(1885634478,1104256,2,115157,0,1,1,'X',1,1,370,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 125, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 125, \"small_tick_hit\": 218}}',18.3859,42450821,1778648,NULL,'2011-12-10 10:34:05',1323513245,NULL),(1885856654,1104256,2,100612,0,1,1,'S',1,0.999055,378,1084639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',18.429,44013292,1895156,NULL,'2011-12-29 08:58:50',1325149130,NULL),(1885630161,1104256,2,86372,0,1,1,'S',1,0.996947,286,931602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 86, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 86, \"small_tick_hit\": 353}}',18.4355,42537338,1152504,NULL,'2011-12-11 07:18:17',1323587897,NULL),(1885974296,1104256,2,86430,0,1,1,'S',1,0.998739,613,1077777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 156, \"small_tick_hit\": 971, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 156, \"small_tick_hit\": 973}}',18.4381,45263786,3922671,NULL,'2012-01-13 05:21:32',1326432092,NULL),(1887028544,1104256,2,136032,1,1,1,'XH',1,1,194,1223476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 49, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 49, \"small_tick_hit\": 328}}',18.6145,52114957,559824,NULL,'2012-04-01 02:19:12',1333246752,NULL),(1888885562,1104256,2,165748,0,1,1,'XH',1,1,194,1215771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',18.6887,63641659,478740,NULL,'2012-07-29 08:14:49',1343549689,NULL),(1886304466,1104256,2,135588,0,1,1,'S',1,0.998369,236,1079748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 83, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 83, \"small_tick_hit\": 377}}',18.7372,46533774,574819,NULL,'2012-01-27 10:28:53',1327660133,NULL),(1885773082,1104256,2,66028,0,1,1,'S',1,0.980285,231,674169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 529, \"large_tick_hit\": 28, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 28, \"small_tick_hit\": 344}}',18.7407,43496687,1959860,NULL,'2011-12-23 08:01:47',1324627307,NULL),(1891488898,1104256,2,105965,0,1,1,'A',1,0.979545,241,692551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 924, \"large_tick_hit\": 25, \"small_tick_hit\": 344, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 25, \"small_tick_hit\": 356}}',18.8032,80733707,3882045,NULL,'2012-12-23 22:34:31',1356302071,NULL),(1885702040,1104256,2,97598,0,1,1,'X',1,1,203,1077551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',18.8582,43765769,461765,NULL,'2011-12-26 10:21:48',1324894908,NULL),(1887069837,1104256,2,48501,1,1,1,'S',1,0.997033,581,969334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 88, \"small_tick_hit\": 763, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 88, \"small_tick_hit\": 767}}',18.8664,51743161,7454878,NULL,'2012-03-27 23:02:55',1332889375,NULL),(1886397467,1104256,2,106438,0,1,1,'S',1,0.998192,255,962517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 298}}',18.886,47303876,1436922,NULL,'2012-02-05 00:24:38',1328401478,NULL),(1885695662,1104256,2,47576,0,1,1,'X',1,1,291,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 90, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 90, \"small_tick_hit\": 381}}',18.9456,43412882,1543158,NULL,'2011-12-22 08:16:13',1324541773,NULL),(1886809339,1104256,2,70353,0,1,1,'SH',1,0.996479,216,1218751,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 104, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 104, \"small_tick_hit\": 352}}',18.984,49906074,483234,NULL,'2012-03-06 06:31:56',1331015516,NULL),(1886641970,1104256,2,53673,0,1,1,'XH',1,1,135,1206136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',18.9876,49628336,320695,NULL,'2012-03-03 04:09:27',1330747767,NULL),(1890403778,1104256,2,157914,1,1,1,'SH',1,0.997959,208,1148786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',19.1005,73538950,1022757,NULL,'2012-10-21 05:00:59',1350795659,NULL),(1885808018,1104256,2,126898,0,1,1,'S',1,0.994374,299,797438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 61, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 61, \"small_tick_hit\": 221}}',19.2288,43563672,2227650,NULL,'2011-12-23 23:52:32',1324684352,NULL),(1886386686,1104256,2,121155,0,1,1,'S',1,0.994236,341,962300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 353}}',19.2964,47899192,2245434,NULL,'2012-02-12 01:01:57',1329008517,NULL),(1889180648,1104256,2,123374,0,1,1,'A',1,0.973978,171,590801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 953, \"large_tick_hit\": 154, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 154, \"small_tick_hit\": 211}}',19.3988,66212675,3017994,NULL,'2012-08-18 05:26:04',1345267564,NULL),(1939988357,1104256,2,83674,0,1,1,'A',1,0.958802,140,503839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 690, \"small_tick_hit\": 78, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',19.453,186069637,1502312,NULL,'2020-03-30 07:25:32',1585553132,NULL),(1886095875,1104256,2,34375,0,1,1,'S',1,0.989474,165,744688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',19.4652,46171080,1525070,NULL,'2012-01-22 23:59:01',1327276741,NULL),(1886371309,1104256,2,74073,0,1,1,'S',1,0.997893,538,961587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 883, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}}',19.4654,47258148,3998342,NULL,'2012-02-04 13:45:36',1328363136,NULL),(1885635380,1104256,2,52060,0,1,1,'S',1,0.993075,516,929542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 28, \"small_tick_hit\": 876, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 28, \"small_tick_hit\": 885}}',19.4711,42505046,6291948,NULL,'2011-12-10 22:41:01',1323556861,NULL),(1886286090,1104256,2,53784,0,1,1,'S',1,0.997904,238,968545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 31, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 31, \"small_tick_hit\": 239}}',19.5264,46619355,1275064,NULL,'2012-01-28 07:12:41',1327734761,NULL),(1885780309,1104256,2,37610,0,1,1,'S',1,0.998584,437,962906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',19.6413,43251175,4638036,NULL,'2011-12-20 07:44:24',1324367064,NULL),(1885739347,1104256,2,50533,0,1,1,'S',1,0.998113,214,967527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',19.6466,43250036,914242,NULL,'2011-12-20 07:17:37',1324365457,NULL),(1885790662,1104256,2,53699,0,1,1,'S',1,0.997191,223,1075068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 133}}',19.6795,43664195,454917,NULL,'2011-12-25 02:37:30',1324780650,NULL),(1889030474,1104256,2,162599,0,1,1,'SH',1,0.998832,334,1088325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 130, \"small_tick_hit\": 1058, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1059}}',19.7213,65462175,3811224,NULL,'2012-08-12 06:16:52',1344752212,NULL),(1885644637,1104256,2,87159,0,1,1,'S',1,0.995049,311,924797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 36, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 36, \"small_tick_hit\": 273}}',19.7408,42510779,2235902,NULL,'2011-12-11 00:27:50',1323563270,NULL),(1886658140,1104256,2,100134,0,1,1,'X',1,1,407,1095161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 396}}',19.7441,49627759,2360349,NULL,'2012-03-03 04:00:51',1330747251,NULL),(1885638209,1104256,2,64702,0,1,1,'S',1,0.998165,261,959278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',19.8513,42538381,1200434,NULL,'2011-12-11 07:35:23',1323588923,NULL),(1891659379,1104256,2,137766,0,1,1,'A',1,0.972705,160,587123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 904, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 929, \"small_tick_hit\": 280}}',19.8844,81379909,2218819,NULL,'2012-12-29 04:33:22',1356755602,NULL),(1888326875,1104256,2,118593,1,1,1,'XH',1,1,305,1210462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 83, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 83, \"small_tick_hit\": 467}}',19.8899,60183664,1120152,NULL,'2012-06-27 07:24:39',1340781879,NULL),(1885623422,1104256,2,63830,0,1,1,'S',1,0.995511,359,931897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 109, \"small_tick_hit\": 507, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 109, \"small_tick_hit\": 510}}',19.9355,42532763,1852206,NULL,'2011-12-11 06:01:57',1323583317,NULL),(1885788618,1104256,2,96022,0,1,1,'S',1,0.999347,549,1094830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 263, \"small_tick_hit\": 981, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 263, \"small_tick_hit\": 982}}',19.9966,43764171,2404815,NULL,'2011-12-26 09:56:14',1324893374,NULL),(1888183853,1104256,2,142292,1,1,1,'XH',1,1,187,1217937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}}',20.0226,59673930,507719,NULL,'2012-06-22 06:58:34',1340348314,NULL),(1886453002,1104256,2,137136,1,1,1,'S',1,0.998043,180,1074355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',20.0686,47303723,699032,NULL,'2012-02-05 00:21:59',1328401319,NULL),(1885599177,1104256,2,105680,0,1,1,'S',1,0.999185,544,971368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 683}}',20.1006,42534468,4693528,NULL,'2011-12-11 06:28:18',1323584898,NULL),(1887042045,1104256,2,142291,0,1,1,'S',1,0.996593,201,1087880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',20.1142,51752141,905567,NULL,'2012-03-28 02:54:16',1332903256,NULL),(1885708580,1104256,2,113967,1,1,1,'S',1,0.997197,554,1082837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 152, \"small_tick_hit\": 869, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 152, \"small_tick_hit\": 873}}',20.2136,43652760,3163589,NULL,'2011-12-24 22:32:07',1324765927,NULL),(1885640830,1104256,2,19674,0,1,1,'S',1,0.997802,233,963442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 60, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 60, \"small_tick_hit\": 222}}',20.2322,42535723,805086,NULL,'2011-12-11 06:49:18',1323586158,NULL),(1885710013,1104256,2,91923,0,1,1,'S',1,0.990674,382,964967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 20, \"small_tick_hit\": 574, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 20, \"small_tick_hit\": 583}}',20.2568,43327704,2613912,NULL,'2011-12-21 06:50:02',1324450202,NULL),(1888163696,1104256,2,148546,1,1,1,'XH',1,1,156,1217939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 37, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 37, \"small_tick_hit\": 261}}',20.3864,59655208,377197,NULL,'2012-06-22 01:25:33',1340328333,NULL),(1888275042,1104256,2,134043,0,1,1,'SH',1,0.991736,146,1205387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',20.4413,60079235,229512,NULL,'2012-06-26 02:23:24',1340677404,NULL),(1885779265,1104256,2,95658,0,1,1,'S',1,0.999166,408,961597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 790, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',20.4484,43249361,3112124,NULL,'2011-12-20 07:01:09',1324364469,NULL),(1885740105,1104256,2,93708,0,1,1,'S',1,0.998192,521,973501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 1135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 1138}}',20.4499,43499038,4927034,NULL,'2011-12-23 08:45:39',1324629939,NULL),(1889174567,1104256,2,77307,0,1,1,'SH',1,0.99434,159,1257036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 371}}',20.4661,66195050,337571,NULL,'2012-08-18 02:30:10',1345257010,NULL),(1891031425,1104256,2,175527,0,1,1,'A',1,0.966423,84,711059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',20.5193,77670205,735802,NULL,'2012-11-28 12:25:09',1354105509,NULL),(1898839521,1104256,2,118068,0,1,1,'SH',1,0.981411,265,627933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1844, \"large_tick_hit\": 357, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1886, \"large_tick_hit\": 357, \"small_tick_hit\": 393}}',20.5375,124084023,5979442,NULL,'2013-12-21 08:36:25',1387614985,NULL),(1886737942,1104256,2,125736,0,1,1,'S',1,0.998308,546,1083003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 1224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 1227}}',20.5672,49907765,5694837,NULL,'2012-03-06 07:26:12',1331018772,NULL),(1888362957,1104256,2,145970,0,1,1,'A',1,0.976253,175,582950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 884, \"large_tick_hit\": 12, \"small_tick_hit\": 584, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 12, \"small_tick_hit\": 594}}',20.5937,60069191,2252336,NULL,'2012-06-25 23:02:39',1340665359,NULL),(1886110232,1104256,2,52278,0,1,1,'X',1,1,212,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 26, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 26, \"small_tick_hit\": 232}}',20.615,46165946,1075704,NULL,'2012-01-22 21:54:32',1327269272,NULL),(1885752309,1104256,2,122611,0,1,1,'S',1,0.998778,236,1077217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 582}}',20.7109,43657960,1052592,NULL,'2011-12-25 00:20:54',1324772454,NULL),(1885739948,1104256,2,43156,0,1,1,'S',1,0.99912,431,1091955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 102, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 102, \"small_tick_hit\": 705}}',20.7332,43593578,3131137,NULL,'2011-12-24 08:09:29',1324714169,NULL),(1885714147,1104256,2,106506,0,1,1,'S',1,0.999296,526,1100833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 212, \"small_tick_hit\": 893, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 212, \"small_tick_hit\": 894}}',20.7631,43654113,2516788,NULL,'2011-12-24 22:59:34',1324767574,NULL),(1885768470,1104256,2,123083,0,1,1,'S',1,0.993923,404,884872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"large_tick_hit\": 22, \"small_tick_hit\": 599, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 22, \"small_tick_hit\": 606}}',20.7723,43668323,6801030,NULL,'2011-12-25 03:50:19',1324785019,NULL),(1888885142,1104256,2,165668,0,1,1,'SH',1,0.983016,412,733364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1016, \"large_tick_hit\": 62, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 62, \"small_tick_hit\": 378}}',20.7848,63776433,6237353,NULL,'2012-07-30 09:35:52',1343640952,NULL),(1886585758,1104256,2,103559,0,1,1,'SH',1,0.999077,390,1207057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}}',20.8215,49630063,1667592,NULL,'2012-03-03 04:37:31',1330749451,NULL),(1890514955,1104256,2,172681,0,1,1,'A',1,0.972359,178,675111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 677, \"large_tick_hit\": 51, \"small_tick_hit\": 257, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 51, \"small_tick_hit\": 273}}',20.8474,74055890,2697497,NULL,'2012-10-25 23:54:22',1351209262,NULL),(1886474726,1104256,2,80990,0,1,1,'S',1,0.999013,389,943282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 90, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',20.8775,48494053,2360142,NULL,'2012-02-19 03:11:04',1329621064,NULL),(1889625674,1104256,2,165347,0,1,1,'A',1,0.97486,129,610687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',20.8947,68152084,1184921,NULL,'2012-09-03 09:52:00',1346665920,NULL),(1898922318,1104256,2,74276,0,1,1,'A',1,0.95664,204,935118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 403, \"large_tick_hit\": 12, \"small_tick_hit\": 997, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 12, \"small_tick_hit\": 1051}}',20.9029,124528800,1324251,NULL,'2013-12-24 05:25:08',1387862708,NULL),(1885707822,1104256,2,113966,0,1,1,'S',1,0.997481,752,966668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 59, \"small_tick_hit\": 832, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 59, \"small_tick_hit\": 836}}',20.9969,43654440,12519176,NULL,'2011-12-24 23:06:57',1324768017,NULL),(1886989467,1104256,2,34210,0,1,1,'A',1,0.974166,171,781764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 57, \"small_tick_hit\": 512, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 57, \"small_tick_hit\": 533}}',20.998,51935472,937284,NULL,'2012-03-30 09:23:06',1333099386,NULL),(1885755647,1104256,2,80774,0,1,1,'S',1,0.99385,260,1096772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 548, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}}',21.0557,43577346,1056571,NULL,'2011-12-24 03:56:49',1324699009,NULL),(1888807848,1104256,2,133033,0,1,1,'SH',1,0.991792,290,1019257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 53, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 53, \"small_tick_hit\": 441}}',21.0905,63747639,1866834,NULL,'2012-07-30 03:58:34',1343620714,NULL),(1885657644,1104256,2,108586,0,1,1,'S',1,0.996276,319,960093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 156, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 156, \"small_tick_hit\": 218}}',21.1155,42542987,702664,NULL,'2011-12-11 08:51:11',1323593471,NULL),(1886380412,1104256,2,120893,0,1,1,'S',1,0.984204,178,669790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 529, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',21.1592,47306149,1363382,NULL,'2012-02-05 01:07:07',1328404027,NULL),(1886308069,1104256,2,135621,0,1,1,'S',1,0.996008,224,959532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 277}}',21.2185,46533358,868750,NULL,'2012-01-27 10:22:37',1327659757,NULL),(1885910286,1104256,2,31211,0,1,1,'S',1,0.995192,225,886952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 81, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 81, \"small_tick_hit\": 145}}',21.2296,43928510,744640,NULL,'2011-12-28 09:13:54',1325063634,NULL),(1889672448,1104256,2,167992,0,1,1,'SH',1,0.982101,257,698408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 831, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',21.3282,69541419,3827028,NULL,'2012-09-16 03:26:01',1347765961,NULL),(1885718431,1104256,2,114443,0,1,1,'S',1,0.994813,458,963540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 13, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 13, \"small_tick_hit\": 506}}',21.332,43498542,5095214,NULL,'2011-12-23 08:36:31',1324629391,NULL),(1885743186,1104256,2,93879,0,1,1,'S',1,0.998603,446,1082725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 984, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 986}}',21.369,43590708,2834400,NULL,'2011-12-24 07:19:35',1324711175,NULL),(1889259731,1104256,2,155277,1,1,1,'A',1,0.977612,149,1393420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',21.3954,65855926,417351,NULL,'2012-08-15 10:19:32',1345025972,NULL),(1889818757,1104256,2,137272,0,1,1,'SH',1,0.987715,292,758746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 963, \"large_tick_hit\": 8, \"small_tick_hit\": 637, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 8, \"small_tick_hit\": 646}}',21.3967,69889936,5478606,NULL,'2012-09-19 08:15:41',1348042541,NULL),(1885732410,1104256,2,50348,0,1,1,'X',1,1,195,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',21.4404,43412475,794656,NULL,'2011-12-22 08:06:08',1324541168,NULL),(1886130806,1104256,2,45785,0,1,1,'S',1,0.995249,308,961213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',21.5824,45743815,2870550,NULL,'2012-01-18 10:28:10',1326882490,NULL),(1887050687,1104256,2,47130,0,1,1,'X',1,1,355,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',21.5973,51937070,3027582,NULL,'2012-03-30 09:45:36',1333100736,NULL),(1885716437,1104256,2,70009,0,1,1,'X',1,1,208,1082495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 31, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 31, \"small_tick_hit\": 275}}',21.6955,43663155,863352,NULL,'2011-12-25 02:16:27',1324779387,NULL),(1888204085,1104256,2,120112,1,1,1,'SH',1,0.999203,468,1215530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 785, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 786}}',21.8098,59672072,1943445,NULL,'2012-06-22 06:26:32',1340346392,NULL),(1898663180,1104256,2,146957,0,1,1,'A',1,0.958108,84,477609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 572, \"large_tick_hit\": 50, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 50, \"small_tick_hit\": 90}}',21.8159,123224188,1106704,NULL,'2013-12-15 01:26:07',1387070767,NULL),(1943033434,1104256,2,1756897,1,1,1,'A',1,0.963143,185,545607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 986, \"large_tick_hit\": 33, \"small_tick_hit\": 366, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 33, \"small_tick_hit\": 377}}',21.8166,190164661,2408683,NULL,'2020-08-21 09:30:01',1598002201,NULL),(1886506566,1104256,2,65863,0,1,1,'S',1,0.986207,181,689372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 37, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 37, \"small_tick_hit\": 130}}',21.9347,48514429,1854600,NULL,'2012-02-19 07:39:54',1329637194,NULL),(1886066765,1104256,2,29042,0,1,1,'S',1,0.99798,321,960566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',21.9611,45248069,2555650,NULL,'2012-01-12 23:40:29',1326411629,NULL),(1888245076,1104256,2,158624,1,1,1,'XH',1,1,215,1213605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 99, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 99, \"small_tick_hit\": 495}}',21.9703,59765075,471253,NULL,'2012-06-23 02:36:20',1340418980,NULL),(1885737452,1104256,2,71221,0,1,1,'S',1,0.982036,163,1073660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',21.996,43579774,601534,NULL,'2011-12-24 04:32:20',1324701140,NULL),(1939771241,1104256,2,1536964,0,1,1,'B',1,0.934967,381,295237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 856, \"large_tick_hit\": 28, \"small_tick_hit\": 108, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',22.0196,185820760,3068072,NULL,'2020-03-20 06:04:22',1584684262,NULL),(1890405223,1104256,2,157920,1,1,1,'SH',1,0.995338,147,1265344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',22.0394,73569806,424907,NULL,'2012-10-21 09:55:09',1350813309,NULL),(1886437900,1104256,2,100408,0,1,1,'S',1,0.99751,420,1093782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 782, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 785}}',22.0559,47299352,1966048,NULL,'2012-02-04 22:50:09',1328395809,NULL),(1940468034,1104256,2,2257060,1,1,1,'A',1,0.962319,138,491554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 916, \"large_tick_hit\": 34, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 34, \"small_tick_hit\": 48}}',22.1047,186735902,2526210,NULL,'2020-04-23 04:42:29',1587616949,NULL),(1885686518,1104256,2,67923,0,1,1,'S',1,0.993421,253,844499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 251}}',22.1204,43412318,1762286,NULL,'2011-12-22 08:03:09',1324540989,NULL),(1885632094,1104256,2,28896,0,1,1,'X',1,1,240,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',22.1738,42442504,1433350,NULL,'2011-12-10 08:32:30',1323505950,NULL),(1916931718,1104256,2,185277,1,1,1,'X',1,1,331,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 383}}',22.1773,155336385,1873958,NULL,'2016-03-13 09:31:33',1457861493,NULL),(1886693660,1104256,2,135552,0,1,1,'S',1,0.993289,294,962587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',22.2272,49541944,2148520,NULL,'2012-03-02 05:35:09',1330666509,NULL),(1943012866,1104256,2,2190581,1,1,1,'B',1,0.939148,176,519550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 756, \"large_tick_hit\": 23, \"small_tick_hit\": 147, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 23, \"small_tick_hit\": 170}}',22.308,190164606,2544678,NULL,'2020-08-21 09:24:52',1598001892,NULL),(1888882132,1104256,2,136649,0,1,1,'A',1,0.975869,189,637609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 704, \"large_tick_hit\": 59, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 59, \"small_tick_hit\": 260}}',22.3084,63654905,2296020,NULL,'2012-07-29 10:08:06',1343556486,NULL),(1938553820,1104256,2,682956,1,1,1,'A',1,0.978403,191,629740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1131, \"small_tick_hit\": 364, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1155, \"small_tick_hit\": 373}}',22.3093,184221144,3625024,NULL,'2019-12-19 13:59:38',1576763978,NULL),(1888991044,1104256,2,33923,1,1,1,'XH',1,1,307,1027347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',22.3148,64269099,3049347,NULL,'2012-08-03 04:32:34',1343968354,NULL),(1939329401,1104256,2,1051483,0,1,1,'A',1,0.967118,457,336029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1580, \"large_tick_hit\": 6, \"small_tick_hit\": 914, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',22.3262,185282305,6352959,NULL,'2020-02-20 16:14:00',1582215240,NULL),(1888135351,1104256,2,139772,1,1,1,'SH',1,0.998645,249,1208992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 99, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 99, \"small_tick_hit\": 489}}',22.3486,59669702,641873,NULL,'2012-06-22 05:45:07',1340343907,NULL),(1886246919,1104256,2,80987,0,1,1,'S',1,0.994395,313,1185579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',22.4137,46616067,985262,NULL,'2012-01-28 06:18:47',1327731527,NULL),(1886644725,1104256,2,99010,0,1,1,'X',1,1,365,1077967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',22.4407,49668736,1544278,NULL,'2012-03-03 12:57:03',1330779423,NULL),(1888320128,1104256,2,150594,1,1,1,'SH',1,0.998567,279,1208236,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 81, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 81, \"small_tick_hit\": 419}}',22.4598,60184120,940843,NULL,'2012-06-27 07:32:43',1340782363,NULL),(1890081059,1104256,2,158493,1,1,1,'SH',1,0.999382,495,1230595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 89, \"small_tick_hit\": 1121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 89, \"small_tick_hit\": 1122}}',22.5121,71930181,3319100,NULL,'2012-10-07 04:04:31',1349582671,NULL),(1888929685,1104256,2,154359,0,1,1,'SH',1,0.995245,545,945123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 643, \"large_tick_hit\": 71, \"small_tick_hit\": 751, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 71, \"small_tick_hit\": 756}}',22.5604,64703421,7460309,NULL,'2012-08-06 09:29:10',1344245350,NULL),(1943665341,1104256,2,530043,1,1,1,'SH',1,0.980503,144,685285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 934, \"large_tick_hit\": 169, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 169, \"small_tick_hit\": 462}}',22.6036,191039131,2430496,NULL,'2020-09-25 09:25:04',1601025904,NULL),(1885810065,1104256,2,128649,0,1,1,'X',1,1,302,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 14, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 14, \"small_tick_hit\": 318}}',22.6338,43333238,1694672,NULL,'2011-12-21 08:30:38',1324456238,NULL),(1899196800,1104256,2,177162,0,1,1,'A',1,0.963583,161,534829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 768, \"large_tick_hit\": 100, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 100, \"small_tick_hit\": 116}}',22.6347,126559404,2026882,NULL,'2014-01-07 08:05:04',1389081904,NULL),(1885777328,1104256,2,110890,0,1,1,'S',1,0.9922,495,1054249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 159, \"small_tick_hit\": 761, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 159, \"small_tick_hit\": 770}}',22.6369,43579471,2421466,NULL,'2011-12-24 04:27:56',1324700876,NULL),(1885633125,1104256,2,86546,0,1,1,'S',1,0.995989,705,959369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 227, \"small_tick_hit\": 1033, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 227, \"small_tick_hit\": 1040}}',22.6477,42279878,5793846,NULL,'2011-12-08 07:18:07',1323328687,NULL),(1885803561,1104256,2,39203,0,1,1,'S',1,0.998937,377,966866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 45, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 45, \"small_tick_hit\": 564}}',22.6528,43492128,3103434,NULL,'2011-12-23 06:35:37',1324622137,NULL),(1886757011,1104256,2,99055,0,1,1,'XH',1,1,243,1214805,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 94, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 94, \"small_tick_hit\": 363}}',22.7126,50407708,629172,NULL,'2012-03-12 06:45:29',1331534729,NULL),(1885937660,1104256,2,129110,0,1,1,'S',1,0.999078,436,1086534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',22.7675,43924224,1829857,NULL,'2011-12-28 08:08:57',1325059737,NULL),(1885790792,1104256,2,59798,0,1,1,'S',1,0.998453,538,1085204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 63, \"small_tick_hit\": 753, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 63, \"small_tick_hit\": 755}}',22.795,43657502,5407343,NULL,'2011-12-25 00:11:02',1324771862,NULL),(1888884673,1104256,2,165503,1,1,1,'XH',1,1,214,1211913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 330}}',22.8707,63926089,635105,NULL,'2012-07-31 12:31:21',1343737881,NULL),(1885837777,1104256,2,115279,0,1,1,'X',1,1,287,1092170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 174}}',22.8847,43924681,1266510,NULL,'2011-12-28 08:17:42',1325060262,NULL),(1885738008,1104256,2,63885,0,1,1,'S',1,0.998182,405,1097598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 1242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 1245}}',23.0034,43584041,2439498,NULL,'2011-12-24 05:36:28',1324704988,NULL),(1886481254,1104256,2,64713,0,1,1,'S',1,0.988827,146,1177434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',23.1322,48513793,345042,NULL,'2012-02-19 07:30:57',1329636657,NULL),(1886271125,1104256,2,29033,0,1,1,'S',1,0.987097,119,1178558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',23.1372,47128968,201290,NULL,'2012-02-03 05:55:12',1328248512,NULL),(1939088608,1104256,2,1317186,1,1,1,'A',1,0.973249,203,563814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1086, \"large_tick_hit\": 16, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 16, \"small_tick_hit\": 136}}',23.1767,184796119,4722454,NULL,'2020-01-22 11:30:30',1579692630,NULL),(1886008245,1104256,2,101272,0,1,1,'S',1,0.997795,355,1079105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 552}}',23.1924,45270714,2233114,NULL,'2012-01-13 07:39:45',1326440385,NULL),(1885701550,1104256,2,61597,0,1,1,'S',1,0.996372,376,1094206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 30, \"small_tick_hit\": 997, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 30, \"small_tick_hit\": 1002}}',23.2192,43585225,2887355,NULL,'2011-12-24 05:54:40',1324706080,NULL),(1898733743,1104256,2,160002,0,1,1,'A',1,0.948733,193,609930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 853, \"small_tick_hit\": 720, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 783}}',23.2248,123400462,2548140,NULL,'2013-12-16 05:29:31',1387171771,NULL),(1888949500,1104256,2,122935,0,1,1,'XH',1,1,303,1022263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 94, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 94, \"small_tick_hit\": 155}}',23.2538,64703986,1717702,NULL,'2012-08-06 09:34:04',1344245644,NULL),(1891137118,1104256,2,68352,0,1,1,'SH',1,0.996757,1005,1037275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 123, \"small_tick_hit\": 839, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 123, \"small_tick_hit\": 845}}',23.3439,78074795,28565292,NULL,'2012-12-01 23:50:10',1354405810,NULL),(1911564456,1104256,2,495651,1,1,1,'SH',1,0.990586,733,756430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 3329, \"large_tick_hit\": 6, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3358, \"large_tick_hit\": 6, \"small_tick_hit\": 460}}',23.3563,147978708,44360863,NULL,'2015-07-03 13:08:43',1435928923,NULL),(1886616446,1104256,2,106565,0,1,1,'S',1,0.994819,275,959278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 20, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',23.4224,49635090,2168810,NULL,'2012-03-03 05:54:01',1330754041,NULL),(1891261600,1104256,2,39654,1,1,1,'XH',1,1,144,1223958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',23.4347,79123755,434021,NULL,'2012-12-11 06:13:52',1355206432,NULL),(1886556060,1104256,2,126890,0,1,1,'S',1,0.998282,358,1074244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 132, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 132, \"small_tick_hit\": 224}}',23.4569,48510608,1159531,NULL,'2012-02-19 06:44:45',1329633885,NULL),(1886600060,1104256,2,96067,0,1,1,'X',1,1,376,1099259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 100, \"small_tick_hit\": 990}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 100, \"small_tick_hit\": 990}}',23.5683,49628082,1527593,NULL,'2012-03-03 04:05:55',1330747555,NULL),(1886371777,1104256,2,112700,0,1,1,'S',1,0.994737,331,904846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',23.5951,47924577,2738990,NULL,'2012-02-12 07:32:39',1329031959,NULL),(1886087017,1104256,2,88055,0,1,1,'S',1,0.998138,223,1078365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 314}}',23.6442,45751760,581685,NULL,'2012-01-18 12:14:51',1326888891,NULL),(1888758930,1104256,2,166211,0,1,1,'XH',1,1,225,1210708,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}}',23.6694,63216679,696746,NULL,'2012-07-26 06:13:09',1343283189,NULL),(1890343473,1104256,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,73561101,3130296,NULL,'2012-10-21 08:38:09',1350808689,NULL),(1887191378,1104256,2,89064,0,1,1,'S',1,0.998628,391,960936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 87, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 87, \"small_tick_hit\": 338}}',23.7433,52773230,2906822,NULL,'2012-04-07 23:45:54',1333842354,NULL),(1886421871,1104256,2,61035,0,1,1,'X',1,1,302,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 104, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 104, \"small_tick_hit\": 183}}',23.8033,47339599,1562710,NULL,'2012-02-05 09:15:44',1328433344,NULL),(1886751306,1104256,2,66034,1,1,1,'XH',1,1,179,1210468,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 195}}',23.823,49905817,536370,NULL,'2012-03-06 06:23:35',1331015015,NULL),(1892764255,1104256,2,174799,0,1,1,'A',1,0.941417,138,522692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 434, \"large_tick_hit\": 69, \"small_tick_hit\": 188, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 69, \"small_tick_hit\": 207}}',23.8584,88569309,967780,NULL,'2013-03-01 05:20:49',1362115249,NULL),(1886608627,1104256,2,106105,0,1,1,'XH',1,1,285,1207820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 125, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 125, \"small_tick_hit\": 199}}',23.8599,49569215,737713,NULL,'2012-03-02 13:16:02',1330694162,NULL),(1894848731,1104256,2,237848,0,1,1,'SH',1,0.981713,271,667760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1608, \"large_tick_hit\": 5, \"small_tick_hit\": 588, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 5, \"small_tick_hit\": 602}}',23.8794,100932411,8258688,NULL,'2013-06-19 06:26:41',1371623201,NULL),(1886035940,1104256,2,119312,0,1,1,'S',1,0.996072,502,1085764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 119, \"small_tick_hit\": 766, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 119, \"small_tick_hit\": 771}}',23.9012,45186115,4093922,NULL,'2012-01-12 07:19:30',1326352770,NULL),(1886015187,1104256,2,36895,0,1,1,'S',1,0.993127,309,962119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 273}}',23.975,45249494,2475310,NULL,'2012-01-13 00:19:11',1326413951,NULL),(1885577853,1104256,2,76701,0,1,1,'S',1,0.994196,626,974964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 129, \"small_tick_hit\": 573, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 129, \"small_tick_hit\": 580}}',24.0833,43013596,7466150,NULL,'2011-12-17 12:42:56',1324125776,NULL),(1889996808,1104256,2,42166,0,1,1,'SH',1,0.997934,313,1011016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 30, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',24.0838,71103376,2377146,NULL,'2012-09-30 02:24:27',1348971867,NULL),(1886403069,1104256,2,29426,0,1,1,'S',1,0.994026,345,863289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 87, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 353}}',24.1012,47341068,2857500,NULL,'2012-02-05 09:35:24',1328434524,NULL),(1888642662,1104256,2,135689,0,1,1,'SH',1,0.9944,502,932648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 720, \"large_tick_hit\": 9, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 519}}',24.124,63228032,7753904,NULL,'2012-07-26 08:13:34',1343290414,NULL),(1891795119,1104256,2,150758,0,1,1,'SH',1,0.99095,239,1138283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 424}}',24.3498,82124624,1696118,NULL,'2013-01-04 05:28:57',1357277337,NULL),(1886087647,1104256,2,57735,0,1,1,'S',1,0.980975,194,642406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 657, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',24.4146,45738963,2517460,NULL,'2012-01-18 09:24:06',1326878646,NULL),(1887047583,1104256,2,20155,0,1,1,'X',1,1,370,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',24.422,51492733,3349404,NULL,'2012-03-25 00:11:20',1332634280,NULL),(1888950019,1104256,2,148549,0,1,1,'A',1,0.974543,160,611882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 739, \"large_tick_hit\": 16, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 16, \"small_tick_hit\": 479}}',24.4918,64825024,1982861,NULL,'2012-08-07 08:32:54',1344328374,NULL),(1885715758,1104256,2,69893,0,1,1,'S',1,0.998311,264,879750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',24.5258,43504890,2487474,NULL,'2011-12-23 10:14:10',1324635250,NULL),(1886404881,1104256,2,37009,0,1,1,'S',1,0.991101,323,851942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',24.5667,47305759,3309896,NULL,'2012-02-05 00:59:24',1328403564,NULL),(1885666229,1104256,2,53702,0,1,1,'S',1,0.998117,322,960207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 124, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 124, \"small_tick_hit\": 209}}',24.6267,42533228,1286336,NULL,'2011-12-11 06:08:58',1323583738,NULL),(1888150388,1104256,2,46473,1,1,1,'XH',1,1,209,1221793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 93, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 93, \"small_tick_hit\": 395}}',24.6455,59674066,491454,NULL,'2012-06-22 07:01:07',1340348467,NULL),(1888135792,1104256,2,124701,0,1,1,'S',1,0.986438,273,680413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 686, \"large_tick_hit\": 189, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 189, \"small_tick_hit\": 219}}',24.7449,59299758,3031240,NULL,'2012-06-18 09:15:31',1340010931,NULL),(1891753677,1104256,2,28287,0,1,1,'X',1,1,278,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,82015734,1957488,NULL,'2013-01-03 06:54:23',1357196063,NULL),(1888994396,1104256,2,142099,0,1,1,'S',1,0.996503,336,856649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 963, \"large_tick_hit\": 11, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 11, \"small_tick_hit\": 453}}',24.7998,64970778,6344206,NULL,'2012-08-08 11:54:40',1344426880,NULL),(1885833864,1104256,2,41561,0,1,1,'S',1,0.987913,334,747589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 716, \"large_tick_hit\": 25, \"small_tick_hit\": 485, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 25, \"small_tick_hit\": 492}}',24.8167,44016831,3916822,NULL,'2011-12-29 10:00:46',1325152846,NULL),(1886592909,1104256,2,33576,0,1,1,'S',1,0.99458,200,1076970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 97, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 97, \"small_tick_hit\": 169}}',24.9844,49627454,445360,NULL,'2012-03-03 03:56:26',1330746986,NULL),(1902853274,1104256,2,122855,0,1,1,'A',1,0.973193,131,677520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 478, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 14, \"small_tick_hit\": 354}}',25.0232,133922040,1329731,NULL,'2014-06-15 12:22:46',1402834966,NULL),(1891449751,1104256,2,117424,0,1,1,'A',1,0.977744,186,646862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 977, \"small_tick_hit\": 297, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',25.0944,80378483,3168685,NULL,'2012-12-21 09:40:09',1356082809,NULL),(1950857619,1104256,2,86902,0,1,1,'A',1,0.965414,86,590987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 505, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 143}}',25.1062,200681391,902999,NULL,'2021-08-10 07:08:28',1628579308,NULL),(1885726784,1104256,2,92835,0,1,1,'S',1,0.996678,375,910203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 3, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 3, \"small_tick_hit\": 564}}',25.1409,43499245,5198322,NULL,'2011-12-23 08:49:11',1324630151,NULL),(1886657432,1104256,2,37966,0,1,1,'X',1,1,390,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 51, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 51, \"small_tick_hit\": 313}}',25.167,49567344,3279410,NULL,'2012-03-02 12:56:06',1330692966,NULL),(1886547484,1104256,2,131917,0,1,1,'S',1,0.986348,373,1160791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 140, \"small_tick_hit\": 772, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 140, \"small_tick_hit\": 786}}',25.2215,48511586,1474406,NULL,'2012-02-19 06:58:19',1329634699,NULL),(1887043879,1104256,2,70219,0,1,1,'S',1,0.999267,372,968732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 39, \"small_tick_hit\": 991, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',25.2381,51753695,2350214,NULL,'2012-03-28 03:32:38',1332905558,NULL),(1886805963,1104256,2,139305,0,1,1,'S',1,0.997347,243,962415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 14, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 14, \"small_tick_hit\": 511}}',25.265,50396473,1399150,NULL,'2012-03-12 01:15:37',1331514937,NULL),(1885961894,1104256,2,78747,0,1,1,'S',1,0.998884,384,1084343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 34, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 34, \"small_tick_hit\": 512}}',25.2791,45336919,2861337,NULL,'2012-01-13 22:51:59',1326495119,NULL),(1886423260,1104256,2,116289,0,1,1,'S',1,0.991701,328,783653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"large_tick_hit\": 5, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',25.2968,47322570,3545356,NULL,'2012-02-05 05:17:25',1328419045,NULL),(1941229975,1104256,2,2322266,1,1,1,'SH',1,0.982664,186,689747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1538, \"large_tick_hit\": 25, \"small_tick_hit\": 591, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 25, \"small_tick_hit\": 608}}',25.4393,187735707,6601680,NULL,'2020-05-26 04:44:06',1590468246,NULL),(1898689295,1104256,2,274783,0,1,1,'A',1,0.97502,379,646448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1927, \"large_tick_hit\": 106, \"small_tick_hit\": 387, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 106, \"small_tick_hit\": 412}}',25.5277,123274256,12619467,NULL,'2013-12-15 09:01:05',1387098065,NULL),(1886505665,1104256,2,123772,1,1,1,'S',1,0.995185,209,1093875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 26, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',25.6872,48489705,971114,NULL,'2012-02-19 02:05:26',1329617126,NULL),(1885966578,1104256,2,33668,0,1,1,'X',1,1,169,1081205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',25.7126,45247918,648708,NULL,'2012-01-12 23:37:02',1326411422,NULL),(1885674686,1104256,2,117426,0,1,1,'S',1,0.998965,618,966434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',25.8568,42433616,5325426,NULL,'2011-12-10 06:10:35',1323497435,NULL),(1885561214,1104256,2,23600,0,1,1,'X',1,1,628,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 87, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 87, \"small_tick_hit\": 220}}',25.9697,42443587,6279280,NULL,'2011-12-10 08:51:01',1323507061,NULL),(1885724663,1104256,2,49704,0,1,1,'S',1,0.992098,486,958486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 644, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 653}}',25.9839,43573740,5794800,NULL,'2011-12-24 02:58:02',1324695482,NULL),(1886684283,1104256,2,133478,0,1,1,'X',1,1,210,1078406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 503}}',25.9983,49568213,935877,NULL,'2012-03-02 13:05:19',1330693519,NULL),(1888245116,1104256,2,158626,1,1,1,'S',1,0.996129,257,1082300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 100, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 100, \"small_tick_hit\": 518}}',26.009,59764896,877640,NULL,'2012-06-23 02:34:17',1340418857,NULL),(1886587718,1104256,2,122429,1,1,1,'XH',1,1,194,1216007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 25, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 25, \"small_tick_hit\": 371}}',26.1186,49614164,586877,NULL,'2012-03-03 00:07:48',1330733268,NULL),(1897766958,1104256,2,85494,0,1,1,'S',1,0.981559,193,617644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 867, \"large_tick_hit\": 26, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',26.1385,117749894,3284580,NULL,'2013-11-02 12:30:29',1383395429,NULL),(1886018680,1104256,2,37088,0,1,1,'S',1,0.994638,227,973682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 146}}',26.184,45249595,1380140,NULL,'2012-01-13 00:21:51',1326414111,NULL),(1886090736,1104256,2,34207,0,1,1,'S',1,0.992716,383,978063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 342, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}}',26.2689,45743030,1004980,NULL,'2012-01-18 10:17:24',1326881844,NULL),(1939535448,1104256,2,381798,1,1,1,'SH',1,0.985527,318,699435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2139, \"large_tick_hit\": 15, \"small_tick_hit\": 706, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 15, \"small_tick_hit\": 720}}',26.2917,185492402,9796038,NULL,'2020-03-03 10:12:23',1583230343,NULL),(1895973673,1104256,2,230175,0,1,1,'SH',1,0.985192,209,795059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 597, \"large_tick_hit\": 53, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',26.3183,107289184,2701676,NULL,'2013-08-05 23:02:22',1375743742,NULL),(1886410908,1104256,2,76646,0,1,1,'X',1,1,371,1082055,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 393}}',26.3883,47344491,1612538,NULL,'2012-02-05 10:21:04',1328437264,NULL),(1886819765,1104256,2,139617,0,1,1,'S',1,0.996241,276,1077615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',26.454,50222482,2094115,NULL,'2012-03-10 08:54:30',1331369670,NULL),(1890059328,1104256,2,148805,1,1,1,'SH',1,0.980183,217,1112453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 426, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 439}}',26.4652,72061034,1018391,NULL,'2012-10-08 07:30:02',1349681402,NULL),(1888964899,1104256,2,133494,0,1,1,'A',1,0.976722,278,688392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 644, \"large_tick_hit\": 107, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 107, \"small_tick_hit\": 264}}',26.4845,64966512,3943890,NULL,'2012-08-08 11:17:04',1344424624,NULL),(1891908046,1104256,2,196870,0,1,1,'A',1,0.975721,157,633277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 438, \"large_tick_hit\": 42, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 42, \"small_tick_hit\": 166}}',26.4967,83093297,1474490,NULL,'2013-01-12 22:23:36',1358029416,NULL),(1888966631,1104256,2,112155,1,1,1,'SH',1,0.997925,310,1126444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 172}}',26.5252,64821079,2664956,NULL,'2012-08-07 07:53:31',1344326011,NULL),(1887181240,1104256,2,54732,0,1,1,'S',1,0.997818,665,967410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 707, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 710}}',26.5323,52805550,10779942,NULL,'2012-04-08 07:29:33',1333870173,NULL),(1888543074,1104256,2,150253,0,1,1,'A',1,0.971768,143,592797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 502, \"large_tick_hit\": 27, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',26.5431,62150704,1485522,NULL,'2012-07-16 08:43:52',1342428232,NULL),(1888354727,1104256,2,152581,1,1,1,'SH',1,0.999211,485,1214841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 125, \"small_tick_hit\": 782, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 125, \"small_tick_hit\": 783}}',26.5777,60282213,2852633,NULL,'2012-06-28 08:46:58',1340873218,NULL),(1887003656,1104256,2,44263,0,1,1,'X',1,1,594,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 72, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 72, \"small_tick_hit\": 211}}',26.6477,51935999,7399626,NULL,'2012-03-30 09:30:40',1333099840,NULL),(1888885815,1104256,2,165934,1,1,1,'XH',1,1,395,1207806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 119, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 119, \"small_tick_hit\": 658}}',26.6557,63992748,1754572,NULL,'2012-08-01 00:57:20',1343782640,NULL),(1887474646,1104256,2,31800,0,1,1,'S',1,0.981524,202,668078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 556, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 300}}',26.727,54204048,1755640,NULL,'2012-04-24 00:31:29',1335227489,NULL),(1890187610,1104256,2,128321,0,1,1,'SH',1,0.997414,476,970550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',26.8011,72768158,7821028,NULL,'2012-10-14 08:29:47',1350203387,NULL),(1886523365,1104256,2,28895,0,1,1,'S',1,0.993039,340,898771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',26.8288,48495609,3622900,NULL,'2012-02-19 03:31:09',1329622269,NULL),(1889204702,1104256,2,59892,0,1,1,'A',1,0.976268,329,685111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 890, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 312}}',26.8553,66209127,4163505,NULL,'2012-08-18 04:52:24',1345265544,NULL),(1886235806,1104256,2,71757,0,1,1,'S',1,0.994059,377,1181121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 127, \"small_tick_hit\": 627, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 127, \"small_tick_hit\": 633}}',26.8819,46615480,1555301,NULL,'2012-01-28 06:09:13',1327730953,NULL),(1902773968,1104256,2,209954,0,1,1,'SH',1,0.992469,274,907607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 640, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 549}}',26.9248,133909728,3592198,NULL,'2014-06-15 06:20:32',1402813232,NULL),(1891793785,1104256,2,163812,0,1,1,'A',1,0.976144,309,678395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1073, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 2, \"small_tick_hit\": 455}}',26.9714,82347505,4853104,NULL,'2013-01-06 00:00:21',1357430421,NULL),(1888884380,1104256,2,165200,0,1,1,'SH',1,0.996055,218,1142154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',26.9779,63925821,999664,NULL,'2012-07-31 12:29:14',1343737754,NULL),(1887030118,1104256,2,95390,0,1,1,'S',1,0.992669,312,864960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',26.9914,52007173,2488372,NULL,'2012-03-31 01:31:52',1333157512,NULL),(1911935978,1104256,2,171917,1,1,1,'SH',1,0.990323,162,1117691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',27.0861,148344378,757823,NULL,'2015-07-14 07:40:52',1436859652,NULL),(1891140252,1104256,2,122569,0,1,1,'SH',1,0.996262,235,1019064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',27.1287,78077779,1336438,NULL,'2012-12-02 00:22:54',1354407774,NULL),(1885801359,1104256,2,31798,0,1,1,'S',1,0.995757,511,974493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',27.1643,43493278,6477790,NULL,'2011-12-23 06:58:00',1324623480,NULL),(1902732159,1104256,2,266525,0,1,1,'S',1,0.987267,322,874477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 559, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 568}}',27.1802,133739962,3873768,NULL,'2014-06-11 07:24:27',1402471467,NULL),(1886443090,1104256,2,47486,0,1,1,'S',1,0.996101,358,1101071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 191, \"small_tick_hit\": 664, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 191, \"small_tick_hit\": 668}}',27.3063,47930654,1014004,NULL,'2012-02-12 09:08:24',1329037704,NULL),(1887323875,1104256,2,63132,0,1,1,'S',1,0.986607,132,1057315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 46, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 46, \"small_tick_hit\": 92}}',27.3175,53830429,209979,NULL,'2012-04-20 06:13:54',1334902434,NULL),(1888631032,1104256,2,164627,0,1,1,'S',1,0.997063,313,960789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 368}}',27.3536,61946823,2437328,NULL,'2012-07-14 08:37:22',1342255042,NULL),(1885972812,1104256,2,71576,0,1,1,'S',1,0.996818,643,960996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 614}}',27.3644,45185760,9226664,NULL,'2012-01-12 07:13:46',1326352426,NULL),(1885910129,1104256,2,31209,0,1,1,'S',1,0.983908,256,835167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 43, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',27.4454,44010762,1445212,NULL,'2011-12-29 08:13:35',1325146415,NULL),(1886066500,1104256,2,28772,0,1,1,'S',1,0.989384,390,925825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',27.5327,45248869,4659190,NULL,'2012-01-13 00:01:08',1326412868,NULL),(1886250828,1104256,2,101794,0,1,1,'S',1,0.997745,365,1189596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 48, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 48, \"small_tick_hit\": 522}}',27.5368,46615237,1795434,NULL,'2012-01-28 06:05:19',1327730719,NULL),(1886436431,1104256,2,109196,0,1,1,'S',1,0.993808,374,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 272}}',27.5722,47309480,3135168,NULL,'2012-02-05 02:00:45',1328407245,NULL),(1886108113,1104256,2,118157,0,1,1,'S',1,0.999069,547,965948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 80, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 80, \"small_tick_hit\": 527}}',27.6362,46200274,6413580,NULL,'2012-01-23 09:27:44',1327310864,NULL),(1889212004,1104256,2,143036,0,1,1,'A',1,0.977879,215,635813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 908, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 381}}',27.6448,66082977,3934064,NULL,'2012-08-17 06:22:15',1345184535,NULL),(1887050457,1104256,2,62041,1,1,1,'SH',1,0.993994,185,1215933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 14, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 14, \"small_tick_hit\": 481}}',27.649,51522710,604882,NULL,'2012-03-25 07:11:48',1332659508,NULL),(1888776576,1104256,2,137804,0,1,1,'SH',1,0.998322,329,1019125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 267}}',27.6759,63732258,2841895,NULL,'2012-07-30 00:16:34',1343607394,NULL),(1890680207,1104256,2,185761,0,1,1,'SH',1,0.983573,228,653504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1055, \"large_tick_hit\": 85, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 85, \"small_tick_hit\": 300}}',27.6813,74984829,4049463,NULL,'2012-11-03 09:16:16',1351934176,NULL),(1916201817,1104256,2,557811,0,1,1,'A',1,0.969008,304,650336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1523, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',27.7532,154472219,8780581,NULL,'2016-02-11 11:00:43',1455188443,NULL),(1886342676,1104256,2,126402,0,1,1,'S',1,0.996487,323,1073653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 531}}',27.8181,47309836,1413543,NULL,'2012-02-05 02:06:04',1328407564,NULL),(1941672279,1104256,2,582801,0,1,1,'SH',1,0.981441,470,645994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2594, \"large_tick_hit\": 163, \"small_tick_hit\": 363, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2642, \"large_tick_hit\": 163, \"small_tick_hit\": 374}}',27.9637,188492861,24346851,NULL,'2020-06-20 11:05:27',1592651127,NULL),(1886808441,1104256,2,129340,0,1,1,'S',1,0.998285,286,1082106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 53, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 53, \"small_tick_hit\": 297}}',27.9738,50216879,1407081,NULL,'2012-03-10 07:41:40',1331365300,NULL),(1886805240,1104256,2,129184,1,1,1,'SH',1,0.997297,289,1210629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 106, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 106, \"small_tick_hit\": 451}}',27.988,49981272,905387,NULL,'2012-03-07 09:26:56',1331112416,NULL),(1889089262,1104256,2,140821,0,1,1,'A',1,0.979322,178,620081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',27.9945,65065672,2673854,NULL,'2012-08-09 06:23:32',1344493412,NULL),(1889098132,1104256,2,150360,0,1,1,'SH',1,0.992707,304,767782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 936, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 289}}',28.1311,65064832,5171081,NULL,'2012-08-09 06:13:47',1344492827,NULL),(1887164891,1104256,2,29005,0,1,1,'S',1,0.998549,512,962890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',28.1655,52774024,7783780,NULL,'2012-04-08 00:00:13',1333843213,NULL),(1888231214,1104256,2,133038,1,1,1,'XH',1,1,283,1241533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 457}}',28.2225,59654435,1091274,NULL,'2012-06-22 01:08:06',1340327286,NULL),(1888324693,1104256,2,106491,0,1,1,'S',1,0.990875,158,699879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',28.243,60273865,3128852,NULL,'2012-06-28 06:28:17',1340864897,NULL),(1896300410,1104256,2,122693,0,1,1,'A',1,0.972997,160,554334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1000, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',28.2748,108991614,2752795,NULL,'2013-08-18 23:02:07',1376866927,NULL),(1885695836,1104256,2,61253,1,1,1,'X',1,1,312,1077967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 529}}',28.3344,43580141,2024504,NULL,'2011-12-24 04:37:09',1324701429,NULL),(1889921324,1104256,2,153533,0,1,1,'SH',1,0.984974,320,1185659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 939, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 30, \"small_tick_hit\": 958}}',28.3405,71270057,2374822,NULL,'2012-10-01 11:00:15',1349089215,NULL),(1886271514,1104256,2,29035,0,1,1,'S',1,0.988722,221,774024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 44, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 105}}',28.4005,47128869,1432748,NULL,'2012-02-03 05:52:34',1328248354,NULL),(1885722954,1104256,2,121538,0,1,1,'X',1,1,297,1080341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 76, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 76, \"small_tick_hit\": 177}}',28.4799,43657730,1444662,NULL,'2011-12-25 00:15:57',1324772157,NULL),(1890838399,1104256,2,153515,0,1,1,'A',1,0.97914,176,947852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 337}}',28.5524,76494529,1920826,NULL,'2012-11-17 07:58:16',1353139096,NULL),(1886388575,1104256,2,66030,0,1,1,'S',1,0.996159,295,900407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 11, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',28.5527,47325283,1764710,NULL,'2012-02-05 05:52:54',1328421174,NULL),(1888984205,1104256,2,150656,1,1,1,'SH',1,0.996622,262,1020783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 330}}',28.5889,64310334,1573729,NULL,'2012-08-03 11:22:10',1343992930,NULL),(1891795402,1104256,2,20541,0,1,1,'SH',1,0.99812,349,1028740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 47, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 47, \"small_tick_hit\": 183}}',28.5914,82395579,2730653,NULL,'2013-01-06 09:36:40',1357465000,NULL),(1886271928,1104256,2,52914,0,1,1,'S',1,0.990121,326,745026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',28.6102,46523618,4043442,NULL,'2012-01-27 07:51:07',1327650667,NULL),(1888193011,1104256,2,129326,1,1,1,'XH',1,1,470,1214069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 203, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 203, \"small_tick_hit\": 309}}',28.6552,59671414,2047909,NULL,'2012-06-22 06:13:54',1340345634,NULL),(1886308618,1104256,2,129057,0,1,1,'S',1,0.993333,218,1078393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 382}}',28.6849,47146184,924493,NULL,'2012-02-03 10:57:10',1328266630,NULL),(1886106095,1104256,2,111047,0,1,1,'S',1,0.998998,410,1091917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 588}}',28.7294,46196168,2262913,NULL,'2012-01-23 08:17:14',1327306634,NULL),(1886643221,1104256,2,36914,0,1,1,'S',1,0.996109,201,1082579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 313}}',28.7363,49627033,741360,NULL,'2012-03-03 03:50:13',1330746613,NULL),(1887440046,1104256,2,54914,1,1,1,'XH',1,1,388,1208049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 121, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 121, \"small_tick_hit\": 506}}',28.7707,54285948,1638643,NULL,'2012-04-24 23:50:36',1335311436,NULL),(1890127193,1104256,2,176238,0,1,1,'A',1,0.971193,180,643496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 461, \"large_tick_hit\": 52, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 52, \"small_tick_hit\": 201}}',28.7888,71918752,1403907,NULL,'2012-10-07 02:22:00',1349576520,NULL),(1888290587,1104256,2,141369,1,1,1,'S',1,0.994757,422,1186702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 55, \"small_tick_hit\": 906, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 55, \"small_tick_hit\": 913}}',28.8526,60278105,2380423,NULL,'2012-06-28 07:42:20',1340869340,NULL),(1886076838,1104256,2,80727,0,1,1,'S',1,0.997622,362,965227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 479}}',28.8911,46166712,3267610,NULL,'2012-01-22 22:08:25',1327270105,NULL),(1891481471,1104256,2,146319,0,1,1,'SH',1,0.983366,164,653791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',28.9556,80740842,2290401,NULL,'2012-12-24 00:02:26',1356307346,NULL),(1889088234,1104256,2,79553,1,1,1,'SH',1,0.998433,312,1142071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 71, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 71, \"small_tick_hit\": 326}}',28.9657,65493242,2245883,NULL,'2012-08-12 11:29:48',1344770988,NULL),(1941587497,1104256,2,2146132,1,1,1,'A',1,0.96837,164,574732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',28.9736,188223066,1737080,NULL,'2020-06-11 08:43:00',1591864980,NULL),(1890496430,1104256,2,93236,0,1,1,'SH',1,0.981707,404,710710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1145, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1164, \"small_tick_hit\": 312}}',29.0056,74084395,6292021,NULL,'2012-10-26 07:07:25',1351235245,NULL),(1888610798,1104256,2,162882,0,1,1,'A',1,0.972603,169,614122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',29.0719,61743769,1171338,NULL,'2012-07-12 07:26:42',1342078002,NULL),(1886175879,1104256,2,62783,0,1,1,'S',1,0.993615,487,967710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 758, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 766}}',29.0886,46166175,5869020,NULL,'2012-01-22 21:58:52',1327269532,NULL),(1888937259,1104256,2,121610,0,1,1,'SH',1,0.995658,295,904424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 281}}',29.2302,64702738,2585334,NULL,'2012-08-06 09:22:35',1344244955,NULL),(1890632735,1104256,2,172187,0,1,1,'S',1,0.997807,500,968370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 412}}',29.2824,75139254,6170948,NULL,'2012-11-04 11:14:30',1352027670,NULL),(1886536942,1104256,2,92478,0,1,1,'S',1,0.995665,429,963322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 263}}',29.3605,48508472,4546044,NULL,'2012-02-19 06:16:39',1329632199,NULL),(1890234761,1104256,2,175782,0,1,1,'S',1,0.980836,256,748124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',29.3677,72746218,2129008,NULL,'2012-10-14 04:32:16',1350189136,NULL),(1888246305,1104256,2,160568,0,1,1,'S',1,0.981424,136,658384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 228}}',29.4454,59765381,961210,NULL,'2012-06-23 02:40:41',1340419241,NULL),(1915927637,1104256,2,679879,1,1,1,'A',1,0.976201,348,668588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1448, \"large_tick_hit\": 327, \"small_tick_hit\": 358, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 327, \"small_tick_hit\": 381}}',29.4755,154070419,6213988,NULL,'2016-01-29 07:45:04',1454053504,NULL),(1891078857,1104256,2,163928,1,1,1,'XH',1,1,441,1025911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 61, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 61, \"small_tick_hit\": 468}}',29.503,78234650,4481270,NULL,'2012-12-03 10:45:55',1354531555,NULL),(1888915944,1104256,2,163457,1,1,1,'A',1,0.96747,291,1242792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 512, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 539}}',29.539,64446496,1382107,NULL,'2012-08-04 10:23:10',1344075790,NULL),(1886693791,1104256,2,133847,1,1,1,'XH',1,1,284,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 117, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 117, \"small_tick_hit\": 441}}',29.6351,49567993,782700,NULL,'2012-03-02 13:03:11',1330693391,NULL),(1888819269,1104256,2,140321,1,1,1,'SH',1,0.99442,687,1150540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 279, \"small_tick_hit\": 1095, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 279, \"small_tick_hit\": 1105}}',29.6414,63729846,4245172,NULL,'2012-07-29 23:34:07',1343604847,NULL),(1897330783,1104256,2,254027,0,1,1,'SH',1,0.999424,917,1029696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 37, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 37, \"small_tick_hit\": 820}}',29.6796,115001512,20906892,NULL,'2013-10-11 08:01:37',1381478497,NULL),(1891727169,1104256,2,188121,1,1,1,'SH',1,0.981432,310,1011801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',29.7138,82346495,2522639,NULL,'2013-01-05 23:45:23',1357429523,NULL),(1888594825,1104256,2,162221,0,1,1,'S',1,0.998145,634,965428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 444}}',29.716,61962783,9831164,NULL,'2012-07-14 11:33:30',1342265610,NULL),(1887195237,1104256,2,20990,0,1,1,'S',1,0.994764,464,967144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 20, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',29.7476,52812233,5039392,NULL,'2012-04-08 08:46:19',1333874779,NULL),(1891679221,1104256,2,198428,0,1,1,'A',1,0.971069,144,559051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 654, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 119}}',29.7507,81286752,1709729,NULL,'2012-12-28 12:02:22',1356696142,NULL),(1886797332,1104256,2,37967,0,1,1,'S',1,0.996705,397,931953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 20, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 20, \"small_tick_hit\": 189}}',29.7662,50223588,3758748,NULL,'2012-03-10 09:07:01',1331370421,NULL),(1938885276,1104256,2,2239984,1,1,1,'SH',1,0.984096,370,680874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1573, \"large_tick_hit\": 14, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 14, \"small_tick_hit\": 462}}',29.8641,184726500,8894622,NULL,'2020-01-18 08:52:20',1579337540,NULL),(1890672219,1104256,2,168041,0,1,1,'XH',1,1,329,1020624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 244}}',29.9358,75067134,2846075,NULL,'2012-11-03 22:32:15',1351981935,NULL),(1886012312,1104256,2,65880,0,1,1,'S',1,0.995086,232,1076932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 175}}',29.9359,45185502,1519154,NULL,'2012-01-12 07:09:19',1326352159,NULL),(1887165950,1104256,2,45978,0,1,1,'S',1,0.993582,381,970512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 75, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 75, \"small_tick_hit\": 398}}',29.9526,52794003,2228286,NULL,'2012-04-08 05:06:48',1333861608,NULL),(1886553828,1104256,2,126772,0,1,1,'S',1,0.992198,274,1081774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 489, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',29.9905,48509327,1206704,NULL,'2012-02-19 06:27:34',1329632854,NULL),(1886626840,1104256,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,49549574,1028373,NULL,'2012-03-02 08:34:59',1330677299,NULL),(1886574586,1104256,2,111906,0,1,1,'S',1,0.99419,406,828338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 715, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 36, \"small_tick_hit\": 720}}',30.1998,48514085,6250862,NULL,'2012-02-19 07:35:24',1329636924,NULL),(1888244363,1104256,2,157457,1,1,1,'X',1,1,555,1092786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 648}}',30.2206,59655080,5731999,NULL,'2012-06-22 01:23:19',1340328199,NULL),(1891160247,1104256,2,148716,0,1,1,'A',1,0.976459,191,623356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 777, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 182}}',30.224,77977780,2561691,NULL,'2012-12-01 08:30:59',1354350659,NULL),(1886087210,1104256,2,50519,0,1,1,'S',1,0.997409,263,961883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 123}}',30.3835,46200458,1737788,NULL,'2012-01-23 09:30:46',1327311046,NULL),(1888563930,1104256,2,144573,1,1,1,'S',1,0.99896,453,1095974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 60, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 60, \"small_tick_hit\": 509}}',30.4292,61843968,3804642,NULL,'2012-07-13 09:15:14',1342170914,NULL),(1878769241,1104256,2,53701,0,1,1,'S',1,0.992343,237,759410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 25, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 25, \"small_tick_hit\": 145}}',30.4628,616,2108424,NULL,'2012-01-26 07:18:37',1327562317,NULL),(1887143754,1104256,2,77403,0,1,1,'S',1,0.996579,367,858526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 246}}',30.4708,52800526,4903622,NULL,'2012-04-08 06:30:52',1333866652,NULL),(1886754196,1104256,2,119311,0,1,1,'X',1,1,771,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 76, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 76, \"small_tick_hit\": 719}}',30.5736,50230270,13116002,NULL,'2012-03-10 10:21:05',1331374865,NULL),(1888914254,1104256,2,47548,0,1,1,'SH',1,0.991468,200,862442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 42, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 42, \"small_tick_hit\": 210}}',30.6197,64313833,1758830,NULL,'2012-08-03 11:52:35',1343994755,NULL),(1890992468,1104256,2,102850,0,1,1,'SH',1,0.988748,233,757131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 203}}',30.6266,77668457,2235543,NULL,'2012-11-28 12:04:26',1354104266,NULL),(1886158377,1104256,2,114268,0,1,1,'X',1,1,275,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}}',30.8681,45818290,1257920,NULL,'2012-01-19 07:07:35',1326956855,NULL),(1890671366,1104256,2,176179,0,1,1,'SH',1,0.998658,339,1029436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',30.8854,75081557,3057282,NULL,'2012-11-04 01:36:12',1351992972,NULL),(1886402783,1104256,2,53700,0,1,1,'S',1,0.996139,304,846985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 33, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 33, \"small_tick_hit\": 101}}',30.9118,47834871,2245874,NULL,'2012-02-11 10:16:28',1328955388,NULL),(1888708690,1104256,2,138931,0,1,1,'XH',1,1,533,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',30.9345,63251712,7300379,NULL,'2012-07-26 11:33:43',1343302423,NULL),(1889017327,1104256,2,63786,0,1,1,'SH',1,0.997967,547,1019963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 437}}',31.1729,65461200,7508305,NULL,'2012-08-12 06:06:02',1344751562,NULL),(1888959400,1104256,2,156407,0,1,1,'SH',1,0.992,403,1022440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 589, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 597}}',31.1957,64270020,5296853,NULL,'2012-08-03 04:42:31',1343968951,NULL),(1899388703,1104256,2,293134,0,1,1,'A',1,0.968982,412,607722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1130, \"large_tick_hit\": 149, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 149, \"small_tick_hit\": 162}}',31.2158,127052354,5344175,NULL,'2014-01-11 07:29:16',1389425356,NULL),(1887384621,1104256,2,43228,0,1,1,'S',1,0.990375,447,1187222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 23, \"small_tick_hit\": 582, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 23, \"small_tick_hit\": 592}}',31.2295,54375341,4401242,NULL,'2012-04-26 03:50:13',1335412213,NULL),(1889189500,1104256,2,159759,0,1,1,'SH',1,0.992084,244,851743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 335}}',31.3286,66187358,2174029,NULL,'2012-08-18 00:59:33',1345251573,NULL),(1888131830,1104256,2,91005,0,1,1,'X',1,1,728,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}}',31.3312,59788745,12474456,NULL,'2012-06-23 07:26:28',1340436388,NULL),(1902470395,1104256,2,59693,0,1,1,'S',1,0.985991,242,752153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 932, \"small_tick_hit\": 546, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 939, \"small_tick_hit\": 560}}',31.3447,133441282,4118188,NULL,'2014-06-03 13:02:18',1401800538,NULL),(1889091105,1104256,2,140937,0,1,1,'SH',1,0.987873,178,698319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 822, \"large_tick_hit\": 55, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 55, \"small_tick_hit\": 184}}',31.3844,65065039,3015044,NULL,'2012-08-09 06:16:16',1344492976,NULL),(1888244468,1104256,2,157459,0,1,1,'S',1,0.984761,240,694821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 866, \"large_tick_hit\": 15, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 15, \"small_tick_hit\": 486}}',31.6163,59763721,3269016,NULL,'2012-06-23 02:19:38',1340417978,NULL),(1887384298,1104256,2,133439,0,1,1,'S',1,0.998744,395,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',31.7161,54204653,3289164,NULL,'2012-04-24 00:44:38',1335228278,NULL),(1890743845,1104256,2,171288,0,1,1,'XH',1,1,242,1029179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 169}}',31.7935,75999853,1608324,NULL,'2012-11-12 09:07:49',1352711269,NULL),(1891294065,1104256,2,169549,0,1,1,'SH',1,0.992366,344,1016897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 180}}',31.7992,79100003,3102260,NULL,'2012-12-10 23:01:52',1355180512,NULL),(1888765940,1104256,2,153055,0,1,1,'SH',1,0.996604,302,1142370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 287}}',31.9383,63634064,2399060,NULL,'2012-07-29 06:55:50',1343544950,NULL),(1890286238,1104256,2,169089,0,1,1,'S',1,0.995723,337,405691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 689, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',31.9796,72766391,2555320,NULL,'2012-10-14 08:10:21',1350202221,NULL),(1888764035,1104256,2,129248,0,1,1,'SH',1,0.990169,354,1018427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',31.9799,63376265,3277687,NULL,'2012-07-27 10:01:54',1343383314,NULL),(1942996437,1104256,2,1465042,0,1,1,'SH',1,0.980425,371,654963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2353, \"large_tick_hit\": 123, \"small_tick_hit\": 429, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',31.99,190166910,16931539,NULL,'2020-08-21 11:44:45',1598010285,NULL),(1886373516,1104256,2,10820,0,1,1,'S',1,0.995671,488,910008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',31.9974,47324303,4726924,NULL,'2012-02-05 05:39:17',1328420357,NULL),(1890329961,1104256,2,37550,1,1,1,'A',1,0.973297,641,1017203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 416, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',32.075,73564416,10657295,NULL,'2012-10-21 09:07:34',1350810454,NULL),(1943257765,1104256,2,1965348,1,1,1,'A',1,0.975504,94,289461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',32.1422,190573916,436034,NULL,'2020-09-06 06:11:37',1599372697,NULL),(1902544785,1104256,2,281778,0,1,1,'S',1,0.992325,378,730639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1514, \"large_tick_hit\": 114, \"small_tick_hit\": 570, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1528, \"large_tick_hit\": 114, \"small_tick_hit\": 573}}',32.1855,133440983,11086820,NULL,'2014-06-03 12:52:37',1401799957,NULL),(1889140081,1104256,2,144292,0,1,1,'S',1,0.993614,443,957497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',32.2638,65087859,5744790,NULL,'2012-08-09 10:09:50',1344506990,NULL),(1889085481,1104256,2,79362,0,1,1,'S',1,0.996028,291,794095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 681, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 322}}',32.2687,65587282,3726352,NULL,'2012-08-13 05:58:21',1344837501,NULL),(1886116413,1104256,2,59430,0,1,1,'X',1,1,415,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 140}}',32.2827,46169446,3740580,NULL,'2012-01-22 23:12:58',1327273978,NULL),(1888960707,1104256,2,149006,0,1,1,'S',1,0.990758,123,734501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',32.2901,64937057,776624,NULL,'2012-08-08 06:17:06',1344406626,NULL),(1942356977,1104256,2,2221095,1,1,1,'A',1,0.975389,221,615286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1047, \"large_tick_hit\": 27, \"small_tick_hit\": 432, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 27, \"small_tick_hit\": 441}}',32.2955,189323311,4437988,NULL,'2020-07-20 11:22:59',1595244179,NULL),(1888794791,1104256,2,147099,1,1,1,'SH',1,0.997687,538,1170013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 53, \"small_tick_hit\": 756, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 53, \"small_tick_hit\": 759}}',32.4181,63740863,5955940,NULL,'2012-07-30 02:25:48',1343615148,NULL),(1896482780,1104256,2,256027,0,1,1,'A',1,0.955268,250,574969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 752, \"large_tick_hit\": 39, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 39, \"small_tick_hit\": 180}}',32.5045,110516648,2472515,NULL,'2013-08-31 11:56:58',1377950218,NULL),(1891631111,1104256,2,190548,1,1,1,'XH',1,1,568,1021219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 69, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 69, \"small_tick_hit\": 354}}',32.7122,81277796,7323811,NULL,'2012-12-28 10:29:51',1356690591,NULL),(1890175219,1104256,2,165681,1,1,1,'SH',1,0.993802,190,1258332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 294}}',32.7878,72720987,531314,NULL,'2012-10-14 00:00:20',1350172820,NULL),(1889904223,1104256,2,177183,0,1,1,'A',1,0.977421,296,689474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 596, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 5, \"small_tick_hit\": 614}}',32.8219,69890449,4292792,NULL,'2012-09-19 08:24:14',1348043054,NULL),(1888595204,1104256,2,153609,1,1,1,'S',1,0.996881,472,964557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 490}}',32.8481,61952688,5492350,NULL,'2012-07-14 09:46:26',1342259186,NULL),(1888770224,1104256,2,106144,0,1,1,'XH',1,1,325,1028973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 56, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 56, \"small_tick_hit\": 145}}',32.8995,63748093,2330903,NULL,'2012-07-30 04:04:42',1343621082,NULL),(1888245055,1104256,2,158625,0,1,1,'S',1,0.998519,306,969355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 63, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 63, \"small_tick_hit\": 369}}',32.9666,59764734,1993792,NULL,'2012-06-23 02:32:07',1340418727,NULL),(1885790999,1104256,2,102371,0,1,1,'X',1,1,871,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 567}}',33.0149,43701346,18473290,NULL,'2011-12-25 12:38:31',1324816711,NULL),(1915366555,1104256,2,661705,1,1,1,'A',1,0.975864,359,634427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1376, \"large_tick_hit\": 80, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 80, \"small_tick_hit\": 333}}',33.0504,153083886,9135807,NULL,'2015-12-28 12:38:32',1451306312,NULL),(1886975586,1104256,2,33580,0,1,1,'S',1,0.991597,234,1078615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',33.0759,51743038,1178226,NULL,'2012-03-27 22:59:22',1332889162,NULL),(1892621992,1104256,2,152480,0,1,1,'A',1,0.943576,445,657917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 963, \"small_tick_hit\": 124, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 158}}',33.2382,87551456,7242324,NULL,'2013-02-20 09:01:32',1361350892,NULL),(1889466856,1104256,2,152323,0,1,1,'SH',1,0.996894,349,1023936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 295}}',33.2936,67998905,2826613,NULL,'2012-09-02 01:21:28',1346548888,NULL),(1889824847,1104256,2,137459,0,1,1,'SH',1,0.99851,399,1018788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 272}}',33.2973,69807482,4151791,NULL,'2012-09-18 12:13:06',1347970386,NULL),(1915526111,1104256,2,765327,1,1,1,'SH',1,0.987936,504,707749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2432, \"large_tick_hit\": 8, \"small_tick_hit\": 672, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2464, \"large_tick_hit\": 8, \"small_tick_hit\": 678}}',33.2974,153430687,19017154,NULL,'2016-01-08 11:15:57',1452251757,NULL),(1890700718,1104256,2,129644,0,1,1,'XH',1,1,305,1020223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 57, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 57, \"small_tick_hit\": 352}}',33.2976,75886708,2063802,NULL,'2012-11-11 06:54:28',1352616868,NULL),(1891750631,1104256,2,10744,1,1,1,'SH',1,0.987952,283,1259819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 44, \"small_tick_hit\": 619, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 44, \"small_tick_hit\": 630}}',33.3024,81991215,1135930,NULL,'2013-01-03 01:08:18',1357175298,NULL),(1878769217,1104256,2,59325,0,1,1,'S',1,0.995349,344,890291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',33.3891,733,3410598,NULL,'2012-01-26 07:20:49',1327562449,NULL),(1889772359,1104256,2,134948,0,1,1,'SH',1,0.998744,455,1017087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',33.4083,69299107,5339473,NULL,'2012-09-14 11:19:03',1347621543,NULL),(1888838637,1104256,2,134446,0,1,1,'SH',1,0.999498,816,1019764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',33.4358,63365554,17131238,NULL,'2012-07-27 08:30:31',1343377831,NULL),(1886116094,1104256,2,111652,0,1,1,'S',1,0.992693,515,920891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 403}}',33.45,46165756,6581764,NULL,'2012-01-22 21:50:59',1327269059,NULL),(1885708461,1104256,2,55538,0,1,1,'X',1,1,397,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 135, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 135, \"small_tick_hit\": 168}}',33.6126,43742751,1894156,NULL,'2011-12-26 02:00:35',1324864835,NULL),(1888631953,1104256,2,141825,0,1,1,'SH',1,0.995495,681,1036604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 645, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 651}}',33.6351,63261732,11449862,NULL,'2012-07-26 12:46:30',1343306790,NULL),(1889530441,1104256,2,140484,0,1,1,'SH',1,0.987273,385,802977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 947, \"large_tick_hit\": 23, \"small_tick_hit\": 659, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 23, \"small_tick_hit\": 671}}',33.639,68317943,6322018,NULL,'2012-09-05 01:20:33',1346808033,NULL),(1888912536,1104256,2,37370,0,1,1,'S',1,0.993576,249,759801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 751, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 178}}',33.6961,64279035,3604494,NULL,'2012-08-03 06:16:03',1343974563,NULL),(1942822857,1104256,2,1124631,0,1,1,'A',1,0.965697,145,587441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1076, \"large_tick_hit\": 13, \"small_tick_hit\": 206, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',33.7218,190067905,3745412,NULL,'2020-08-17 12:36:45',1597667805,NULL),(1887418234,1104256,2,88617,0,1,1,'S',1,0.994387,510,924053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 179, \"small_tick_hit\": 669, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 179, \"small_tick_hit\": 675}}',33.7996,53934101,4547250,NULL,'2012-04-21 05:36:31',1334986591,NULL),(1887379818,1104256,2,86044,0,1,1,'S',1,0.991904,2650,239040,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 4703, \"large_tick_hit\": 1, \"small_tick_hit\": 809, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 4736, \"large_tick_hit\": 1, \"small_tick_hit\": 821}}',33.8251,54365755,59120246,NULL,'2012-04-26 00:01:48',1335398508,NULL),(1888373408,1104256,2,162262,1,1,1,'X',1,1,299,1089581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',33.8967,60274727,1855809,NULL,'2012-06-28 06:42:17',1340865737,NULL),(1890007926,1104256,2,94973,0,1,1,'XH',1,1,562,1021829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',33.9063,71105599,7374426,NULL,'2012-09-30 02:45:24',1348973124,NULL),(1890791923,1104256,2,96587,0,1,1,'SH',1,0.98705,210,741738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 905, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 475}}',33.9095,75892375,3454735,NULL,'2012-11-11 08:01:11',1352620871,NULL),(1888727003,1104256,2,155438,0,1,1,'S',1,0.983233,364,717508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 857, \"large_tick_hit\": 159, \"small_tick_hit\": 450, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 159, \"small_tick_hit\": 463}}',33.9113,62744245,5238616,NULL,'2012-07-22 05:46:11',1342935971,NULL),(1888901888,1104256,2,136983,0,1,1,'A',1,0.956028,242,708651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"large_tick_hit\": 10, \"small_tick_hit\": 240, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 262}}',34.0313,64262681,2140000,NULL,'2012-08-03 03:19:37',1343963977,NULL),(1888487585,1104256,2,139649,0,1,1,'S',1,0.990818,267,726723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 839, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 847, \"small_tick_hit\": 351}}',34.0318,61136771,3698040,NULL,'2012-07-06 10:30:53',1341570653,NULL),(1891187472,1104256,2,180911,0,1,1,'XH',1,1,483,1023874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 503}}',34.0712,78234435,5072922,NULL,'2012-12-03 10:42:57',1354531377,NULL),(1889974201,1104256,2,80991,0,1,1,'SH',1,0.995888,433,935891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"large_tick_hit\": 32, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',34.091,71171731,9068584,NULL,'2012-09-30 13:34:48',1349012088,NULL),(1889013001,1104256,2,102322,1,1,1,'SH',1,0.999286,593,1027212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 110, \"small_tick_hit\": 806, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 110, \"small_tick_hit\": 807}}',34.2672,64315149,7504814,NULL,'2012-08-03 12:03:21',1343995401,NULL),(1889088699,1104256,2,32064,0,1,1,'SH',1,0.997638,572,1021829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 695, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 698}}',34.3023,65460900,9143350,NULL,'2012-08-12 06:02:51',1344751371,NULL),(1888640107,1104256,2,142293,0,1,1,'SH',1,0.998466,319,1027721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',34.4324,63260959,2628309,NULL,'2012-07-26 12:41:02',1343306462,NULL),(1885633214,1104256,2,58080,0,1,1,'S',1,0.995333,586,964585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 195, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 195, \"small_tick_hit\": 271}}',34.4408,42441108,5788926,NULL,'2011-12-10 08:12:36',1323504756,NULL),(1888286221,1104256,2,92162,0,1,1,'S',1,0.986788,313,744438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 683, \"large_tick_hit\": 32, \"small_tick_hit\": 480, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 32, \"small_tick_hit\": 488}}',34.4408,60193710,4532540,NULL,'2012-06-27 10:04:08',1340791448,NULL),(1888321431,1104256,2,156918,1,1,1,'X',1,1,754,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 648}}',34.4686,60278451,13860224,NULL,'2012-06-28 07:48:35',1340869715,NULL),(1891047155,1104256,2,148718,0,1,1,'SH',1,0.99308,260,825932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 296}}',34.4926,77770346,2471974,NULL,'2012-11-29 13:03:39',1354194219,NULL),(1885945019,1104256,2,32082,0,1,1,'S',1,0.997187,539,959680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',34.4931,45270115,7047472,NULL,'2012-01-13 07:25:44',1326439544,NULL),(1888871719,1104256,2,83391,0,1,1,'XH',1,1,197,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',34.5572,63636911,1028618,NULL,'2012-07-29 07:27:14',1343546834,NULL),(1888670862,1104256,2,152212,0,1,1,'SH',1,0.980475,461,971283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 643, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',34.5666,63224739,4993161,NULL,'2012-07-26 07:41:29',1343288489,NULL),(1915139418,1104256,2,767774,1,1,1,'A',1,0.963265,194,579204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 570, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 139}}',34.587,152876435,1671472,NULL,'2015-12-22 06:08:33',1450764513,NULL),(1889784172,1104256,2,176306,1,1,1,'A',1,0.977307,169,1131586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 448, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 34, \"small_tick_hit\": 461}}',34.6033,69299650,630095,NULL,'2012-09-14 11:24:14',1347621854,NULL),(1891875616,1104256,2,168913,1,1,1,'SH',1,0.987688,202,1015910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 520, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 529}}',34.631,82699249,1038872,NULL,'2013-01-09 11:53:25',1357732405,NULL),(1891075939,1104256,2,98258,0,1,1,'S',1,0.998516,358,960562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 21, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 21, \"small_tick_hit\": 316}}',34.6354,78243913,3699810,NULL,'2012-12-03 12:34:41',1354538081,NULL),(1888257510,1104256,2,133366,1,1,1,'X',1,1,365,1083771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 39, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 39, \"small_tick_hit\": 410}}',34.6531,60186314,2554007,NULL,'2012-06-27 08:12:20',1340784740,NULL),(1890030882,1104256,2,142334,0,1,1,'SH',1,0.992669,328,1017306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 354}}',34.6624,71104663,2597184,NULL,'2012-09-30 02:36:48',1348972608,NULL),(1890265929,1104256,2,168172,0,1,1,'SH',1,0.997302,448,1028261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 664}}',34.6833,72321495,5276364,NULL,'2012-10-11 06:05:05',1349935505,NULL),(1886338976,1104256,2,24745,0,1,1,'S',1,0.997722,304,916045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',34.7026,47331916,2320736,NULL,'2012-02-05 07:23:59',1328426639,NULL),(1891749234,1104256,2,144851,0,1,1,'SH',1,0.997588,1024,1026651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 104, \"small_tick_hit\": 1044, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 104, \"small_tick_hit\": 1049}}',34.7606,81980122,24625076,NULL,'2013-01-02 22:22:30',1357165350,NULL),(1888362452,1104256,2,138640,1,1,1,'S',1,0.994172,525,1191769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 79, \"small_tick_hit\": 669, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 79, \"small_tick_hit\": 676}}',34.7746,60069011,3486723,NULL,'2012-06-25 22:58:30',1340665110,NULL),(1888555590,1104256,2,159316,0,1,1,'S',1,0.986464,330,696420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 828, \"large_tick_hit\": 59, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 59, \"small_tick_hit\": 283}}',34.8923,62153323,4011926,NULL,'2012-07-16 09:19:51',1342430391,NULL),(1888905994,1104256,2,84800,0,1,1,'S',1,0.994924,501,827290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 767, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 410}}',35.0361,64967984,7218490,NULL,'2012-08-08 11:30:03',1344425403,NULL),(1890040443,1104256,2,178762,1,1,1,'SH',1,0.996136,408,1251648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 881, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 886}}',35.0491,70879089,2264153,NULL,'2012-09-28 10:54:10',1348829650,NULL),(1891794516,1104256,2,150756,0,1,1,'SH',1,0.996409,285,1022622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 272}}',35.0497,82015260,2167928,NULL,'2013-01-03 06:46:21',1357195581,NULL),(1887407577,1104256,2,107098,0,1,1,'S',1,0.998321,570,916753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 40, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',35.06,53934615,8334610,NULL,'2012-04-21 05:43:02',1334986982,NULL),(1898718612,1104256,2,177970,0,1,1,'A',1,0.971395,217,609138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 535, \"large_tick_hit\": 38, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',35.0842,123311019,2010480,NULL,'2013-12-15 13:51:20',1387115480,NULL),(1890608316,1104256,2,170215,0,1,1,'XH',1,1,316,1020421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',35.146,74983955,2611866,NULL,'2012-11-03 09:05:29',1351933529,NULL),(1886504825,1104256,2,35312,0,1,1,'S',1,0.996664,441,916699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 174, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 174, \"small_tick_hit\": 455}}',35.1968,48084759,5368248,NULL,'2012-02-14 08:55:39',1329209739,NULL),(1891254906,1104256,2,178039,0,1,1,'SH',1,0.99886,759,1017117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 70, \"small_tick_hit\": 994, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 70, \"small_tick_hit\": 996}}',35.2036,79101527,13185297,NULL,'2012-12-10 23:28:47',1355182127,NULL),(1943030953,1104256,2,541677,1,1,1,'A',1,0.970528,348,696501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2001, \"large_tick_hit\": 209, \"small_tick_hit\": 655, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 2030, \"large_tick_hit\": 209, \"small_tick_hit\": 713}}',35.3485,190196340,14068873,NULL,'2020-08-22 13:43:19',1598103799,NULL),(1888291661,1104256,2,155875,0,1,1,'S',1,0.994205,505,1034523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 66, \"small_tick_hit\": 639, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 66, \"small_tick_hit\": 645}}',35.3706,60075971,4820442,NULL,'2012-06-26 01:22:32',1340673752,NULL),(1887364628,1104256,2,41444,0,1,1,'S',1,0.99916,852,963898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 7, \"small_tick_hit\": 338}}',35.4282,54380951,17513866,NULL,'2012-04-26 05:58:12',1335419892,NULL),(1886581316,1104256,2,139484,0,1,1,'X',1,1,342,1084642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 137, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 137, \"small_tick_hit\": 227}}',35.4636,48488291,1508828,NULL,'2012-02-19 01:41:21',1329615681,NULL),(1887614903,1104256,2,139505,0,1,1,'S',1,0.998471,459,964403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',35.5229,56240506,5191584,NULL,'2012-05-17 00:27:57',1337214477,NULL),(1891189142,1104256,2,190253,0,1,1,'SH',1,0.987805,268,1012466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 19, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 19, \"small_tick_hit\": 306}}',35.5458,78242302,1718725,NULL,'2012-12-03 12:16:21',1354536981,NULL),(1886264930,1104256,2,126425,0,1,1,'S',1,0.988618,361,1180325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 163, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 163, \"small_tick_hit\": 254}}',35.5517,46614064,1132212,NULL,'2012-01-28 05:47:37',1327729657,NULL),(1886498595,1104256,2,58512,0,1,1,'S',1,0.988848,214,1178777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',35.7258,48159330,655200,NULL,'2012-02-15 09:01:59',1329296519,NULL),(1889031798,1104256,2,37056,0,1,1,'SH',1,0.998445,1374,1030272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1374, \"small_tick_hit\": 552, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1374, \"small_tick_hit\": 555}}',35.734,65595425,48412413,NULL,'2012-08-13 07:41:02',1344843662,NULL),(1889146064,1104256,2,119803,0,1,1,'S',1,0.980189,314,703999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 773, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',35.7802,66073209,4654640,NULL,'2012-08-17 04:27:19',1345177639,NULL),(1900087482,1104256,2,344892,0,1,1,'A',1,0.974983,244,590519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1188, \"large_tick_hit\": 43, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 176}}',35.8156,129854604,4371676,NULL,'2014-02-15 05:30:49',1392442249,NULL),(1887930965,1104256,2,48372,0,1,1,'X',1,1,824,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',35.8329,57631751,16530322,NULL,'2012-06-01 06:21:51',1338531711,NULL),(1887031887,1104256,2,136138,0,1,1,'S',1,0.994076,397,853273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 528, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',35.8544,51938164,4285758,NULL,'2012-03-30 10:00:18',1333101618,NULL),(1890417308,1104256,2,175628,0,1,1,'SH',1,0.99858,535,1020215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 169}}',35.9176,73677762,7193664,NULL,'2012-10-22 11:04:04',1350903844,NULL),(1888817591,1104256,2,50545,0,1,1,'SH',1,0.997908,269,1025067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 209}}',35.9473,63932461,1948136,NULL,'2012-07-31 13:20:15',1343740815,NULL),(1890229337,1104256,2,92382,0,1,1,'XH',1,1,333,1025716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 139}}',35.9584,72454472,3639723,NULL,'2012-10-12 08:05:32',1350029132,NULL),(1897598036,1104256,2,37658,0,1,1,'A',1,0.967391,253,613200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',35.9609,116951089,3282542,NULL,'2013-10-27 00:03:46',1382832226,NULL),(1889935582,1104256,2,163668,0,1,1,'SH',1,0.997725,398,1021926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 479, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 481}}',35.9746,71381217,4152072,NULL,'2012-10-02 12:17:36',1349180256,NULL),(1888857315,1104256,2,158878,1,1,1,'SH',1,0.990119,238,1143034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 13, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 13, \"small_tick_hit\": 268}}',36.0675,63642042,1236043,NULL,'2012-07-29 08:18:19',1343549899,NULL),(1890033946,1104256,2,105322,0,1,1,'SH',1,0.993798,406,1121312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}}',36.0812,71383696,4190620,NULL,'2012-10-02 12:41:00',1349181660,NULL),(1890504432,1104256,2,171572,0,1,1,'SH',1,0.996639,368,1019246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',36.1068,74581586,3534784,NULL,'2012-10-30 12:08:57',1351598937,NULL),(1889013445,1104256,2,143669,1,1,1,'SH',1,0.99919,608,1027771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 124, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 124, \"small_tick_hit\": 627}}',36.1251,64956444,7800368,NULL,'2012-08-08 09:44:39',1344419079,NULL),(1911514554,1104256,2,310385,1,1,1,'A',1,0.967593,392,669182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1239, \"large_tick_hit\": 8, \"small_tick_hit\": 425, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',36.1272,147731022,5513314,NULL,'2015-06-26 00:34:26',1435278866,NULL),(1890630035,1104256,2,179950,0,1,1,'SH',1,0.997619,382,1017755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',36.1666,75245447,3284009,NULL,'2012-11-05 09:46:02',1352108762,NULL),(1888349049,1104256,2,152247,0,1,1,'S',1,0.995238,437,879130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 803, \"large_tick_hit\": 12, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 12, \"small_tick_hit\": 443}}',36.2185,60281438,7586206,NULL,'2012-06-28 08:35:46',1340872546,NULL),(1889267621,1104256,2,147839,1,1,1,'SH',1,0.982578,269,1248576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 21, \"small_tick_hit\": 305}}',36.3395,66051550,1082342,NULL,'2012-08-16 23:46:28',1345160788,NULL),(1888625016,1104256,2,164278,0,1,1,'S',1,0.982946,272,786258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 228}}',36.3395,61946690,2081112,NULL,'2012-07-14 08:35:36',1342254936,NULL),(1887415415,1104256,2,53733,0,1,1,'S',1,0.992695,402,842454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 520}}',36.4336,54382283,5180764,NULL,'2012-04-26 06:31:23',1335421883,NULL),(1890606081,1104256,2,170199,1,1,1,'SH',1,0.994307,221,1261403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 306}}',36.4598,74986932,1057406,NULL,'2012-11-03 09:37:37',1351935457,NULL),(1890294488,1104256,2,181156,0,1,1,'SH',1,0.984496,301,730756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 958, \"small_tick_hit\": 439, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 971, \"small_tick_hit\": 448}}',36.5291,72617454,4809938,NULL,'2012-10-13 07:34:40',1350113680,NULL),(1886038058,1104256,2,96054,0,1,1,'S',1,0.993083,395,1091011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 96, \"small_tick_hit\": 610, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 96, \"small_tick_hit\": 617}}',36.6039,45262292,2600707,NULL,'2012-01-13 04:52:01',1326430321,NULL),(1890768765,1104256,2,174249,0,1,1,'XH',1,1,540,1021020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 92, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 92, \"small_tick_hit\": 281}}',36.6455,76194974,6353735,NULL,'2012-11-14 12:47:41',1352897261,NULL),(1889038301,1104256,2,75825,0,1,1,'SH',1,0.997581,558,1038337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 679, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 682}}',36.6533,65702459,8170187,NULL,'2012-08-14 05:13:31',1344921211,NULL),(1887125211,1104256,2,93534,0,1,1,'X',1,1,237,1080555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 277}}',36.6581,52811529,1131151,NULL,'2012-04-08 08:38:46',1333874326,NULL),(1888862297,1104256,2,151367,0,1,1,'SH',1,0.99477,385,1020543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 76, \"small_tick_hit\": 566, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 76, \"small_tick_hit\": 571}}',36.7066,63729151,3145901,NULL,'2012-07-29 23:23:19',1343604199,NULL),(1887396365,1104256,2,133681,1,1,1,'S',1,0.998843,369,1074658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 495}}',36.7106,54375212,2373854,NULL,'2012-04-26 03:46:27',1335411987,NULL),(1896684122,1104256,2,98415,0,1,1,'SH',1,0.984092,428,669728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1600, \"large_tick_hit\": 267, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 267, \"small_tick_hit\": 364}}',36.7221,111359177,11691226,NULL,'2013-09-08 01:21:26',1378603286,NULL),(1888958839,1104256,2,156346,0,1,1,'S',1,0.993724,644,892740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 913, \"large_tick_hit\": 110, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 110, \"small_tick_hit\": 409}}',36.7372,64696115,11681260,NULL,'2012-08-06 08:16:47',1344241007,NULL),(1889040215,1104256,2,163105,0,1,1,'XH',1,1,294,1018999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 193}}',36.7753,65567308,2183602,NULL,'2012-08-13 01:46:17',1344822377,NULL),(1886160581,1104256,2,39204,0,1,1,'S',1,0.998741,442,971407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 352}}',36.7949,46171252,4632350,NULL,'2012-01-23 00:04:03',1327277043,NULL),(1888498464,1104256,2,146360,0,1,1,'S',1,0.99841,478,921694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 824, \"large_tick_hit\": 44, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 389}}',36.8009,61134914,8855880,NULL,'2012-07-06 10:08:51',1341569331,NULL),(1894680084,1104256,2,208565,0,1,1,'XH',1,1,787,1033411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 73, \"small_tick_hit\": 993}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 73, \"small_tick_hit\": 993}}',36.8087,99966429,14632075,NULL,'2013-06-11 07:35:29',1370936129,NULL),(1889206642,1104256,2,69406,0,1,1,'SH',1,0.990305,276,1142739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 37, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',36.8118,66207308,1621968,NULL,'2012-08-18 04:36:24',1345264584,NULL),(1887004295,1104256,2,44335,1,1,1,'SH',1,0.996885,194,1214733,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',36.859,51753575,942667,NULL,'2012-03-28 03:29:20',1332905360,NULL),(1888886041,1104256,2,166140,0,1,1,'SH',1,0.99435,400,1020549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',36.8713,64153418,4191371,NULL,'2012-08-02 07:58:43',1343894323,NULL),(1898686429,1104256,2,225226,0,1,1,'SH',1,0.985929,353,682300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1643, \"large_tick_hit\": 224, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1669, \"large_tick_hit\": 224, \"small_tick_hit\": 239}}',36.9082,123303968,7327153,NULL,'2013-12-15 13:02:45',1387112565,NULL),(1890778639,1104256,2,167866,0,1,1,'SH',1,0.998102,300,1033223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 41, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 41, \"small_tick_hit\": 227}}',36.937,75875623,2157865,NULL,'2012-11-11 04:55:37',1352609737,NULL),(1889191610,1104256,2,67952,0,1,1,'SH',1,0.998312,1005,1026777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 769, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',36.9596,65845181,24873969,NULL,'2012-08-15 08:36:30',1345019790,NULL),(1887876783,1104256,2,99816,0,1,1,'S',1,0.991728,455,799395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 747, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 335}}',36.9622,57633137,6316676,NULL,'2012-06-01 06:51:59',1338533519,NULL),(1887400135,1104256,2,78220,0,1,1,'S',1,0.991797,771,969666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 12, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 12, \"small_tick_hit\": 570}}',36.9961,54381149,17726250,NULL,'2012-04-26 06:03:54',1335420234,NULL),(1891216215,1104256,2,154236,0,1,1,'SH',1,0.99442,395,1173859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 501}}',37.0678,79136955,4040220,NULL,'2012-12-11 09:53:03',1355219583,NULL),(1891121713,1104256,2,173795,0,1,1,'SH',1,0.996855,687,1021275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 83, \"small_tick_hit\": 898, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 83, \"small_tick_hit\": 903}}',37.0826,78242812,10566950,NULL,'2012-12-03 12:22:40',1354537360,NULL),(1889688690,1104256,2,163463,0,1,1,'SH',1,0.999191,715,1022904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 521}}',37.1111,69592010,13201203,NULL,'2012-09-16 11:25:41',1347794741,NULL),(1888318761,1104256,2,156744,1,1,1,'S',1,0.995152,339,1193899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 69, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 69, \"small_tick_hit\": 486}}',37.1294,60157444,2146411,NULL,'2012-06-26 22:59:39',1340751579,NULL),(1888892923,1104256,2,83715,0,1,1,'SH',1,0.996627,451,1022900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 142}}',37.1386,64706308,5312936,NULL,'2012-08-06 09:55:55',1344246955,NULL),(1886107339,1104256,2,111050,0,1,1,'S',1,0.999141,644,971187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',37.1514,46196619,10097246,NULL,'2012-01-23 08:24:39',1327307079,NULL),(1889127129,1104256,2,142918,0,1,1,'SH',1,0.998279,743,1024105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 997, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 1000}}',37.154,65705475,11363032,NULL,'2012-08-14 05:51:51',1344923511,NULL),(1885762066,1104256,2,36550,0,1,1,'S',1,0.993888,723,964904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 17, \"small_tick_hit\": 578, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 17, \"small_tick_hit\": 586}}',37.1745,43491898,15407180,NULL,'2011-12-23 06:29:33',1324621773,NULL),(1891570963,1104256,2,188386,0,1,1,'SH',1,0.984173,300,1099745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 46, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 46, \"small_tick_hit\": 389}}',37.1893,80755149,2150550,NULL,'2012-12-24 03:29:10',1356319750,NULL),(1888157134,1104256,2,140886,0,1,1,'S',1,0.988033,498,747709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1144, \"large_tick_hit\": 29, \"small_tick_hit\": 891, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 29, \"small_tick_hit\": 903}}',37.218,59762674,7716978,NULL,'2012-06-23 02:05:35',1340417135,NULL),(1888928660,1104256,2,138099,0,1,1,'A',1,0.971483,139,621519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 436, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 79}}',37.2214,64820452,1153133,NULL,'2012-08-07 07:45:54',1344325554,NULL),(1889246818,1104256,2,154370,0,1,1,'SH',1,0.998512,364,1021029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',37.2726,65823287,3472595,NULL,'2012-08-15 04:23:21',1345004601,NULL),(1902683169,1104256,2,214356,0,1,1,'S',1,0.998184,344,1024304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"small_tick_hit\": 1003, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 1005}}',37.2775,133591102,5854371,NULL,'2014-06-07 12:36:57',1402144617,NULL),(1888885939,1104256,2,165932,1,1,1,'XH',1,1,427,1147651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 41, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 41, \"small_tick_hit\": 468}}',37.2813,63992452,3716697,NULL,'2012-08-01 00:52:59',1343782379,NULL),(1897764509,1104256,2,240107,0,1,1,'A',1,0.968925,349,644072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 953, \"large_tick_hit\": 117, \"small_tick_hit\": 489, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 117, \"small_tick_hit\": 515}}',37.3876,118039967,5333626,NULL,'2013-11-04 14:44:43',1383576283,NULL),(1887192595,1104256,2,47107,0,1,1,'S',1,0.998299,434,975057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',37.4521,52898173,5496030,NULL,'2012-04-09 07:54:39',1333958079,NULL),(1888788154,1104256,2,154456,0,1,1,'SH',1,0.996503,312,1018995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 260}}',37.461,63930860,2564101,NULL,'2012-07-31 13:09:04',1343740144,NULL),(1890965632,1104256,2,130201,1,1,1,'XH',1,1,415,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 290}}',37.6111,77769534,4794947,NULL,'2012-11-29 12:55:07',1354193707,NULL),(1885709473,1104256,2,69429,0,1,1,'S',1,0.998377,495,961403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 73, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 73, \"small_tick_hit\": 121}}',37.6136,43501688,5114480,NULL,'2011-12-23 09:27:44',1324632464,NULL),(1887099822,1104256,2,83568,0,1,1,'S',1,0.998602,745,971554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_tick_hit\": 6, \"small_tick_hit\": 684, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 6, \"small_tick_hit\": 686}}',37.6379,52894110,13478184,NULL,'2012-04-09 06:23:00',1333952580,NULL),(1890469039,1104256,2,163836,0,1,1,'SH',1,0.991555,243,754526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1047, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 364}}',37.7296,74055529,4817058,NULL,'2012-10-25 23:47:36',1351208856,NULL),(1888950354,1104256,2,97863,0,1,1,'SH',1,0.997587,301,1019639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}}',37.743,64594634,2378522,NULL,'2012-08-05 11:41:51',1344166911,NULL),(1888630323,1104256,2,164507,0,1,1,'S',1,0.98091,202,726994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',37.7775,61743560,1154766,NULL,'2012-07-12 07:22:56',1342077776,NULL),(1888630579,1104256,2,156172,0,1,1,'S',1,0.996772,772,963168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 772, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 777}}',37.786,61959613,14512700,NULL,'2012-07-14 10:58:04',1342263484,NULL),(1889013164,1104256,2,143803,0,1,1,'XH',1,1,348,1019808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 185}}',37.8685,64717642,3172560,NULL,'2012-08-06 11:47:56',1344253676,NULL),(1891645331,1104256,2,103051,0,1,1,'A',1,0.974922,293,708622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 658, \"large_tick_hit\": 82, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 82, \"small_tick_hit\": 204}}',37.887,81765525,2628518,NULL,'2013-01-01 02:19:47',1357006787,NULL),(1888903166,1104256,2,136984,1,1,1,'SH',1,0.996965,236,1255966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 71, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 71, \"small_tick_hit\": 423}}',37.8881,64268031,672742,NULL,'2012-08-03 04:20:57',1343967657,NULL),(1890498730,1104256,2,144614,0,1,1,'XH',1,1,332,1029578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',37.9029,74669965,2918570,NULL,'2012-10-31 11:41:07',1351683667,NULL),(1890131082,1104256,2,176323,0,1,1,'SH',1,0.994413,296,1120139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',37.9078,71919519,2365520,NULL,'2012-10-07 02:29:33',1349576973,NULL),(1893926542,1104256,2,190851,0,1,1,'SH',1,0.990779,280,751039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1640, \"large_tick_hit\": 2, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',37.93,95890637,7132484,NULL,'2013-05-07 12:16:20',1367928980,NULL),(1889959228,1104256,2,164409,0,1,1,'SH',1,0.998621,532,1020402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 62, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 62, \"small_tick_hit\": 193}}',37.9552,71379294,6521384,NULL,'2012-10-02 11:57:48',1349179068,NULL),(1889143618,1104256,2,170757,0,1,1,'SH',1,0.992593,642,986574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"small_tick_hit\": 1002, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1143, \"small_tick_hit\": 1017}}',38.0019,65460082,17129169,NULL,'2012-08-12 05:54:19',1344750859,NULL),(1889999312,1104256,2,140359,0,1,1,'SH',1,0.998538,755,1004090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',38.02,70686670,14840585,NULL,'2012-09-26 11:37:44',1348659464,NULL),(1891159879,1104256,2,124771,0,1,1,'A',1,0.979508,167,641694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 741, \"large_tick_hit\": 15, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 15, \"small_tick_hit\": 205}}',38.0882,78091755,2724504,NULL,'2012-12-02 03:01:35',1354417295,NULL),(1886634307,1104256,2,125099,0,1,1,'S',1,0.998022,596,900712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',38.1039,49543487,8811232,NULL,'2012-03-02 06:12:02',1330668722,NULL),(1892392348,1104256,2,148911,0,1,1,'A',1,0.959799,352,661912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 346, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',38.1441,86513988,4828840,NULL,'2013-02-11 09:43:16',1360575796,NULL),(1889010511,1104256,2,160059,0,1,1,'SH',1,0.994083,220,872232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 189}}',38.1624,64848080,2956436,NULL,'2012-08-07 12:11:29',1344341489,NULL),(1887326293,1104256,2,63412,0,1,1,'S',1,0.993691,646,815557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1059, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',38.216,53832708,11669786,NULL,'2012-04-20 07:10:54',1334905854,NULL),(1886908579,1104256,2,37517,0,1,1,'S',1,0.994245,851,964496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"small_tick_hit\": 531, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 539}}',38.3085,50801707,17618710,NULL,'2012-03-17 07:10:30',1331968230,NULL),(1886227649,1104256,2,123873,0,1,1,'S',1,0.99827,398,967873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 180}}',38.312,46612254,3206418,NULL,'2012-01-28 05:20:46',1327728046,NULL),(1889003886,1104256,2,151681,0,1,1,'S',1,0.998626,272,884488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',38.3795,64311422,2240828,NULL,'2012-08-03 11:31:42',1343993502,NULL),(1888904415,1104256,2,74779,0,1,1,'S',1,0.9945,461,811084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 765, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 321}}',38.3846,64847817,7275680,NULL,'2012-08-07 12:08:44',1344341324,NULL),(1941648304,1104256,2,1481159,1,1,1,'A',1,0.971918,235,607171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1146, \"large_tick_hit\": 109, \"small_tick_hit\": 164, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 109, \"small_tick_hit\": 177}}',38.4008,188229494,5054800,NULL,'2020-06-11 13:52:46',1591883566,NULL),(1889832702,1104256,2,59575,0,1,1,'SH',1,0.993837,283,1136902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',38.5195,70242161,2346204,NULL,'2012-09-22 09:43:36',1348307016,NULL),(1887186532,1104256,2,62432,0,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 90}}',38.5335,52801048,6458844,NULL,'2012-04-08 06:37:04',1333867024,NULL),(1888595571,1104256,2,146885,0,1,1,'S',1,0.997441,491,923459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"small_tick_hit\": 690, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 693}}',38.5708,61742733,9531388,NULL,'2012-07-12 07:09:13',1342076953,NULL),(1886547147,1104256,2,131916,0,1,1,'S',1,0.991296,446,859635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 41, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 473}}',38.6337,48498526,4793938,NULL,'2012-02-19 04:08:50',1329624530,NULL),(1891122874,1104256,2,143989,0,1,1,'SH',1,0.9893,297,718540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 978, \"large_tick_hit\": 10, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',38.6539,78090110,4271004,NULL,'2012-12-02 02:42:49',1354416169,NULL),(1891959298,1104256,2,205969,0,1,1,'SH',1,0.997996,228,1124706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 271}}',38.679,82882840,1485216,NULL,'2013-01-11 09:02:23',1357894943,NULL),(1887826579,1104256,2,135620,0,1,1,'S',1,0.995022,629,1085671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 970, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 978}}',38.6963,56565455,8198945,NULL,'2012-05-20 05:58:07',1337493487,NULL),(1888887489,1104256,2,168634,0,1,1,'SH',1,0.996639,337,1020065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',38.7322,63988315,2987925,NULL,'2012-07-31 23:52:34',1343778754,NULL),(1888710840,1104256,2,147271,1,1,1,'SH',1,0.997238,685,1031467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 759, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 763}}',38.7464,63221573,12176071,NULL,'2012-07-26 07:05:20',1343286320,NULL),(1888872684,1104256,2,83482,0,1,1,'S',1,0.994671,346,903185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 161}}',38.793,64155238,3047698,NULL,'2012-08-02 08:15:17',1343895317,NULL),(1888817743,1104256,2,156178,1,1,1,'SH',1,0.997423,436,1027669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 25, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 25, \"small_tick_hit\": 340}}',38.8073,63931611,4746703,NULL,'2012-07-31 13:14:22',1343740462,NULL),(1886417049,1104256,2,20821,0,1,1,'S',1,0.998881,653,948185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 19, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',38.8563,47311014,10176304,NULL,'2012-02-05 02:25:17',1328408717,NULL),(1942438066,1104256,2,97934,1,1,1,'SH',1,0.987431,215,736714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1017, \"large_tick_hit\": 16, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',38.8649,189425112,4841341,NULL,'2020-07-24 04:02:53',1595563373,NULL),(1888355427,1104256,2,145418,0,1,1,'S',1,0.99903,559,921383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 15, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',38.9309,60351035,7782226,NULL,'2012-06-29 00:15:13',1340928913,NULL),(1886631297,1104256,2,45191,0,1,1,'S',1,0.987854,270,891182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 174}}',38.9461,49613716,2355870,NULL,'2012-03-03 00:00:02',1330732802,NULL),(1891811686,1104256,2,127842,0,1,1,'SH',1,0.980226,244,730360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 784, \"large_tick_hit\": 14, \"small_tick_hit\": 590, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 606}}',38.9783,81989643,2999628,NULL,'2013-01-03 00:41:23',1357173683,NULL),(1887709309,1104256,2,125735,0,1,1,'S',1,0.99938,963,963598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 16, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 16, \"small_tick_hit\": 650}}',38.9982,55627579,22137966,NULL,'2012-05-10 07:16:25',1336634185,NULL),(1889908480,1104256,2,123391,0,1,1,'SH',1,0.983871,197,685812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 493, \"large_tick_hit\": 75, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',39.0015,69806718,2106491,NULL,'2012-09-18 12:05:26',1347969926,NULL),(1887742504,1104256,2,89901,0,1,1,'S',1,0.999006,659,927254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',39.0422,57086794,10596458,NULL,'2012-05-26 08:02:47',1338019367,NULL),(1888373320,1104256,2,162246,0,1,1,'S',1,0.99871,369,917234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',39.0563,60273671,3459524,NULL,'2012-06-28 06:24:30',1340864670,NULL),(1889775673,1104256,2,135071,0,1,1,'S',1,0.998619,506,975912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 82, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',39.0796,69435737,5545722,NULL,'2012-09-15 10:39:17',1347705557,NULL),(1888631017,1104256,2,164628,0,1,1,'S',1,0.995495,342,960761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 324}}',39.0844,61945928,2902670,NULL,'2012-07-14 08:25:49',1342254349,NULL),(1886327459,1104256,2,47861,0,1,1,'S',1,0.999142,588,966773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 577}}',39.0988,47305326,8478428,NULL,'2012-02-05 00:51:02',1328403062,NULL),(1889090775,1104256,2,60282,0,1,1,'SH',1,0.99389,161,836587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 95}}',39.1556,65461434,1873390,NULL,'2012-08-12 06:08:47',1344751727,NULL),(1889169958,1104256,2,165884,0,1,1,'SH',1,0.990361,307,870951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',39.2274,65929859,2886001,NULL,'2012-08-16 00:50:58',1345078258,NULL),(1890174300,1104256,2,127281,1,1,1,'SH',1,0.998276,405,1016811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 64, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 64, \"small_tick_hit\": 175}}',39.2283,72742209,3571794,NULL,'2012-10-14 03:51:02',1350186662,NULL),(1939003194,1104256,2,1564921,1,1,1,'SH',1,0.985874,589,708140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1659, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 1, \"small_tick_hit\": 365}}',39.2284,184794703,13205233,NULL,'2020-01-22 08:37:45',1579682265,NULL),(1887648020,1104256,2,148232,0,1,1,'S',1,0.998408,327,962266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',39.2401,55626846,2649688,NULL,'2012-05-10 07:01:50',1336633310,NULL),(1886259634,1104256,2,73890,0,1,1,'X',1,1,568,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 200, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 200, \"small_tick_hit\": 314}}',39.3741,46627806,5140564,NULL,'2012-01-28 09:11:21',1327741881,NULL),(1888313210,1104256,2,156688,0,1,1,'X',1,1,434,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 59, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 59, \"small_tick_hit\": 196}}',39.4357,60072182,4037544,NULL,'2012-06-26 00:02:43',1340668963,NULL),(1891193054,1104256,2,195419,0,1,1,'XH',1,1,364,1026726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',39.4772,78443168,3504664,NULL,'2012-12-05 13:01:13',1354712473,NULL),(1887176831,1104256,2,29718,0,1,1,'S',1,0.993576,333,962223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',39.4788,52906860,3220070,NULL,'2012-04-09 10:17:59',1333966679,NULL),(1888818060,1104256,2,148828,0,1,1,'SH',1,0.996918,678,1031134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 620}}',39.4936,63930561,11930273,NULL,'2012-07-31 13:06:58',1343740018,NULL),(1891680168,1104256,2,184012,1,1,1,'SH',1,0.994259,224,1250740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 642, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',39.4945,81141925,1079127,NULL,'2012-12-27 08:34:03',1356597243,NULL),(1939018007,1104256,2,949234,1,1,1,'SH',1,0.982343,225,646773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1110, \"large_tick_hit\": 10, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 10, \"small_tick_hit\": 107}}',39.5091,184796046,4026331,NULL,'2020-01-22 11:23:38',1579692218,NULL),(1888035653,1104256,2,140080,0,1,1,'S',1,0.996205,893,966001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 682, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 688}}',39.5511,58418159,19112188,NULL,'2012-06-09 08:59:01',1339232341,NULL),(1891284405,1104256,2,188268,0,1,1,'SH',1,0.991085,571,1123694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 104, \"small_tick_hit\": 763, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 104, \"small_tick_hit\": 775}}',39.5566,79104685,7261143,NULL,'2012-12-11 00:29:17',1355185757,NULL),(1889170554,1104256,2,149708,0,1,1,'A',1,0.973538,152,652544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 196}}',39.7034,66052890,1314991,NULL,'2012-08-17 00:05:42',1345161942,NULL),(1890551878,1104256,2,127646,0,1,1,'SH',1,0.997992,327,1023873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',39.7208,74383146,2829598,NULL,'2012-10-28 09:16:09',1351415769,NULL),(1888268668,1104256,2,148018,1,1,1,'S',1,0.996656,310,1077354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 288}}',39.8369,60184400,2600315,NULL,'2012-06-27 07:37:26',1340782646,NULL),(1887113258,1104256,2,50625,0,1,1,'A',1,0.964853,244,678282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 615, \"small_tick_hit\": 236, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',39.8774,52806502,2877100,NULL,'2012-04-08 07:40:52',1333870852,NULL),(1888091825,1104256,2,142936,0,1,1,'S',1,0.999289,809,932691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 874, \"large_tick_hit\": 12, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',39.9469,58517732,15904864,NULL,'2012-06-10 05:42:17',1339306937,NULL),(1888861001,1104256,2,159069,0,1,1,'XH',1,1,342,1027747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 284}}',39.9712,63632663,2984434,NULL,'2012-07-29 06:39:52',1343543992,NULL),(1886507086,1104256,2,123869,0,1,1,'S',1,0.994475,224,1188934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',39.9879,48509050,593761,NULL,'2012-02-19 06:23:47',1329632627,NULL),(1888886874,1104256,2,167013,0,1,1,'A',1,0.979381,457,1109882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 437, \"large_tick_hit\": 140, \"small_tick_hit\": 753, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}}',40.0212,63739223,3742190,NULL,'2012-07-30 02:05:30',1343613930,NULL),(1890579584,1104256,2,128437,0,1,1,'S',1,0.999249,590,919536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 9, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 9, \"small_tick_hit\": 604}}',40.0508,75116876,8797432,NULL,'2012-11-04 07:15:53',1352013353,NULL),(1888963538,1104256,2,51765,0,1,1,'SH',1,0.995662,284,1153526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 177}}',40.0966,64842159,2199984,NULL,'2012-08-07 11:14:51',1344338091,NULL),(1886110952,1104256,2,111295,1,1,1,'S',1,0.997167,375,1077138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 18, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',40.1323,45817133,2808145,NULL,'2012-01-19 06:40:38',1326955238,NULL),(1891773304,1104256,2,189710,1,1,1,'SH',1,0.994281,520,1182381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 697, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 704}}',40.1791,82505202,7978723,NULL,'2013-01-07 12:02:41',1357560161,NULL),(1890763840,1104256,2,173499,0,1,1,'SH',1,0.997226,471,1027450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 98, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 98, \"small_tick_hit\": 250}}',40.1833,75842156,4668758,NULL,'2012-11-10 22:45:35',1352587535,NULL),(1888876341,1104256,2,83694,1,1,1,'SH',1,0.997554,507,1141944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 20, \"small_tick_hit\": 1124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 20, \"small_tick_hit\": 1128}}',40.1986,63730630,5461155,NULL,'2012-07-29 23:48:53',1343605733,NULL),(1890187498,1104256,2,172092,0,1,1,'SH',1,0.992434,439,956195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 30, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 30, \"small_tick_hit\": 230}}',40.2716,72445562,5169934,NULL,'2012-10-12 06:04:03',1350021843,NULL),(1941463085,1104256,2,2126626,1,1,1,'SH',1,0.98518,213,327898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1213, \"large_tick_hit\": 80, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 80, \"small_tick_hit\": 105}}',40.2877,188142235,3093801,NULL,'2020-06-08 14:11:14',1591625474,NULL),(1887195318,1104256,2,117989,1,1,1,'S',1,0.998847,566,972722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 134, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 134, \"small_tick_hit\": 301}}',40.2967,52894836,4576460,NULL,'2012-04-09 06:40:55',1333953655,NULL),(1890607010,1104256,2,89269,0,1,1,'SH',1,0.994801,213,924101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 173}}',40.2977,74747007,2713345,NULL,'2012-11-01 07:43:48',1351755828,NULL),(1888880026,1104256,2,136528,0,1,1,'SH',1,0.996599,722,1048971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 148, \"small_tick_hit\": 743, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 148, \"small_tick_hit\": 748}}',40.3067,64008624,10920440,NULL,'2012-08-01 04:14:51',1343794491,NULL),(1889021443,1104256,2,137038,0,1,1,'SH',1,0.985654,262,729245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 807, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',40.3162,65075297,3320266,NULL,'2012-08-09 08:15:12',1344500112,NULL),(1890231272,1104256,2,92386,0,1,1,'XH',1,1,363,1027139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',40.3257,72454622,4294618,NULL,'2012-10-12 08:07:31',1350029251,NULL),(1889948922,1104256,2,8708,0,1,1,'X',1,1,445,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',40.366,70883369,3657218,NULL,'2012-09-28 11:37:50',1348832270,NULL),(1888374388,1104256,2,163223,1,1,1,'X',1,1,356,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',40.3803,60351721,3155002,NULL,'2012-06-29 00:30:24',1340929824,NULL),(1891025581,1104256,2,59469,0,1,1,'SH',1,0.992716,424,961683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',40.3852,77673365,5945365,NULL,'2012-11-28 12:59:32',1354107572,NULL),(1889003447,1104256,2,151652,1,1,1,'XH',1,1,276,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 326}}',40.4522,64310770,1717179,NULL,'2012-08-03 11:26:08',1343993168,NULL),(1886405691,1104256,2,114981,0,1,1,'S',1,0.993139,247,1079652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 56, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 56, \"small_tick_hit\": 336}}',40.4903,47898990,1060630,NULL,'2012-02-12 00:58:49',1329008329,NULL),(1891683555,1104256,2,198997,1,1,1,'XH',1,1,989,1037471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 153, \"small_tick_hit\": 1216}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 153, \"small_tick_hit\": 1216}}',40.5052,81640039,21304771,NULL,'2012-12-31 03:02:12',1356922932,NULL),(1889441995,1104256,2,123874,1,1,1,'SH',1,0.98249,216,1257413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',40.5094,68000343,728066,NULL,'2012-09-02 01:38:04',1346549884,NULL),(1888937072,1104256,2,131750,1,1,1,'SH',1,0.988679,220,1265060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 40, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 40, \"small_tick_hit\": 310}}',40.516,64267538,1014256,NULL,'2012-08-03 04:15:38',1343967338,NULL),(1890631997,1104256,2,165977,0,1,1,'XH',1,1,417,1144238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}}',40.582,74672858,3809679,NULL,'2012-10-31 12:10:57',1351685457,NULL),(1888724025,1104256,2,155394,0,1,1,'X',1,1,760,1084408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 348, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 348, \"small_tick_hit\": 501}}',40.6392,62743708,6380079,NULL,'2012-07-22 05:39:33',1342935573,NULL),(1889709276,1104256,2,164333,0,1,1,'XH',1,1,307,1023883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',40.6423,69590480,2341223,NULL,'2012-09-16 11:13:29',1347794009,NULL),(1888983959,1104256,2,81131,0,1,1,'SH',1,0.998695,692,1031617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 137, \"small_tick_hit\": 838, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 137, \"small_tick_hit\": 840}}',40.7069,64264357,10015461,NULL,'2012-08-03 03:40:11',1343965211,NULL),(1888801445,1104256,2,139479,0,1,1,'SH',1,0.99619,600,1040410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',40.7514,63927601,9422068,NULL,'2012-07-31 12:43:35',1343738615,NULL),(1890003262,1104256,2,43001,0,1,1,'SH',1,0.994475,413,1020804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 130}}',40.7548,71103557,4462478,NULL,'2012-09-30 02:26:09',1348971969,NULL),(1891104987,1104256,2,131925,1,1,1,'SH',1,0.992727,364,1017491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 186}}',40.7749,78077661,3195934,NULL,'2012-12-02 00:21:31',1354407691,NULL),(1888780195,1104256,2,56392,0,1,1,'SH',1,0.998229,659,1047762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 470}}',40.8405,63737135,14116648,NULL,'2012-07-30 01:36:16',1343612176,NULL),(1889494106,1104256,2,169242,0,1,1,'SH',1,0.982169,244,761836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 230}}',40.8797,67919339,2301952,NULL,'2012-09-01 11:20:54',1346498454,NULL),(1888764529,1104256,2,74777,1,1,1,'SH',1,0.989922,427,1140059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 457, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',40.8942,64000987,5273448,NULL,'2012-08-01 02:40:27',1343788827,NULL),(1890263315,1104256,2,108581,0,1,1,'SH',1,0.998221,383,1022861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 62, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 62, \"small_tick_hit\": 179}}',40.9258,72629342,3220250,NULL,'2012-10-13 09:38:57',1350121137,NULL),(1890726378,1104256,2,153327,0,1,1,'SH',1,0.990584,242,1138793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',41.0243,75885972,1737755,NULL,'2012-11-11 06:46:57',1352616417,NULL),(1885946195,1104256,2,32157,1,1,1,'S',1,0.998764,448,1080814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 72, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 72, \"small_tick_hit\": 361}}',41.0858,45269928,3505221,NULL,'2012-01-13 07:21:39',1326439299,NULL),(1891089308,1104256,2,182000,1,1,1,'SH',1,0.997104,742,1032419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 8, \"small_tick_hit\": 1324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 8, \"small_tick_hit\": 1330}}',41.1081,78439249,14097567,NULL,'2012-12-05 12:16:45',1354709805,NULL),(1891575157,1104256,2,194406,0,1,1,'SH',1,0.995008,392,1018501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 75, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',41.1165,80910330,3209812,NULL,'2012-12-25 10:57:38',1356433058,NULL),(1888358656,1104256,2,145577,0,1,1,'S',1,0.997748,451,1079297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}}',41.1184,60353182,3881053,NULL,'2012-06-29 00:58:33',1340931513,NULL),(1890729459,1104256,2,181299,0,1,1,'SH',1,0.996429,299,1021390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',41.1618,76091971,2321946,NULL,'2012-11-13 10:10:35',1352801435,NULL),(1889718759,1104256,2,169140,0,1,1,'SH',1,0.997101,401,1000061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 55, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 278}}',41.2003,69182166,3659909,NULL,'2012-09-13 08:08:04',1347523684,NULL),(1890226821,1104256,2,174825,0,1,1,'XH',1,1,346,1024489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',41.2024,72436284,3162663,NULL,'2012-10-12 04:00:59',1350014459,NULL),(1889250674,1104256,2,33953,1,1,1,'XH',1,1,529,1023462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 77, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 77, \"small_tick_hit\": 184}}',41.2595,66196841,5876247,NULL,'2012-08-18 02:48:50',1345258130,NULL),(1887270807,1104256,2,86860,0,1,1,'S',1,0.997523,822,970755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',41.2837,53223301,16474840,NULL,'2012-04-13 05:58:47',1334296727,NULL),(1889052387,1104256,2,163968,0,1,1,'SH',1,0.993576,194,1139717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',41.2837,65205869,971140,NULL,'2012-08-10 08:51:48',1344588708,NULL),(1943609894,1104256,2,722587,1,1,1,'SH',1,0.98155,426,730662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1475, \"large_tick_hit\": 81, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1505, \"large_tick_hit\": 81, \"small_tick_hit\": 311}}',41.2897,191039217,8840790,NULL,'2020-09-25 09:33:09',1601026389,NULL),(1886041857,1104256,2,111707,0,1,1,'S',1,0.994041,564,957701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',41.3032,45340358,7683532,NULL,'2012-01-13 23:48:00',1326498480,NULL),(1939472689,1104256,2,1289910,1,1,1,'A',1,0.959632,419,703954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1606, \"large_tick_hit\": 165, \"small_tick_hit\": 630, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 1631, \"large_tick_hit\": 165, \"small_tick_hit\": 706}}',41.3722,185416439,10904975,NULL,'2020-02-28 04:46:17',1582865177,NULL),(1914376512,1104256,2,803783,1,1,1,'XH',1,1,177,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',41.5122,151725114,999343,NULL,'2015-11-13 11:19:06',1447413546,NULL),(1888920965,1104256,2,163464,1,1,1,'A',1,0.972509,401,1250058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 731, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 763}}',41.6035,64445864,3787732,NULL,'2012-08-04 10:17:35',1344075455,NULL),(1888367246,1104256,2,146444,0,1,1,'S',1,0.999143,665,940798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 473}}',41.6668,60158373,10870946,NULL,'2012-06-26 23:20:19',1340752819,NULL),(1895960176,1104256,2,226605,0,1,1,'SH',1,0.989956,497,722724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2445, \"large_tick_hit\": 246, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2473, \"large_tick_hit\": 246, \"small_tick_hit\": 268}}',41.6829,107447861,18979516,NULL,'2013-08-07 03:52:12',1375847532,NULL),(1888895853,1104256,2,161850,0,1,1,'SH',1,0.995215,313,1020707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 314}}',41.6857,64844735,2592854,NULL,'2012-08-07 11:40:54',1344339654,NULL),(1895151027,1104256,2,260795,0,1,1,'XH',1,1,317,1022050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',41.6897,102516350,2587073,NULL,'2013-07-01 06:25:33',1372659933,NULL),(1891491846,1104256,2,160677,0,1,1,'SH',1,0.991667,334,1014208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 266}}',41.7374,80520054,2915195,NULL,'2012-12-22 11:19:00',1356175140,NULL),(1889484273,1104256,2,162388,0,1,1,'SH',1,0.997849,305,993641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 149}}',41.7502,67913994,2464509,NULL,'2012-09-01 10:28:04',1346495284,NULL),(1892511964,1104256,2,104945,0,1,1,'SH',1,0.981105,185,657260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 896, \"large_tick_hit\": 116, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 116, \"small_tick_hit\": 346}}',41.7532,87197017,2851938,NULL,'2013-02-17 03:41:18',1361072478,NULL),(1890741351,1104256,2,171210,1,1,1,'S',1,0.996992,404,961146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 261}}',41.7808,75840139,4025134,NULL,'2012-11-10 22:18:32',1352585912,NULL),(1888755646,1104256,2,164174,0,1,1,'SH',1,0.997179,457,1019403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 252}}',41.8382,63223964,5041160,NULL,'2012-07-26 07:32:27',1343287947,NULL),(1888926198,1104256,2,65855,0,1,1,'S',1,0.99712,438,919444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 792, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',41.8832,64968587,7849042,NULL,'2012-08-08 11:35:33',1344425733,NULL),(1886306916,1104256,2,76746,0,1,1,'S',1,0.998155,608,917227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 334}}',41.9335,46438279,11907590,NULL,'2012-01-26 07:34:47',1327563287,NULL),(1896711103,1104256,2,276366,0,1,1,'SH',1,0.982571,308,678598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1272, \"large_tick_hit\": 151, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 151, \"small_tick_hit\": 390}}',41.9406,112134753,5577864,NULL,'2013-09-15 07:56:30',1379231790,NULL),(1889579965,1104256,2,69404,0,1,1,'S',1,0.99773,600,962964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',41.9633,68321461,8772782,NULL,'2012-09-05 02:32:45',1346812365,NULL),(1939035703,1104256,2,426663,1,1,1,'SH',1,0.982792,300,684686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1275, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',41.9638,184925624,7653113,NULL,'2020-01-30 16:45:55',1580402755,NULL),(1889487673,1104256,2,128216,0,1,1,'SH',1,0.995066,306,961945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 260}}',41.9727,67924166,2555597,NULL,'2012-09-01 12:04:39',1346501079,NULL),(1891008799,1104256,2,121070,1,1,1,'XH',1,1,385,1022450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 327}}',41.9732,77671003,3886498,NULL,'2012-11-28 12:33:49',1354106029,NULL),(1891265386,1104256,2,178573,0,1,1,'SH',1,0.992658,269,1120503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',42.001,79100425,2030128,NULL,'2012-12-10 23:08:39',1355180919,NULL),(1888988496,1104256,2,90452,0,1,1,'SH',1,0.997236,815,1021483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 628, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 632}}',42.0092,64293187,17113623,NULL,'2012-08-03 08:37:49',1343983069,NULL),(1888874100,1104256,2,83571,0,1,1,'SH',1,0.997151,146,1138406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',42.0324,63632998,634198,NULL,'2012-07-29 06:43:31',1343544211,NULL),(1891123451,1104256,2,155795,0,1,1,'SH',1,0.990985,347,765716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 954, \"large_tick_hit\": 98, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 98, \"small_tick_hit\": 379}}',42.1173,78521703,6660545,NULL,'2012-12-06 08:36:05',1354782965,NULL),(1889796563,1104256,2,168151,0,1,1,'A',1,0.977685,213,820194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 283}}',42.178,69796736,1632361,NULL,'2012-09-18 10:07:17',1347962837,NULL),(1890350298,1104256,2,50316,0,1,1,'SH',1,0.997333,713,1024994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 412}}',42.2238,73439012,13142390,NULL,'2012-10-20 12:29:39',1350736179,NULL),(1891987882,1104256,2,180106,1,1,1,'SH',1,0.980818,356,1110772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 426}}',42.2242,83928213,3499599,NULL,'2013-01-20 05:40:54',1358660454,NULL),(1887804802,1104256,2,66029,0,1,1,'S',1,0.988036,338,753870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 621, \"large_tick_hit\": 103, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 103, \"small_tick_hit\": 272}}',42.257,57085988,3441978,NULL,'2012-05-26 07:54:32',1338018872,NULL),(1888995889,1104256,2,142217,0,1,1,'SH',1,0.988905,295,740565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 807, \"large_tick_hit\": 73, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 73, \"small_tick_hit\": 460}}',42.2852,64957739,4937468,NULL,'2012-08-08 09:55:53',1344419753,NULL),(1889950020,1104256,2,9634,0,1,1,'SH',1,0.995989,559,1015668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 116, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 116, \"small_tick_hit\": 189}}',42.3258,71015037,7685327,NULL,'2012-09-29 11:47:49',1348919269,NULL),(1939432893,1104256,2,1898894,1,1,1,'SH',1,0.984415,467,721065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1401, \"large_tick_hit\": 30, \"small_tick_hit\": 906, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 30, \"small_tick_hit\": 918}}',42.3542,185309032,9156594,NULL,'2020-02-22 02:53:21',1582340001,NULL),(1886401449,1104256,2,53674,0,1,1,'S',1,0.997661,452,959102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',42.3796,47231635,5010410,NULL,'2012-02-04 08:33:23',1328344403,NULL),(1892070398,1104256,2,96055,0,1,1,'A',1,0.979684,301,681793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 883, \"large_tick_hit\": 108, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 108, \"small_tick_hit\": 319}}',42.4474,83906056,4019740,NULL,'2013-01-20 02:02:37',1358647357,NULL),(1891261370,1104256,2,39652,1,1,1,'SH',1,0.989726,198,1131300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 94}}',42.4779,79124059,1182837,NULL,'2012-12-11 06:19:46',1355206786,NULL),(1897363724,1104256,2,191423,1,1,1,'XH',1,1,394,1028970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 223}}',42.4969,115511138,4729560,NULL,'2013-10-15 02:10:14',1381803014,NULL),(1888704532,1104256,2,132608,0,1,1,'S',1,0.986239,311,714522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1052, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',42.502,62962108,5546832,NULL,'2012-07-24 08:11:01',1343117461,NULL),(1890784789,1104256,2,184396,1,1,1,'XH',1,1,520,1024477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 184}}',42.5165,76000073,6453291,NULL,'2012-11-12 09:11:27',1352711487,NULL),(1889008033,1104256,2,168800,1,1,1,'SH',1,0.986564,262,1138052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 23, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 23, \"small_tick_hit\": 259}}',42.5251,64718397,1390528,NULL,'2012-08-06 11:54:59',1344254099,NULL),(1887307110,1104256,2,62084,0,1,1,'S',1,0.990923,465,828042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 45}}',42.6076,53838647,7196120,NULL,'2012-04-20 08:54:48',1334912088,NULL),(1900212944,1104256,2,297454,0,1,1,'A',1,0.974922,196,608307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 727, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',42.6176,130100159,2859520,NULL,'2014-02-22 23:54:54',1393113294,NULL),(1888363828,1104256,2,160276,0,1,1,'S',1,0.997655,387,1187635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',42.6735,60074076,1955355,NULL,'2012-06-26 00:43:35',1340671415,NULL),(1887632228,1104256,2,140139,0,1,1,'S',1,0.997466,615,928027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 507}}',42.6799,55627332,11658310,NULL,'2012-05-10 07:11:19',1336633879,NULL),(1942839048,1104256,2,2336216,1,1,1,'SH',1,0.986711,378,729295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1656, \"large_tick_hit\": 72, \"small_tick_hit\": 1242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1680, \"large_tick_hit\": 72, \"small_tick_hit\": 1258}}',42.6818,190092193,8115353,NULL,'2020-08-18 12:20:31',1597753231,NULL),(1891572445,1104256,2,189887,1,1,1,'SH',1,0.982681,747,1115701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 785, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 812}}',42.7013,80735987,14238787,NULL,'2012-12-23 23:04:16',1356303856,NULL),(1891173056,1104256,2,160639,0,1,1,'SH',1,0.988928,322,748727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1136, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 567}}',42.711,78625911,6033727,NULL,'2012-12-07 09:23:10',1354872190,NULL),(1897883870,1104256,2,209576,0,1,1,'SH',1,0.993811,448,842287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 792, \"large_tick_hit\": 28, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 28, \"small_tick_hit\": 305}}',42.7207,118562927,6814671,NULL,'2013-11-09 05:33:39',1383975219,NULL),(1897711552,1104256,2,170188,0,1,1,'XH',1,1,738,1020401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 202, \"small_tick_hit\": 1058}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 202, \"small_tick_hit\": 1058}}',42.7502,116875186,10196652,NULL,'2013-10-26 12:46:12',1382791572,NULL),(1915348879,1104256,2,703657,1,1,1,'A',1,0.979693,332,669698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1317, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 12, \"small_tick_hit\": 468}}',42.7944,153223091,9904018,NULL,'2016-01-01 13:36:52',1451655412,NULL),(1895823791,1104256,2,222520,1,1,1,'SH',1,0.998358,329,1024146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 71, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 71, \"small_tick_hit\": 280}}',42.7967,107044638,2264492,NULL,'2013-08-04 03:14:51',1375586091,NULL),(1889160064,1104256,2,165664,0,1,1,'SH',1,0.996748,332,1024783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',42.8131,65854030,2899294,NULL,'2012-08-15 10:02:31',1345024951,NULL),(1888368415,1104256,2,154210,0,1,1,'X',1,1,429,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 329}}',42.8222,60157885,4536834,NULL,'2012-06-26 23:09:39',1340752179,NULL),(1888952246,1104256,2,98070,0,1,1,'SH',1,0.997409,324,1020583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 448}}',42.8333,64590520,2769417,NULL,'2012-08-05 10:59:08',1344164348,NULL),(1890392474,1104256,2,172456,0,1,1,'SH',1,0.992102,566,848385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1084, \"large_tick_hit\": 123, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 123, \"small_tick_hit\": 432}}',42.9044,73416250,10435581,NULL,'2012-10-20 09:19:59',1350724799,NULL),(1891829488,1104256,2,175241,0,1,1,'SH',1,0.995215,338,1022124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',42.9078,82013541,2998355,NULL,'2013-01-03 06:19:55',1357193995,NULL),(1889836119,1104256,2,115138,0,1,1,'SH',1,0.998192,252,1122105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 301}}',42.9231,70331887,1788216,NULL,'2012-09-22 23:37:17',1348357037,NULL),(1889011532,1104256,2,136269,0,1,1,'SH',1,0.996761,670,1016282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',42.9647,64840961,11575221,NULL,'2012-08-07 11:02:58',1344337378,NULL),(1939112463,1104256,2,1681517,1,1,1,'SH',1,0.982249,204,716403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 838, \"large_tick_hit\": 27, \"small_tick_hit\": 463, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',42.9731,184976688,3060874,NULL,'2020-02-02 13:37:32',1580650652,NULL),(1891593974,1104256,2,187485,0,1,1,'XH',1,1,430,1022861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 76, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 76, \"small_tick_hit\": 331}}',42.9909,81140263,3986528,NULL,'2012-12-27 08:08:38',1356595718,NULL),(1888149971,1104256,2,140473,0,1,1,'S',1,0.998824,882,909640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 985, \"large_tick_hit\": 96, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 96, \"small_tick_hit\": 618}}',43.0022,59156527,17739856,NULL,'2012-06-16 23:22:41',1339888961,NULL),(1886799239,1104256,2,102264,0,1,1,'S',1,0.998127,345,972143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 189}}',43.0158,49912231,3718840,NULL,'2012-03-06 09:16:52',1331025412,NULL),(1888648400,1104256,2,103220,0,1,1,'SH',1,0.999169,738,1042826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 61, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',43.0204,63252628,13262723,NULL,'2012-07-26 11:40:33',1343302833,NULL),(1889980497,1104256,2,139208,0,1,1,'XH',1,1,251,1024500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',43.0673,71102531,1507588,NULL,'2012-09-30 02:15:35',1348971335,NULL),(1887474333,1104256,2,31799,0,1,1,'S',1,0.995906,734,979733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',43.0709,54204240,13222034,NULL,'2012-04-24 00:35:50',1335227750,NULL),(1890607240,1104256,2,89270,0,1,1,'SH',1,0.998285,351,1023369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',43.0711,74672044,3144454,NULL,'2012-10-31 12:03:11',1351684991,NULL),(1888631528,1104256,2,165245,0,1,1,'S',1,0.998768,555,913293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 103, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 144}}',43.0889,61841191,6934664,NULL,'2012-07-13 08:35:58',1342168558,NULL),(1889849506,1104256,2,131633,0,1,1,'SH',1,0.998361,314,948358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 220}}',43.108,70326318,3447690,NULL,'2012-09-22 22:17:00',1348352220,NULL),(1888049188,1104256,2,84824,0,1,1,'S',1,0.998503,881,970292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 455}}',43.1135,58412953,19277890,NULL,'2012-06-09 07:55:19',1339228519,NULL),(1887346408,1104256,2,39825,0,1,1,'S',1,0.997143,805,899851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 967, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',43.1435,53832573,16219718,NULL,'2012-04-20 07:07:49',1334905669,NULL),(1888631317,1104256,2,164841,0,1,1,'A',1,0.976987,445,687637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 686, \"large_tick_hit\": 115, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',43.1596,61841032,4761434,NULL,'2012-07-13 08:33:35',1342168415,NULL),(1887738778,1104256,2,136842,0,1,1,'X',1,1,312,1189562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',43.196,56564822,1373289,NULL,'2012-05-20 05:50:11',1337493011,NULL),(1888477643,1104256,2,110360,0,1,1,'S',1,0.993318,328,841996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',43.2241,61135580,2784074,NULL,'2012-07-06 10:17:12',1341569832,NULL),(1889655432,1104256,2,173567,0,1,1,'SH',1,0.989371,273,738782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 832, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 842, \"small_tick_hit\": 287}}',43.2447,68341693,3943174,NULL,'2012-09-05 09:40:13',1346838013,NULL),(1899934235,1104256,2,283965,0,1,1,'SH',1,0.98068,197,655710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 934, \"large_tick_hit\": 164, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 164, \"small_tick_hit\": 178}}',43.2843,129656098,3481479,NULL,'2014-02-08 06:24:40',1391840680,NULL),(1888193394,1104256,2,119310,0,1,1,'S',1,0.992461,470,834866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 818, \"large_tick_hit\": 41, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 41, \"small_tick_hit\": 596}}',43.2857,59466932,6734486,NULL,'2012-06-20 03:23:54',1340162634,NULL),(1895832468,1104256,2,157321,0,1,1,'SH',1,0.984231,418,696951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1460, \"large_tick_hit\": 41, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1483, \"large_tick_hit\": 41, \"small_tick_hit\": 315}}',43.2904,106364750,8195133,NULL,'2013-07-29 21:40:57',1375134057,NULL),(1892189660,1104256,2,176549,0,1,1,'SH',1,0.991473,300,798627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 858, \"large_tick_hit\": 85, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 85, \"small_tick_hit\": 340}}',43.3079,84385890,4613747,NULL,'2013-01-24 07:05:52',1359011152,NULL),(1889553405,1104256,2,57235,1,1,1,'SH',1,0.999137,804,1033453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 19, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 19, \"small_tick_hit\": 355}}',43.3521,68319990,16282699,NULL,'2012-09-05 02:01:36',1346810496,NULL),(1889739580,1104256,2,105921,1,1,1,'XH',1,1,594,1030165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 191}}',43.4452,69431882,9178890,NULL,'2012-09-15 10:05:56',1347703556,NULL),(1890581744,1104256,2,139470,0,1,1,'SH',1,0.998834,754,988932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 912, \"large_tick_hit\": 281, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 281, \"small_tick_hit\": 521}}',43.4504,74850123,14895369,NULL,'2012-11-02 08:12:57',1351843977,NULL),(1886190276,1104256,2,122936,0,1,1,'S',1,0.99729,299,964066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 25, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 25, \"small_tick_hit\": 70}}',43.4555,45741188,2083090,NULL,'2012-01-18 09:52:44',1326880364,NULL),(1888289600,1104256,2,148881,0,1,1,'X',1,1,568,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 245}}',43.4649,60159740,6232138,NULL,'2012-06-26 23:51:20',1340754680,NULL),(1889680379,1104256,2,98888,0,1,1,'SH',1,0.994024,295,1125170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 207}}',43.5069,69200091,2120239,NULL,'2012-09-13 12:02:52',1347537772,NULL),(1890242193,1104256,2,176560,0,1,1,'SH',1,0.997076,416,984866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',43.5535,72468227,4535164,NULL,'2012-10-12 10:34:07',1350038047,NULL),(1886202416,1104256,2,55536,0,1,1,'S',1,0.998371,371,1185061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 243}}',43.5809,46615953,929732,NULL,'2012-01-28 06:16:50',1327731410,NULL),(1889905675,1104256,2,142701,0,1,1,'XH',1,1,695,1023652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 88, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 88, \"small_tick_hit\": 584}}',43.6053,70249737,10925543,NULL,'2012-09-22 10:48:02',1348310882,NULL),(1890417841,1104256,2,176389,1,1,1,'SH',1,0.995333,308,1127469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 25, \"small_tick_hit\": 545, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 25, \"small_tick_hit\": 549}}',43.6368,73552495,2423696,NULL,'2012-10-21 07:13:32',1350803612,NULL),(1891576443,1104256,2,198889,0,1,1,'SH',1,0.99411,426,935048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 825, \"small_tick_hit\": 694, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 701}}',43.6576,80373527,7469484,NULL,'2012-12-21 08:39:01',1356079141,NULL),(1889933820,1104256,2,163666,1,1,1,'SH',1,0.984314,341,1125934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 412, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 424}}',43.7007,71381563,3281496,NULL,'2012-10-02 12:21:03',1349180463,NULL),(1886833359,1104256,2,134647,1,1,1,'S',1,0.997952,643,1090809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 1306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 1310}}',43.7267,50217520,8585307,NULL,'2012-03-10 07:50:44',1331365844,NULL),(1892084957,1104256,2,187319,0,1,1,'SH',1,0.998955,431,1025682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 526}}',43.7645,83658126,4873460,NULL,'2013-01-18 02:09:16',1358474956,NULL),(1891931575,1104256,2,199895,1,1,1,'XH',1,1,397,1023269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 59, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 59, \"small_tick_hit\": 169}}',43.8135,82994018,3536175,NULL,'2013-01-12 06:04:33',1357970673,NULL),(1887210661,1104256,2,48326,0,1,1,'X',1,1,790,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 82, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 82, \"small_tick_hit\": 279}}',43.8141,52894668,13897606,NULL,'2012-04-09 06:37:12',1333953432,NULL),(1891101370,1104256,2,183116,0,1,1,'SH',1,0.998649,331,1022514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',43.8174,77978116,2894942,NULL,'2012-12-01 08:34:43',1354350883,NULL),(1888550048,1104256,2,158890,0,1,1,'S',1,0.998764,635,896817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 799, \"large_tick_hit\": 47, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 47, \"small_tick_hit\": 770}}',43.8287,61949251,10302784,NULL,'2012-07-14 09:06:25',1342256785,NULL),(1890175549,1104256,2,25927,0,1,1,'SH',1,0.993576,283,1020448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',43.866,72454925,2281780,NULL,'2012-10-12 08:11:02',1350029462,NULL),(1887739391,1104256,2,110536,0,1,1,'S',1,0.993615,430,789535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 849, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 398}}',43.875,56563454,5717784,NULL,'2012-05-20 05:35:03',1337492103,NULL),(1942865119,1104256,2,1649064,1,1,1,'SH',1,0.980687,272,658133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 943, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',43.9106,190063842,3754715,NULL,'2020-08-17 08:51:44',1597654304,NULL),(1891114001,1104256,2,173157,0,1,1,'SH',1,0.997333,636,1026209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',43.917,78105639,10187262,NULL,'2012-12-02 05:36:05',1354426565,NULL),(1890638839,1104256,2,180428,0,1,1,'SH',1,0.997506,587,1153042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',43.9626,74986594,6908705,NULL,'2012-11-03 09:33:56',1351935236,NULL),(1887986507,1104256,2,106321,0,1,1,'S',1,0.993072,365,821844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',44.0178,57633349,4042994,NULL,'2012-06-01 06:56:26',1338533786,NULL),(1916261266,1104256,2,300689,1,1,1,'SH',1,0.99094,519,773363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2409, \"large_tick_hit\": 455, \"small_tick_hit\": 964, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2433, \"large_tick_hit\": 455, \"small_tick_hit\": 975}}',44.0188,154388169,19766320,NULL,'2016-02-08 09:34:19',1454924059,NULL),(1888823462,1104256,2,156591,1,1,1,'SH',1,0.998887,833,1033351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 962, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 964}}',44.0206,63747428,17906071,NULL,'2012-07-30 03:55:42',1343620542,NULL),(1889874256,1104256,2,140689,1,1,1,'SH',1,0.993142,539,1143248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 51, \"small_tick_hit\": 1054, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 51, \"small_tick_hit\": 1065}}',44.0426,70401318,5747516,NULL,'2012-09-23 11:45:28',1348400728,NULL),(1896089337,1104256,2,177003,0,1,1,'SH',1,0.985255,360,698695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1119, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',44.0562,108100855,7104030,NULL,'2013-08-12 00:52:49',1376268769,NULL),(1895543525,1104256,2,187501,0,1,1,'SH',1,0.980132,564,688023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1410, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',44.0707,104871428,12028056,NULL,'2013-07-18 21:46:28',1374183988,NULL),(1889030581,1104256,2,64581,1,1,1,'SH',1,0.996564,250,1117821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 332}}',44.0878,65713692,1743404,NULL,'2012-08-14 07:38:55',1344929935,NULL),(1890622562,1104256,2,179425,0,1,1,'SH',1,0.998756,413,1018459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',44.0918,75245592,4072489,NULL,'2012-11-05 09:48:03',1352108883,NULL),(1891898923,1104256,2,92881,0,1,1,'SH',1,0.990354,460,944988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',44.1023,83356229,5517251,NULL,'2013-01-15 09:23:52',1358241832,NULL),(1888328802,1104256,2,157263,0,1,1,'S',1,0.998469,413,1077566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 136, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 136, \"small_tick_hit\": 240}}',44.1665,60186604,2392048,NULL,'2012-06-27 08:16:50',1340785010,NULL),(1889752253,1104256,2,140217,0,1,1,'SH',1,0.994092,216,869796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',44.1706,69431196,2657506,NULL,'2012-09-15 10:00:18',1347703218,NULL),(1888834444,1104256,2,31895,0,1,1,'SH',1,0.992255,664,958632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 712, \"large_tick_hit\": 13, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',44.2102,64000476,11262563,NULL,'2012-08-01 02:34:31',1343788471,NULL),(1886513373,1104256,2,35893,0,1,1,'S',1,0.996536,509,958670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 357}}',44.3244,48509912,6337584,NULL,'2012-02-19 06:35:15',1329633315,NULL),(1916219452,1104256,2,670804,1,1,1,'SH',1,0.998715,718,1018638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 837, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 839}}',44.3437,154497243,13289158,NULL,'2016-02-12 08:50:32',1455267032,NULL),(1889013312,1104256,2,143804,0,1,1,'SH',1,0.994585,254,1119814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 300}}',44.3634,64718702,1812614,NULL,'2012-08-06 11:57:41',1344254261,NULL),(1886412826,1104256,2,67780,1,1,1,'S',1,0.993519,459,1097826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 119, \"small_tick_hit\": 614, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 119, \"small_tick_hit\": 621}}',44.404,47340287,3250918,NULL,'2012-02-05 09:24:54',1328433894,NULL),(1886397321,1104256,2,29036,0,1,1,'X',1,1,201,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}}',44.4537,47240601,753549,NULL,'2012-02-04 10:35:38',1328351738,NULL),(1890099446,1104256,2,173156,0,1,1,'SH',1,0.996593,318,1120685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',44.5053,71476791,2729013,NULL,'2012-10-03 10:31:30',1349260290,NULL),(1888367578,1104256,2,153920,0,1,1,'X',1,1,887,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 661}}',44.5869,60279676,19081310,NULL,'2012-06-28 08:09:34',1340870974,NULL),(1888625967,1104256,2,164282,0,1,1,'S',1,0.997151,426,958906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 276}}',44.7054,61961271,4455340,NULL,'2012-07-14 11:16:38',1342264598,NULL),(1891799741,1104256,2,171178,1,1,1,'SH',1,0.986784,337,1144905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',44.767,82013858,3233365,NULL,'2013-01-03 06:24:14',1357194254,NULL),(1888789478,1104256,2,107736,0,1,1,'SH',1,0.998131,360,1026473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 175}}',44.7723,63924966,2823758,NULL,'2012-07-31 12:22:09',1343737329,NULL),(1895130199,1104256,2,142954,0,1,1,'SH',1,0.980527,317,665545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1098, \"large_tick_hit\": 187, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 187, \"small_tick_hit\": 435}}',44.835,102528449,5265063,NULL,'2013-07-01 09:01:57',1372669317,NULL),(1887646939,1104256,2,70918,0,1,1,'X',1,1,973,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',44.86,55823206,22968432,NULL,'2012-05-12 09:22:30',1336814550,NULL),(1900153994,1104256,2,281495,0,1,1,'SH',1,0.996759,239,1117904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',44.9144,129824547,1570606,NULL,'2014-02-14 07:18:18',1392362298,NULL),(1896282616,1104256,2,221409,0,1,1,'SH',1,0.990365,311,779445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1030, \"large_tick_hit\": 72, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 72, \"small_tick_hit\": 342}}',44.927,108902687,7315968,NULL,'2013-08-18 06:16:44',1376806604,NULL),(1889987660,1104256,2,158496,1,1,1,'SH',1,0.995098,532,1279154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 889, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 896}}',44.9298,70880345,6106788,NULL,'2012-09-28 11:07:08',1348830428,NULL),(1888959495,1104256,2,123694,0,1,1,'SH',1,0.987952,296,1115061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 442, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',44.9375,64707073,1992494,NULL,'2012-08-06 10:03:05',1344247385,NULL),(1886559771,1104256,2,47998,1,1,1,'SH',1,0.991007,216,1323216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}}',44.9538,48683843,541430,NULL,'2012-02-21 08:52:29',1329814349,NULL),(1888779824,1104256,2,56352,0,1,1,'SH',1,0.998401,746,1025427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"small_tick_hit\": 503, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 505}}',45.058,63736849,14375555,NULL,'2012-07-30 01:31:40',1343611900,NULL),(1889130535,1104256,2,83261,0,1,1,'SH',1,0.998413,332,1021594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',45.0673,65581031,2834566,NULL,'2012-08-13 04:38:19',1344832699,NULL),(1888793357,1104256,2,138930,0,1,1,'SH',1,0.992834,501,883252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 847, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 405}}',45.0796,64007628,8344132,NULL,'2012-08-01 04:01:41',1343793701,NULL),(1887941724,1104256,2,49532,0,1,1,'S',1,0.994539,470,836426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 849, \"large_tick_hit\": 1, \"small_tick_hit\": 607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 611}}',45.1085,57634932,9651690,NULL,'2012-06-01 07:28:14',1338535694,NULL),(1941478685,1104256,2,663001,0,1,1,'A',1,0.954792,266,300789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 717, \"large_tick_hit\": 87, \"small_tick_hit\": 252, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 87, \"small_tick_hit\": 270}}',45.1558,188159419,1975621,NULL,'2020-06-09 03:08:25',1591672105,NULL),(1891568219,1104256,2,63744,0,1,1,'S',1,0.994022,625,983986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 539, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 546}}',45.2053,80531590,11843390,NULL,'2012-12-22 12:49:08',1356180548,NULL),(1894225441,1104256,2,110914,0,1,1,'SH',1,0.985266,318,694483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1452, \"large_tick_hit\": 280, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 280, \"small_tick_hit\": 349}}',45.2065,97271988,8712003,NULL,'2013-05-19 12:08:35',1368965315,NULL),(1888766653,1104256,2,94468,0,1,1,'XH',1,1,400,1021635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 253}}',45.2342,63501490,4184261,NULL,'2012-07-28 07:59:16',1343462356,NULL),(1890438090,1104256,2,161770,1,1,1,'XH',1,1,382,1028966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',45.2397,74325967,3605921,NULL,'2012-10-27 23:02:48',1351378968,NULL),(1886518603,1104256,2,116446,0,1,1,'S',1,0.990357,356,844936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 41, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 41, \"small_tick_hit\": 510}}',45.2455,48086981,3273770,NULL,'2012-02-14 09:36:09',1329212169,NULL),(1891343590,1104256,2,157382,0,1,1,'SH',1,0.989383,370,780820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 965, \"large_tick_hit\": 11, \"small_tick_hit\": 515, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',45.2531,79555147,5976765,NULL,'2012-12-15 00:56:22',1355532982,NULL),(1888534191,1104256,2,142415,1,1,1,'S',1,0.998203,582,969288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 1084, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 1087}}',45.4252,61958197,8303216,NULL,'2012-07-14 10:43:25',1342262605,NULL),(1891701062,1104256,2,202033,1,1,1,'SH',1,0.995025,524,1140536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 476, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 481}}',45.4566,81641308,7761445,NULL,'2012-12-31 03:15:04',1356923704,NULL),(1886606049,1104256,2,74227,1,1,1,'S',1,0.987326,316,1193577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 72, \"small_tick_hit\": 463, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 72, \"small_tick_hit\": 473}}',45.4811,49628939,1270742,NULL,'2012-03-03 04:18:37',1330748317,NULL),(1902932887,1104256,2,315738,1,1,1,'SH',1,0.984765,279,726978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 981, \"large_tick_hit\": 32, \"small_tick_hit\": 409, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',45.5333,133919258,4940411,NULL,'2014-06-15 11:14:47',1402830887,NULL),(1891833027,1104256,2,201814,1,1,1,'SH',1,0.999312,815,1023555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 638}}',45.5589,81905112,17120313,NULL,'2013-01-02 07:24:12',1357111452,NULL),(1889976770,1104256,2,157735,0,1,1,'A',1,0.978166,307,755595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 579, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',45.5665,71094107,3717411,NULL,'2012-09-30 00:33:34',1348965214,NULL),(1888814670,1104256,2,88074,0,1,1,'XH',1,1,237,1025722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 56}}',45.6429,63874769,1348524,NULL,'2012-07-31 03:46:45',1343706405,NULL),(1891291840,1104256,2,188854,0,1,1,'XH',1,1,203,1024705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 142}}',45.6724,79120839,1133638,NULL,'2012-12-11 05:21:29',1355203289,NULL),(1890168193,1104256,2,180841,0,1,1,'SH',1,0.982143,451,990298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 599, \"large_tick_hit\": 5, \"small_tick_hit\": 551, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 568}}',45.6741,71951071,5865748,NULL,'2012-10-07 07:32:28',1349595148,NULL),(1888146771,1104256,2,134553,0,1,1,'S',1,0.992734,601,892460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 160, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 160, \"small_tick_hit\": 349}}',45.6902,59763118,7287946,NULL,'2012-06-23 02:12:04',1340417524,NULL),(1939091165,1104256,2,861971,1,1,1,'A',1,0.978238,289,656354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 730, \"large_tick_hit\": 97, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 97, \"small_tick_hit\": 119}}',45.7164,184879967,3959958,NULL,'2020-01-27 12:23:34',1580127814,NULL),(1890410234,1104256,2,173332,1,1,1,'SH',1,0.998591,972,1034175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 163, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 163, \"small_tick_hit\": 447}}',45.7671,73415812,20478429,NULL,'2012-10-20 09:15:44',1350724544,NULL),(1892320400,1104256,2,197139,0,1,1,'SH',1,0.984728,213,775389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 888, \"small_tick_hit\": 595, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 610}}',45.8012,85431267,3574444,NULL,'2013-02-02 07:25:53',1359789953,NULL),(1890268855,1104256,2,168349,0,1,1,'SH',1,0.995677,332,928803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',45.8077,72467882,3043425,NULL,'2012-10-12 10:31:10',1350037870,NULL),(1888918963,1104256,2,137726,0,1,1,'SH',1,0.991843,298,1016972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 22, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 22, \"small_tick_hit\": 315}}',45.8143,64262467,2178762,NULL,'2012-08-03 03:17:19',1343963839,NULL),(1890420204,1104256,2,180971,0,1,1,'SH',1,0.992908,341,1038069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',45.9167,73435650,3851991,NULL,'2012-10-20 12:05:19',1350734719,NULL),(1890221733,1104256,2,174643,0,1,1,'SH',1,0.999165,687,1023506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 510}}',45.966,72242504,12199471,NULL,'2012-10-10 11:37:10',1349869030,NULL),(1938553975,1104256,2,683449,1,1,1,'SH',1,0.994822,370,858562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 968, \"large_tick_hit\": 2, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',46.0277,184221206,6310657,NULL,'2019-12-19 14:03:27',1576764207,NULL),(1890191621,1104256,2,115278,0,1,1,'XH',1,1,315,1131871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',46.0887,72725576,2291703,NULL,'2012-10-14 00:51:36',1350175896,NULL),(1886304489,1104256,2,97521,0,1,1,'S',1,0.998834,922,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"small_tick_hit\": 791, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',46.2326,46627106,20620190,NULL,'2012-01-28 09:02:15',1327741335,NULL),(1893710713,1104256,2,216272,0,1,1,'SH',1,0.984872,399,704651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1623, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',46.294,94111580,9004200,NULL,'2013-04-21 08:41:02',1366533662,NULL),(1889585006,1104256,2,163442,0,1,1,'A',1,0.979097,440,940280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 864, \"small_tick_hit\": 1197, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 1235}}',46.3026,68337222,6879610,NULL,'2012-09-05 08:39:26',1346834366,NULL),(1889084758,1104256,2,120799,0,1,1,'SH',1,0.998563,632,1021210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 56, \"small_tick_hit\": 758, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 56, \"small_tick_hit\": 760}}',46.3956,65586392,9386690,NULL,'2012-08-13 05:47:00',1344836820,NULL),(1892538957,1104256,2,209632,1,1,1,'SH',1,0.998328,381,1029497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',46.42,87210282,3812898,NULL,'2013-02-17 06:04:00',1361081040,NULL),(1890736490,1104256,2,171125,0,1,1,'SH',1,0.998563,405,1028778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',46.5049,75840329,4326499,NULL,'2012-11-10 22:21:22',1352586082,NULL),(1888850389,1104256,2,163117,0,1,1,'SH',1,0.999272,956,1022691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',46.5437,64037430,20096103,NULL,'2012-08-01 09:27:13',1343813233,NULL),(1888785997,1104256,2,76421,0,1,1,'SH',1,0.99842,346,1118639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',46.5551,63999111,3112033,NULL,'2012-08-01 02:19:02',1343787542,NULL),(1891831939,1104256,2,200282,0,1,1,'XH',1,1,413,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 286}}',46.5631,81980482,4434368,NULL,'2013-01-02 22:27:15',1357165635,NULL),(1889175706,1104256,2,77309,1,1,1,'XH',1,1,266,1264197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 118, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 118, \"small_tick_hit\": 246}}',46.639,66194389,751478,NULL,'2012-08-18 02:23:19',1345256599,NULL),(1891444698,1104256,2,193513,0,1,1,'SH',1,0.987654,232,758796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"large_tick_hit\": 62, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',46.6407,79548847,1761338,NULL,'2012-12-14 23:30:40',1355527840,NULL),(1898683592,1104256,2,192514,0,1,1,'A',1,0.966216,186,628245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',46.7505,123231810,2284171,NULL,'2013-12-15 02:30:50',1387074650,NULL),(1890724792,1104256,2,181218,0,1,1,'S',1,0.996392,601,891979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 796, \"large_tick_hit\": 15, \"small_tick_hit\": 570, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 15, \"small_tick_hit\": 573}}',46.8396,76002299,9723680,NULL,'2012-11-12 09:50:56',1352713856,NULL),(1889143744,1104256,2,170780,0,1,1,'X',1,1,366,1076459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 35, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 35, \"small_tick_hit\": 329}}',46.8443,65443890,3383720,NULL,'2012-08-12 03:03:49',1344740629,NULL),(1889814440,1104256,2,90183,1,1,1,'SH',1,0.994413,438,1161477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 630, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 636}}',46.8628,70237069,4266899,NULL,'2012-09-22 08:56:48',1348304208,NULL),(1887651174,1104256,2,136210,0,1,1,'S',1,0.99821,1121,980616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1114}}',46.8806,56459809,30409892,NULL,'2012-05-19 08:07:23',1337414843,NULL),(1890276603,1104256,2,180344,0,1,1,'SH',1,0.997705,455,904573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 854, \"large_tick_hit\": 15, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 435}}',46.9354,72617054,9100211,NULL,'2012-10-13 07:29:50',1350113390,NULL),(1889211463,1104256,2,126062,0,1,1,'SH',1,0.986933,508,809568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1295, \"large_tick_hit\": 303, \"small_tick_hit\": 819, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 303, \"small_tick_hit\": 839}}',47.0382,65926436,12962099,NULL,'2012-08-16 00:02:07',1345075327,NULL),(1888733785,1104256,2,148826,0,1,1,'S',1,0.999287,1020,984654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 138, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 138, \"small_tick_hit\": 382}}',47.0429,62754140,22136906,NULL,'2012-07-22 07:49:12',1342943352,NULL),(1889183413,1104256,2,87733,0,1,1,'SH',1,0.998615,696,1025926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"small_tick_hit\": 746, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',47.0648,65924051,9467183,NULL,'2012-08-15 23:24:34',1345073074,NULL),(1888317747,1104256,2,117451,0,1,1,'X',1,1,534,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 103, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 103, \"small_tick_hit\": 233}}',47.1218,60183864,7093630,NULL,'2012-06-27 07:28:00',1340782080,NULL),(1889820538,1104256,2,155707,1,1,1,'SH',1,0.996805,292,1121448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 334}}',47.1278,70229954,2320044,NULL,'2012-09-22 07:43:41',1348299821,NULL),(1896039804,1104256,2,274079,1,1,1,'SH',1,0.990991,209,1258649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 451, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',47.136,107057495,1082732,NULL,'2013-08-04 05:21:57',1375593717,NULL),(1891445343,1104256,2,193648,0,1,1,'SH',1,0.991276,367,1127470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 539, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 545}}',47.1638,79555949,3945594,NULL,'2012-12-15 01:05:53',1355533553,NULL),(1891788322,1104256,2,51766,0,1,1,'SH',1,0.996653,1137,1041307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1053, \"large_tick_hit\": 84, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 84, \"small_tick_hit\": 357}}',47.215,81900622,38446613,NULL,'2013-01-02 06:18:40',1357107520,NULL),(1940492784,1104256,2,2184880,1,1,1,'A',1,0.949378,273,682422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 879, \"large_tick_hit\": 26, \"small_tick_hit\": 239, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',47.2242,186825586,4233518,NULL,'2020-04-26 04:05:34',1587873934,NULL),(1941550137,1104256,2,2104634,1,1,1,'A',1,0.9689,164,599404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 645, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 173}}',47.2507,188229796,2355819,NULL,'2020-06-11 14:02:43',1591884163,NULL),(1888905291,1104256,2,94467,0,1,1,'XH',1,1,445,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 243}}',47.2568,64531575,5139561,NULL,'2012-08-05 01:04:02',1344128642,NULL),(1888762494,1104256,2,117602,0,1,1,'SH',1,0.998485,817,1037463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 503}}',47.3999,64007298,17279436,NULL,'2012-08-01 03:57:21',1343793441,NULL),(1888932021,1104256,2,164176,1,1,1,'SH',1,0.99827,284,1147024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',47.4071,64268412,1494287,NULL,'2012-08-03 04:24:40',1343967880,NULL),(1891532035,1104256,2,183769,0,1,1,'XH',1,1,409,1019395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',47.4147,80524533,4358899,NULL,'2012-12-22 11:54:31',1356177271,NULL),(1889911729,1104256,2,167619,1,1,1,'SH',1,0.990862,271,1122166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 488, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 495}}',47.4647,70229196,2078714,NULL,'2012-09-22 07:35:44',1348299344,NULL),(1890174711,1104256,2,25909,0,1,1,'SH',1,0.988263,231,1118962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}}',47.5142,72454775,1223646,NULL,'2012-10-12 08:09:18',1350029358,NULL),(1886983884,1104256,2,121333,0,1,1,'S',1,0.999349,1054,960464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 266, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 266, \"small_tick_hit\": 483}}',47.5418,52112800,19667292,NULL,'2012-04-01 01:43:04',1333244584,NULL),(1887671831,1104256,2,123651,0,1,1,'X',1,1,811,988992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 74, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 74, \"small_tick_hit\": 848}}',47.6456,55817340,18129180,NULL,'2012-05-12 08:16:28',1336810588,NULL),(1891264799,1104256,2,50040,0,1,1,'XH',1,1,462,1020822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 127}}',47.702,79122798,6900794,NULL,'2012-12-11 05:56:14',1355205374,NULL),(1887624044,1104256,2,60544,0,1,1,'S',1,0.998656,1048,961931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',47.7708,55627852,23445744,NULL,'2012-05-10 07:22:38',1336634558,NULL),(1889041718,1104256,2,130593,0,1,1,'SH',1,0.997481,762,1031556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 8, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 8, \"small_tick_hit\": 429}}',47.7718,65612660,14917099,NULL,'2012-08-13 10:39:58',1344854398,NULL),(1891787874,1104256,2,94943,0,1,1,'S',1,0.983655,463,765857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 615, \"large_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 47}}',47.7923,82013215,4964288,NULL,'2013-01-03 06:14:48',1357193688,NULL),(1889646596,1104256,2,169316,1,1,1,'XH',1,1,385,1020215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 255}}',47.8126,68310184,3490621,NULL,'2012-09-04 22:52:27',1346799147,NULL),(1941657461,1104256,2,1042701,1,1,1,'A',1,0.972012,252,682267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 863, \"large_tick_hit\": 19, \"small_tick_hit\": 403, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',47.8169,188250594,4593473,NULL,'2020-06-12 07:21:58',1591946518,NULL),(1891687490,1104256,2,140157,1,1,1,'SH',1,0.996183,833,1147523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 733, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 739}}',47.8511,81679245,12395101,NULL,'2012-12-31 10:17:41',1356949061,NULL),(1888372189,1104256,2,162030,0,1,1,'S',1,0.998824,511,915345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 88, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 251}}',47.8769,60071824,5667638,NULL,'2012-06-25 23:54:11',1340668451,NULL),(1889999114,1104256,2,159816,1,1,1,'SH',1,0.998384,302,1030104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',47.9721,71269427,2182657,NULL,'2012-10-01 10:52:35',1349088755,NULL),(1890602454,1104256,2,170143,0,1,1,'SH',1,0.997909,1014,976465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 676, \"large_tick_hit\": 494, \"small_tick_hit\": 739, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 494, \"small_tick_hit\": 741}}',48.005,74849812,16066512,NULL,'2012-11-02 08:07:57',1351843677,NULL),(1889637791,1104256,2,34328,0,1,1,'SH',1,0.998265,835,1033298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',48.0622,68338324,17770971,NULL,'2012-09-05 08:55:20',1346835320,NULL),(1889117804,1104256,2,167611,0,1,1,'SH',1,0.997041,391,1016396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 285}}',48.1441,65443518,3979445,NULL,'2012-08-12 02:59:54',1344740394,NULL),(1890655104,1104256,2,166896,0,1,1,'SH',1,0.998619,493,1003347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 64, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 64, \"small_tick_hit\": 220}}',48.1759,74672402,5533429,NULL,'2012-10-31 12:06:50',1351685210,NULL),(1891604487,1104256,2,179089,0,1,1,'XH',1,1,310,1143553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',48.221,81491051,2825752,NULL,'2012-12-29 23:30:44',1356823844,NULL),(1890680325,1104256,2,186167,0,1,1,'S',1,0.996383,324,969931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',48.2967,74985231,2644658,NULL,'2012-11-03 09:20:52',1351934452,NULL),(1896162976,1104256,2,276595,0,1,1,'SH',1,0.981534,322,948168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 77, \"small_tick_hit\": 224, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 77, \"small_tick_hit\": 233}}',48.4085,108382248,2662170,NULL,'2013-08-14 08:34:25',1376469265,NULL),(1897309165,1104256,2,104842,0,1,1,'SH',1,0.990597,323,720360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1596, \"large_tick_hit\": 10, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 1613, \"large_tick_hit\": 10, \"small_tick_hit\": 185}}',48.4248,115249411,7829137,NULL,'2013-10-13 01:09:07',1381626547,NULL),(1889026410,1104256,2,137226,1,1,1,'XH',1,1,989,1028924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 166, \"small_tick_hit\": 892}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 166, \"small_tick_hit\": 892}}',48.4698,65179470,20811401,NULL,'2012-08-10 03:54:38',1344570878,NULL),(1894880390,1104256,2,93454,0,1,1,'SH',1,0.998512,691,1038296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 651, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 653}}',48.4798,101064954,12157649,NULL,'2013-06-20 08:06:41',1371715601,NULL),(1891730502,1104256,2,65555,0,1,1,'SH',1,0.998073,294,1020823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',48.5272,82014292,2537544,NULL,'2013-01-03 06:30:45',1357194645,NULL),(1889475249,1104256,2,168104,0,1,1,'SH',1,0.998081,611,1022052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 431}}',48.5349,67996025,9666603,NULL,'2012-09-02 00:47:23',1346546843,NULL),(1888244339,1104256,2,157456,1,1,1,'S',1,0.994297,414,1207425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 81, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 81, \"small_tick_hit\": 638}}',48.5353,59654760,2178832,NULL,'2012-06-22 01:16:25',1340327785,NULL),(1888874626,1104256,2,159598,0,1,1,'SH',1,0.998917,659,1033962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 67, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 67, \"small_tick_hit\": 264}}',48.5829,63374272,10023909,NULL,'2012-07-27 09:44:24',1343382264,NULL),(1938692010,1104256,2,1544755,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 323}}',48.5973,184333645,3500330,NULL,'2019-12-26 04:15:37',1577333737,NULL),(1897667906,1104256,2,32438,0,1,1,'S',1,0.989412,342,824704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',48.6204,117008317,3914058,NULL,'2013-10-27 08:20:39',1382862039,NULL),(1888930830,1104256,2,138214,0,1,1,'SH',1,0.997238,945,1018746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 503}}',48.6215,64947165,20588130,NULL,'2012-08-08 08:10:23',1344413423,NULL),(1890022473,1104256,2,34211,0,1,1,'SH',1,0.991533,486,872829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 888, \"large_tick_hit\": 6, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',48.649,71007838,9713851,NULL,'2012-09-29 10:46:12',1348915572,NULL),(1887614991,1104256,2,107277,0,1,1,'X',1,1,891,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 503}}',48.6796,56239449,19302070,NULL,'2012-05-16 23:57:43',1337212663,NULL),(1898600967,1104256,2,267080,0,1,1,'A',1,0.968786,208,612691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 664, \"large_tick_hit\": 30, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',48.8101,122573581,2235752,NULL,'2013-12-10 07:42:46',1386661366,NULL),(1888301280,1104256,2,149685,0,1,1,'X',1,1,397,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 243}}',48.8226,60156156,3914110,NULL,'2012-06-26 22:27:03',1340749623,NULL),(1887464666,1104256,2,100695,0,1,1,'S',1,0.995855,598,948012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',48.845,54204553,10850650,NULL,'2012-04-24 00:42:41',1335228161,NULL),(1888373896,1104256,2,163194,1,1,1,'X',1,1,524,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 128, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 128, \"small_tick_hit\": 275}}',48.8585,60351457,5070094,NULL,'2012-06-29 00:24:37',1340929477,NULL),(1898751933,1104256,2,264370,0,1,1,'SH',1,0.998927,524,1023627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',48.8904,123657563,7141491,NULL,'2013-12-18 06:19:16',1387347556,NULL),(1890039677,1104256,2,177504,0,1,1,'XH',1,1,376,1022858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 249}}',48.9548,71380313,3711670,NULL,'2012-10-02 12:08:13',1349179693,NULL),(1891163527,1104256,2,125112,0,1,1,'SH',1,0.997895,674,1033531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 47, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',49.0231,78105141,10995252,NULL,'2012-12-02 05:30:38',1354426238,NULL),(1888966199,1104256,2,69448,0,1,1,'SH',1,0.996657,861,1026937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 928, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',49.0509,64298540,19000119,NULL,'2012-08-03 09:25:37',1343985937,NULL),(1890857898,1104256,2,131749,0,1,1,'SH',1,0.997947,288,1133849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',49.0957,76625865,2344918,NULL,'2012-11-18 06:34:20',1353220460,NULL),(1891799127,1104256,2,193515,0,1,1,'A',1,0.969231,172,619952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 436, \"large_tick_hit\": 55, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',49.119,82376194,1366846,NULL,'2013-01-06 05:41:24',1357450884,NULL),(1891850650,1104256,2,132431,1,1,1,'SH',1,0.989619,454,1009684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"small_tick_hit\": 402, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 410}}',49.1336,82683869,5355095,NULL,'2013-01-09 08:07:26',1357718846,NULL),(1891009515,1104256,2,144572,0,1,1,'SH',1,0.994176,315,815093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 835, \"large_tick_hit\": 53, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 53, \"small_tick_hit\": 308}}',49.1471,77649986,4462490,NULL,'2012-11-28 07:32:53',1354087973,NULL),(1888789327,1104256,2,107734,0,1,1,'XH',1,1,371,1025103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 178}}',49.2307,63897839,3074269,NULL,'2012-07-31 08:22:08',1343722928,NULL),(1899023129,1104256,2,166624,0,1,1,'SH',1,0.997253,452,1023283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',49.2319,125271619,4793941,NULL,'2013-12-29 07:48:17',1388303297,NULL),(1943249879,1104256,2,2081217,1,1,1,'A',1,0.949868,276,299217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 892, \"large_tick_hit\": 18, \"small_tick_hit\": 170, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',49.24,190499732,2175030,NULL,'2020-09-03 09:52:59',1599126779,NULL),(1891795301,1104256,2,20540,0,1,1,'XH',1,1,255,1125607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 36, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',49.3518,82395869,1587477,NULL,'2013-01-06 09:39:59',1357465199,NULL),(1888762670,1104256,2,46217,0,1,1,'S',1,0.995763,258,1086655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',49.3872,63732120,1861145,NULL,'2012-07-30 00:14:01',1343607241,NULL),(1891301874,1104256,2,181376,1,1,1,'XH',1,1,367,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 28, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 28, \"small_tick_hit\": 420}}',49.4112,79121314,3244271,NULL,'2012-12-11 05:29:59',1355203799,NULL),(1891536672,1104256,2,184114,1,1,1,'XH',1,1,446,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 28, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',49.4519,80382861,4825969,NULL,'2012-12-21 10:29:42',1356085782,NULL),(1890965035,1104256,2,87369,0,1,1,'SH',1,0.999263,507,980324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 941, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',49.4553,77671806,11603677,NULL,'2012-11-28 12:42:15',1354106535,NULL),(1891601903,1104256,2,156401,0,1,1,'SH',1,0.98543,195,711802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 498, \"large_tick_hit\": 15, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 15, \"small_tick_hit\": 233}}',49.4812,81382412,2126806,NULL,'2012-12-29 05:02:20',1356757340,NULL),(1888891943,1104256,2,46188,0,1,1,'SH',1,0.992076,631,1023629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 17, \"small_tick_hit\": 621, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 17, \"small_tick_hit\": 631}}',49.4952,64937923,12434077,NULL,'2012-08-08 06:27:12',1344407232,NULL),(1889024758,1104256,2,144894,0,1,1,'SH',1,0.998982,652,1033611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',49.5114,65567751,11027789,NULL,'2012-08-13 01:52:09',1344822729,NULL),(1890751115,1104256,2,154803,0,1,1,'SH',1,0.993407,285,1019366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 32, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 32, \"small_tick_hit\": 170}}',49.5526,75999623,1960066,NULL,'2012-11-12 09:03:55',1352711035,NULL),(1888998880,1104256,2,167063,0,1,1,'SH',1,0.988764,801,1027682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 39, \"small_tick_hit\": 1135, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 39, \"small_tick_hit\": 1157}}',49.5651,64846608,15868847,NULL,'2012-08-07 11:57:37',1344340657,NULL),(1888872789,1104256,2,136270,1,1,1,'S',1,0.996094,235,1183435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',49.632,63656046,1235178,NULL,'2012-07-29 10:18:11',1343557091,NULL),(1940555638,1104256,2,1888098,0,1,1,'A',1,0.956907,273,298071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 610, \"large_tick_hit\": 64, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 64, \"small_tick_hit\": 83}}',49.6412,186884077,1635728,NULL,'2020-04-28 04:26:36',1588047996,NULL),(1890847942,1104256,2,154165,0,1,1,'SH',1,0.992491,518,855437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1094, \"large_tick_hit\": 10, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 10, \"small_tick_hit\": 488}}',49.65,76373122,12870990,NULL,'2012-11-16 07:56:30',1353052590,NULL),(1892123416,1104256,2,28065,0,1,1,'A',1,0.978886,704,690690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1283, \"large_tick_hit\": 106, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 106, \"small_tick_hit\": 285}}',49.6902,84273655,13588968,NULL,'2013-01-23 07:59:09',1358927949,NULL),(1891288822,1104256,2,169299,0,1,1,'SH',1,0.994076,503,1022431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',49.6982,79121573,6411454,NULL,'2012-12-11 05:34:33',1355204073,NULL),(1890774077,1104256,2,174335,0,1,1,'S',1,0.996904,702,971270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 15, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 15, \"small_tick_hit\": 590}}',49.7063,75762686,11825504,NULL,'2012-11-10 10:19:26',1352542766,NULL),(1890356359,1104256,2,93091,1,1,1,'SH',1,0.994159,508,1020864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',49.7093,73171119,6700303,NULL,'2012-10-18 08:35:37',1350549337,NULL),(1890018249,1104256,2,141536,0,1,1,'SH',1,0.998317,326,1018309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 268}}',49.7137,71114939,2786846,NULL,'2012-09-30 04:19:02',1348978742,NULL),(1888958666,1104256,2,133173,0,1,1,'XH',1,1,943,1020384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 66, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 66, \"small_tick_hit\": 426}}',49.7495,64531156,26545697,NULL,'2012-08-05 00:58:20',1344128300,NULL),(1890546209,1104256,2,183033,0,1,1,'SH',1,0.987934,357,1003082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',49.779,74049888,3393307,NULL,'2012-10-25 22:07:18',1351202838,NULL),(1895156956,1104256,2,245123,0,1,1,'XH',1,1,493,1029567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 38, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 38, \"small_tick_hit\": 497}}',49.8285,102352913,5956847,NULL,'2013-06-30 00:41:47',1372552907,NULL),(1891289812,1104256,2,188853,1,1,1,'SH',1,0.996599,144,1124760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 150}}',49.8619,79120911,626297,NULL,'2012-12-11 05:22:54',1355203374,NULL),(1891067333,1104256,2,151271,0,1,1,'SH',1,0.995579,749,970889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 772, \"large_tick_hit\": 56, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 56, \"small_tick_hit\": 301}}',49.9322,78089351,13856577,NULL,'2012-12-02 02:34:07',1354415647,NULL),(1891156053,1104256,2,148082,0,1,1,'SH',1,0.998328,396,1016808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',49.9532,78074963,3243053,NULL,'2012-12-01 23:51:53',1354405913,NULL),(1888851364,1104256,2,71045,0,1,1,'SH',1,0.995973,516,1027516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',49.9697,64036915,8629119,NULL,'2012-08-01 09:22:34',1343812954,NULL),(1890273428,1104256,2,109962,0,1,1,'XH',1,1,302,1125379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',49.971,72728480,2108782,NULL,'2012-10-14 01:22:21',1350177741,NULL),(1891735806,1104256,2,188689,0,1,1,'S',1,0.99864,808,967154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"small_tick_hit\": 661, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 663}}',49.9793,82504841,15903618,NULL,'2013-01-07 11:57:40',1357559860,NULL),(1895901918,1104256,2,264261,0,1,1,'A',1,0.969722,477,678823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 942, \"large_tick_hit\": 59, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 59, \"small_tick_hit\": 156}}',50.0235,106959787,6717443,NULL,'2013-08-03 12:28:56',1375532936,NULL),(1891576317,1104256,2,198450,0,1,1,'SH',1,0.999275,804,1027188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 116, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 116, \"small_tick_hit\": 576}}',50.0633,80525844,14178245,NULL,'2012-12-22 12:05:48',1356177948,NULL),(1889878978,1104256,2,151471,0,1,1,'SH',1,0.991693,392,964501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 879, \"large_tick_hit\": 3, \"small_tick_hit\": 670, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 679}}',50.1031,70230595,7460842,NULL,'2012-09-22 07:50:58',1348300258,NULL),(1938712083,1104256,2,554287,1,1,1,'SH',1,0.987256,241,713239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 868, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 297}}',50.1542,184357464,3300054,NULL,'2019-12-27 14:24:54',1577456694,NULL),(1890424348,1104256,2,183734,0,1,1,'SH',1,0.991781,331,1119887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',50.1613,73437897,3051706,NULL,'2012-10-20 12:21:01',1350735661,NULL),(1902768136,1104256,2,176342,1,1,1,'SH',1,0.991531,402,816446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1105, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',50.1703,133739722,8365408,NULL,'2014-06-11 07:12:13',1402470733,NULL),(1890680331,1104256,2,186184,0,1,1,'XH',1,1,449,1027736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',50.1766,74978759,5285877,NULL,'2012-11-03 08:11:16',1351930276,NULL),(1891170462,1104256,2,42152,0,1,1,'SH',1,0.983213,265,771446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 935, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',50.1803,78523119,5436257,NULL,'2012-12-06 09:01:02',1354784462,NULL),(1888116920,1104256,2,156919,0,1,1,'S',1,0.999308,833,927480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1005, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 440}}',50.186,58503719,17631088,NULL,'2012-06-10 02:49:19',1339296559,NULL),(1888855803,1104256,2,151115,0,1,1,'SH',1,0.997183,539,1017563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 37, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 37, \"small_tick_hit\": 171}}',50.2091,64008760,7065595,NULL,'2012-08-01 04:16:50',1343794610,NULL),(1888963068,1104256,2,165623,1,1,1,'S',1,0.996245,270,1189861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 17, \"small_tick_hit\": 526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 17, \"small_tick_hit\": 529}}',50.2197,64582910,1580191,NULL,'2012-08-05 09:40:45',1344159645,NULL),(1890938595,1104256,2,169355,1,1,1,'SH',1,0.99772,510,1016666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',50.2523,77769399,6679750,NULL,'2012-11-29 12:53:37',1354193617,NULL),(1891080392,1104256,2,181512,0,1,1,'SH',1,0.996985,578,969292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 667, \"large_tick_hit\": 57, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 57, \"small_tick_hit\": 270}}',50.4214,78244421,8671469,NULL,'2012-12-03 12:40:18',1354538418,NULL),(1891553786,1104256,2,185667,0,1,1,'SH',1,0.985725,254,737377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 992, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1003, \"small_tick_hit\": 328}}',50.4347,80504331,4736328,NULL,'2012-12-22 07:48:55',1356162535,NULL),(1890478534,1104256,2,142768,0,1,1,'S',1,0.997986,637,961521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',50.4658,74054254,9784640,NULL,'2012-10-25 23:23:57',1351207437,NULL),(1890220620,1104256,2,131363,0,1,1,'SH',1,0.995972,608,977500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 119, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 119, \"small_tick_hit\": 305}}',50.507,72466422,8093628,NULL,'2012-10-12 10:17:03',1350037023,NULL),(1892310877,1104256,2,195525,0,1,1,'A',1,0.966102,161,639568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 592, \"small_tick_hit\": 149, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 163}}',50.5588,85569285,1999452,NULL,'2013-02-03 06:59:55',1359874795,NULL),(1888335992,1104256,2,157458,0,1,1,'S',1,0.997732,550,916833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 16, \"small_tick_hit\": 591, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 16, \"small_tick_hit\": 593}}',50.6389,60075825,8186438,NULL,'2012-06-26 01:19:01',1340673541,NULL),(1886534854,1104256,2,29623,0,1,1,'S',1,0.998055,592,969778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',50.6444,48500654,9852720,NULL,'2012-02-19 04:34:59',1329626099,NULL),(1890140634,1104256,2,144850,1,1,1,'SH',1,0.995045,824,1132511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 178, \"small_tick_hit\": 1184, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 178, \"small_tick_hit\": 1194}}',50.6636,71481409,14400520,NULL,'2012-10-03 11:25:54',1349263554,NULL),(1891085204,1104256,2,170608,0,1,1,'S',1,0.984397,432,702479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 972, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 422}}',50.6666,78099210,6329280,NULL,'2012-12-02 04:24:13',1354422253,NULL),(1890095930,1104256,2,172969,0,1,1,'XH',1,1,410,1022245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 269}}',50.69,71926424,4396018,NULL,'2012-10-07 03:31:53',1349580713,NULL),(1890489593,1104256,2,170292,0,1,1,'XH',1,1,397,1018995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 205}}',50.7079,74578061,5102848,NULL,'2012-10-30 11:26:20',1351596380,NULL),(1890084145,1104256,2,92519,0,1,1,'SH',1,0.993174,313,1102705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',50.7098,71481665,2606652,NULL,'2012-10-03 11:28:59',1349263739,NULL),(1886425594,1104256,2,99501,0,1,1,'S',1,0.999071,568,969229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 36, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 36, \"small_tick_hit\": 509}}',50.7578,47241726,7413776,NULL,'2012-02-04 10:47:43',1328352463,NULL),(1889969591,1104256,2,80788,0,1,1,'SH',1,0.992629,462,1149048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 750, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 759}}',50.7663,71124464,6249645,NULL,'2012-09-30 05:55:51',1348984551,NULL),(1888729742,1104256,2,88085,0,1,1,'SH',1,0.997115,830,1016426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',50.7869,63260654,17712993,NULL,'2012-07-26 12:38:52',1343306332,NULL),(1901041687,1104256,2,297463,0,1,1,'A',1,0.978378,593,708329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1811, \"small_tick_hit\": 723, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1843, \"small_tick_hit\": 747}}',50.8024,131238175,14203776,NULL,'2014-03-30 08:16:18',1396167378,NULL),(1889961992,1104256,2,164599,0,1,1,'SH',1,0.993802,423,1070197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 763, \"large_tick_hit\": 8, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 8, \"small_tick_hit\": 680}}',50.8227,71380999,8247150,NULL,'2012-10-02 12:15:20',1349180120,NULL),(1897422617,1104256,2,299364,1,1,1,'XH',1,1,663,1027310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 469}}',50.8373,115511549,11388158,NULL,'2013-10-15 02:15:39',1381803339,NULL),(1888945938,1104256,2,155436,0,1,1,'SH',1,0.994495,339,953653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 48, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',50.8687,64821984,2706303,NULL,'2012-08-07 08:03:07',1344326587,NULL),(1891290199,1104256,2,149157,1,1,1,'SH',1,0.996226,348,1139574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 57, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 57, \"small_tick_hit\": 182}}',50.9143,79122415,3034796,NULL,'2012-12-11 05:49:05',1355204945,NULL),(1898727548,1104256,2,119021,0,1,1,'SH',1,0.985337,177,691336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 748, \"large_tick_hit\": 53, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',50.9176,123308210,2191821,NULL,'2013-12-15 13:30:34',1387114234,NULL),(1895661302,1104256,2,169387,0,1,1,'SH',1,0.991984,281,761532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 776, \"large_tick_hit\": 51, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',50.9751,105052390,4066540,NULL,'2013-07-20 05:05:27',1374296727,NULL),(1890421102,1104256,2,181270,0,1,1,'XH',1,1,362,1019400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 287}}',50.9838,73527057,3427379,NULL,'2012-10-21 03:04:46',1350788686,NULL),(1886529235,1104256,2,67621,0,1,1,'S',1,0.995511,373,829541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"large_tick_hit\": 39, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',50.9907,48481268,5074128,NULL,'2012-02-18 23:42:39',1329608559,NULL),(1891674544,1104256,2,164493,1,1,1,'SH',1,0.994175,350,1019380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',51.0289,81623038,2697521,NULL,'2012-12-30 23:18:49',1356909529,NULL),(1889755638,1104256,2,166169,0,1,1,'SH',1,0.998547,378,1020430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',51.035,69435046,3720996,NULL,'2012-09-15 10:33:11',1347705191,NULL),(1895654818,1104256,2,153948,0,1,1,'A',1,0.952813,134,587913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',51.0756,105107842,845685,NULL,'2013-07-20 13:38:37',1374327517,NULL),(1891541751,1104256,2,112465,1,1,1,'SH',1,0.997904,229,1142135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',51.1627,80759339,1526807,NULL,'2012-12-24 04:34:21',1356323661,NULL),(1889003053,1104256,2,72904,0,1,1,'SH',1,0.994764,438,1024302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 22, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',51.2118,64291356,5900109,NULL,'2012-08-03 08:21:39',1343982099,NULL),(1891571337,1104256,2,189072,1,1,1,'SH',1,0.997602,562,1026733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',51.3025,80515360,8114973,NULL,'2012-12-22 10:42:57',1356172977,NULL),(1888956588,1104256,2,165349,0,1,1,'XH',1,1,456,1022445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',51.3663,64581951,5356631,NULL,'2012-08-05 09:31:14',1344159074,NULL),(1890288042,1104256,2,169116,0,1,1,'XH',1,1,450,1025301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 81, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 81, \"small_tick_hit\": 183}}',51.4587,72721547,4387228,NULL,'2012-10-14 00:06:57',1350173217,NULL),(1891112672,1104256,2,133034,0,1,1,'A',1,0.978723,243,1023139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 56, \"small_tick_hit\": 488, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 505}}',51.4762,78096879,1636015,NULL,'2012-12-02 03:58:54',1354420734,NULL),(1889789004,1104256,2,143816,1,1,1,'SH',1,0.995457,696,1144776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 838, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 845}}',51.4972,70403252,13332748,NULL,'2012-09-23 11:59:46',1348401586,NULL),(1889905419,1104256,2,119595,0,1,1,'SH',1,0.998628,378,1123626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',51.5218,70230890,3876608,NULL,'2012-09-22 07:54:08',1348300448,NULL),(1888745716,1104256,2,156701,1,1,1,'SH',1,0.998099,477,1016823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',51.6199,63221779,5828301,NULL,'2012-07-26 07:07:55',1343286475,NULL),(1891919026,1104256,2,164132,0,1,1,'SH',1,0.991037,358,1045813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',51.6266,82686533,3838924,NULL,'2013-01-09 08:53:08',1357721588,NULL),(1914483382,1104256,2,538930,1,1,1,'SH',1,0.984698,467,701200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1582, \"large_tick_hit\": 2, \"small_tick_hit\": 604, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 2, \"small_tick_hit\": 611}}',51.6615,151914720,11760674,NULL,'2015-11-20 05:20:25',1447996825,NULL),(1889973212,1104256,2,80988,0,1,1,'SH',1,0.995987,728,1021506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 513, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 518}}',51.6905,71007105,12482826,NULL,'2012-09-29 10:39:33',1348915173,NULL),(1889101143,1104256,2,150610,0,1,1,'X',1,1,441,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 213}}',51.7019,65580745,4801070,NULL,'2012-08-13 04:34:19',1344832459,NULL),(1890701924,1104256,2,163948,1,1,1,'SH',1,0.998908,462,1020979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',51.7462,75884152,5545238,NULL,'2012-11-11 06:26:34',1352615194,NULL),(1895119821,1104256,2,220453,0,1,1,'A',1,0.961679,248,982521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 253}}',51.7968,102645966,1758585,NULL,'2013-07-02 07:09:18',1372748958,NULL),(1887190145,1104256,2,47032,0,1,1,'S',1,0.998533,1200,961673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 163}}',51.8101,52575905,32246602,NULL,'2012-04-06 02:26:17',1333679177,NULL),(1889892557,1104256,2,64176,0,1,1,'XH',1,1,248,1123812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',51.8731,70406327,1737958,NULL,'2012-09-23 12:23:43',1348403023,NULL),(1889835514,1104256,2,164870,0,1,1,'SH',1,0.998314,305,1019126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',51.9101,70230297,3011897,NULL,'2012-09-22 07:47:32',1348300052,NULL),(1890625785,1104256,2,179744,0,1,1,'SH',1,0.996289,329,1019318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 210}}',51.9186,75066996,3528990,NULL,'2012-11-03 22:30:23',1351981823,NULL),(1889940273,1104256,2,163793,0,1,1,'SH',1,0.987076,294,1007834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',51.919,71267197,2552718,NULL,'2012-10-01 10:23:48',1349087028,NULL),(1890012829,1104256,2,121589,0,1,1,'XH',1,1,352,1035479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',51.9424,71103833,3329836,NULL,'2012-09-30 02:29:02',1348972142,NULL),(1888278351,1104256,2,134247,1,1,1,'X',1,1,570,1088710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 171, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 171, \"small_tick_hit\": 315}}',52.0571,60187554,4823079,NULL,'2012-06-27 08:31:10',1340785870,NULL),(1891573253,1104256,2,190714,1,1,1,'SH',1,0.991597,393,1019444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 202}}',52.0628,80868326,3178282,NULL,'2012-12-25 01:31:19',1356399079,NULL),(1890018177,1104256,2,62803,0,1,1,'SH',1,0.997286,429,1129165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',52.0823,71125989,4346574,NULL,'2012-09-30 06:09:59',1348985399,NULL),(1888991737,1104256,2,141909,0,1,1,'SH',1,0.999247,853,1027597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 67, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 67, \"small_tick_hit\": 475}}',52.2525,64957249,21894081,NULL,'2012-08-08 09:51:33',1344419493,NULL),(1941544266,1104256,2,1863291,1,1,1,'S',1,0.99435,415,816087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',52.3806,188338928,5747782,NULL,'2020-06-15 07:06:53',1592204813,NULL),(1894075740,1104256,2,153103,0,1,1,'SH',1,0.988338,339,760375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 894, \"large_tick_hit\": 128, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 128, \"small_tick_hit\": 339}}',52.4723,96441987,5805901,NULL,'2013-05-12 05:20:42',1368336042,NULL),(1890932288,1104256,2,177425,0,1,1,'SH',1,0.998122,756,1038707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 57, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 57, \"small_tick_hit\": 309}}',52.4818,76374751,13879006,NULL,'2012-11-16 08:25:38',1353054338,NULL),(1888232200,1104256,2,133131,0,1,1,'S',1,0.997214,752,897719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1090, \"large_tick_hit\": 25, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}}',52.4867,59786430,15463846,NULL,'2012-06-23 06:55:45',1340434545,NULL),(1889787249,1104256,2,143393,0,1,1,'XH',1,1,254,1125827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 444}}',52.5161,70343058,1831684,NULL,'2012-09-23 01:59:06',1348365546,NULL),(1891425795,1104256,2,191295,0,1,1,'SH',1,0.99537,445,1024420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 419}}',52.5182,79555577,5188581,NULL,'2012-12-15 01:01:30',1355533290,NULL),(1891005642,1104256,2,183117,0,1,1,'XH',1,1,390,1020822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',52.5274,77650237,3972110,NULL,'2012-11-28 07:38:21',1354088301,NULL),(1890503359,1104256,2,171557,0,1,1,'S',1,0.998579,904,969163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 179, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 179, \"small_tick_hit\": 503}}',52.5442,74055235,15753566,NULL,'2012-10-25 23:42:06',1351208526,NULL),(1902599223,1104256,2,94964,0,1,1,'S',1,0.996471,276,936423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 634, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 214}}',52.6009,133590648,3854146,NULL,'2014-06-07 12:25:26',1402143926,NULL),(1892301187,1104256,2,127138,0,1,1,'SH',1,0.988966,239,767392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 861, \"large_tick_hit\": 8, \"small_tick_hit\": 565, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 572}}',52.6336,85208118,4328516,NULL,'2013-01-31 12:10:53',1359634253,NULL),(1889941756,1104256,2,145306,1,1,1,'SH',1,0.986278,250,1253261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 41, \"small_tick_hit\": 333}}',52.6577,71383261,1269852,NULL,'2012-10-02 12:37:05',1349181425,NULL),(1888925006,1104256,2,65751,0,1,1,'SH',1,0.992048,362,977038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 56, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 56, \"small_tick_hit\": 115}}',52.7174,64821321,2959461,NULL,'2012-08-07 07:56:25',1344326185,NULL),(1900895491,1104256,2,145669,0,1,1,'SH',1,0.987552,267,713355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1280, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',52.7961,130979100,6393243,NULL,'2014-03-22 12:25:05',1395491105,NULL),(1888083602,1104256,2,129135,0,1,1,'S',1,0.998559,901,962899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',52.7977,58410992,19684398,NULL,'2012-06-09 07:30:19',1339227019,NULL),(1941634643,1104256,2,2021393,1,1,1,'A',1,0.975443,189,624419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',52.8152,188250717,2185882,NULL,'2020-06-12 07:28:37',1591946917,NULL),(1891698150,1104256,2,185904,0,1,1,'XH',1,1,452,1023262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 32, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 32, \"small_tick_hit\": 176}}',52.8993,81396158,4877171,NULL,'2012-12-29 07:43:36',1356767016,NULL),(1889873820,1104256,2,151025,0,1,1,'SH',1,0.997195,421,1085814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 267}}',52.9831,70248557,4932528,NULL,'2012-09-22 10:38:48',1348310328,NULL),(1904766007,1104256,2,404477,1,1,1,'SH',1,0.989422,298,761815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1003, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',52.9838,136499022,4914262,NULL,'2014-08-20 08:24:31',1408523071,NULL),(1897534695,1104256,2,179070,0,1,1,'A',1,0.97884,454,682187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1120, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',53.02,116273166,9229922,NULL,'2013-10-21 11:33:21',1382355201,NULL),(1889851755,1104256,2,93732,0,1,1,'SH',1,0.998308,602,1018880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 19, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 19, \"small_tick_hit\": 580}}',53.0222,70231563,9211169,NULL,'2012-09-22 08:01:21',1348300881,NULL),(1887727466,1104256,2,117427,0,1,1,'S',1,0.997407,816,968208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.0326,55816440,16118452,NULL,'2012-05-12 08:05:49',1336809949,NULL),(1890284369,1104256,2,180901,0,1,1,'SH',1,0.996164,283,944170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 51, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 51, \"small_tick_hit\": 301}}',53.0841,72732332,2835707,NULL,'2012-10-14 02:04:47',1350180287,NULL),(1887439370,1104256,2,63321,0,1,1,'X',1,1,292,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',53.1284,54292374,2631480,NULL,'2012-04-25 02:38:22',1335321502,NULL),(1895773063,1104256,2,210718,0,1,1,'SH',1,0.992908,294,768116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1335, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',53.1301,106025510,9695575,NULL,'2013-07-27 10:15:48',1374920148,NULL),(1888040468,1104256,2,93145,0,1,1,'X',1,1,840,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 36, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 36, \"small_tick_hit\": 588}}',53.1331,58505732,16324980,NULL,'2012-06-10 03:14:50',1339298090,NULL),(1889815895,1104256,2,155409,0,1,1,'SH',1,0.989549,373,757023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 904, \"large_tick_hit\": 101, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 101, \"small_tick_hit\": 513}}',53.1485,70325870,6210579,NULL,'2012-09-22 22:11:22',1348351882,NULL),(1894007791,1104256,2,205941,0,1,1,'A',1,0.979475,223,642184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 740, \"large_tick_hit\": 5, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',53.1835,95297325,2806047,NULL,'2013-05-02 08:35:07',1367483707,NULL),(1902563443,1104256,2,353058,1,1,1,'A',1,0.966795,217,716558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 796, \"small_tick_hit\": 456, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 488}}',53.2114,133441741,3439252,NULL,'2014-06-03 13:18:17',1401801497,NULL),(1886454630,1104256,2,32081,0,1,1,'S',1,0.996359,536,963006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',53.2124,48686193,8696570,NULL,'2012-02-21 09:33:21',1329816801,NULL),(1889923756,1104256,2,163254,0,1,1,'XH',1,1,447,1019189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 309}}',53.2216,71267903,5154642,NULL,'2012-10-01 10:32:11',1349087531,NULL),(1890131260,1104256,2,53676,1,1,1,'SH',1,0.995876,151,1253094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',53.2609,71953767,557996,NULL,'2012-10-07 07:59:24',1349596764,NULL),(1892031293,1104256,2,93021,0,1,1,'S',1,0.985653,414,724611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 871, \"large_tick_hit\": 144, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 144, \"small_tick_hit\": 367, \"legacy_combo_increase\": 1}}',53.2713,83775374,7064702,NULL,'2013-01-19 01:01:06',1358557266,NULL),(1891273416,1104256,2,147698,1,1,1,'SH',1,0.998314,392,1141309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 71, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 71, \"small_tick_hit\": 201}}',53.2926,79122303,3660755,NULL,'2012-12-11 05:46:55',1355204815,NULL),(1887177104,1104256,2,132573,0,1,1,'S',1,0.999197,775,930524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"large_tick_hit\": 132, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 132, \"small_tick_hit\": 388}}',53.3981,52898573,12461044,NULL,'2012-04-09 08:04:16',1333958656,NULL),(1889010760,1104256,2,168816,0,1,1,'SH',1,0.998353,681,1026431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',53.4452,64844489,12007140,NULL,'2012-08-07 11:38:44',1344339524,NULL),(1887365787,1104256,2,136992,0,1,1,'S',1,0.999286,833,969707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 4, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',53.5135,53955916,16836392,NULL,'2012-04-21 10:12:05',1335003125,NULL),(1938494361,1104256,2,1156586,1,1,1,'SH',1,0.99014,359,755523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 898, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',53.5608,184216034,5751929,NULL,'2019-12-19 03:24:39',1576725879,NULL),(1941640493,1104256,2,1018238,1,1,1,'SH',1,0.990659,270,777726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1126, \"small_tick_hit\": 677, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1136, \"small_tick_hit\": 684}}',53.5651,188250191,5482505,NULL,'2020-06-12 06:53:20',1591944800,NULL),(1891767439,1104256,2,92780,0,1,1,'SH',1,0.987109,498,750366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1265, \"large_tick_hit\": 21, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',53.6014,82009742,12537707,NULL,'2013-01-03 05:25:21',1357190721,NULL),(1890036162,1104256,2,172399,0,1,1,'SH',1,0.994837,223,1015115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 254}}',53.627,71267623,1666987,NULL,'2012-10-01 10:28:35',1349087315,NULL),(1889150386,1104256,2,85758,0,1,1,'XH',1,1,473,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 56, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',53.6444,65829316,6361503,NULL,'2012-08-15 05:30:45',1345008645,NULL),(1891893848,1104256,2,68938,0,1,1,'SH',1,0.99287,713,833860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1459, \"large_tick_hit\": 1, \"small_tick_hit\": 768, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 1, \"small_tick_hit\": 773}}',53.6812,83133251,19346097,NULL,'2013-01-13 06:20:11',1358058011,NULL),(1891794949,1104256,2,20535,0,1,1,'XH',1,1,388,1129398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 31, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 31, \"small_tick_hit\": 116}}',53.7054,82395300,3838468,NULL,'2013-01-06 09:33:21',1357464801,NULL),(1891700257,1104256,2,201712,0,1,1,'XH',1,1,403,1025305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 86, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 86, \"small_tick_hit\": 190}}',53.7718,81137908,3368000,NULL,'2012-12-27 07:33:55',1356593635,NULL),(1888149192,1104256,2,140472,0,1,1,'S',1,0.998648,818,928388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 942, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 536}}',53.7847,59769685,16707622,NULL,'2012-06-23 03:39:53',1340422793,NULL),(1891556340,1104256,2,174705,1,1,1,'SH',1,0.993687,220,813437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 617, \"large_tick_hit\": 20, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 20, \"small_tick_hit\": 151}}',53.819,80383393,2949477,NULL,'2012-12-21 10:36:29',1356086189,NULL),(1888848526,1104256,2,150595,0,1,1,'XH',1,1,423,1021429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 265}}',53.9888,63777153,4669968,NULL,'2012-07-30 09:42:40',1343641360,NULL),(1890921889,1104256,2,136712,1,1,1,'SH',1,0.995862,349,1122212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 66, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 66, \"small_tick_hit\": 376}}',53.9903,76495244,2766473,NULL,'2012-11-17 08:05:53',1353139553,NULL),(1915911558,1104256,2,830322,1,1,1,'SH',1,0.988171,1240,777700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2556, \"small_tick_hit\": 702, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2589, \"small_tick_hit\": 708}}',54.0166,153862075,42888620,NULL,'2016-01-22 10:50:40',1453459840,NULL),(1890284860,1104256,2,33670,0,1,1,'S',1,0.996416,453,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',54.0299,72765935,5891370,NULL,'2012-10-14 08:05:10',1350201910,NULL),(1902211857,1104256,2,319694,1,1,1,'SH',1,0.987889,416,720832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1342, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',54.0357,132996114,9070119,NULL,'2014-05-22 23:49:50',1400802590,NULL),(1887378156,1104256,2,42505,0,1,1,'S',1,0.994431,793,968022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"small_tick_hit\": 814, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 823}}',54.0572,54221689,19098500,NULL,'2012-04-24 06:53:35',1335250415,NULL),(1888742843,1104256,2,134511,0,1,1,'SH',1,0.994318,263,1019494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',54.1532,63252808,1651242,NULL,'2012-07-26 11:42:03',1343302923,NULL),(1886525482,1104256,2,29034,0,1,1,'S',1,0.983914,294,1068005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 73, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',54.1977,48510285,2226024,NULL,'2012-02-19 06:40:06',1329633606,NULL),(1891456681,1104256,2,143014,0,1,1,'SH',1,0.991711,1382,864150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 3083, \"small_tick_hit\": 1583, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',54.2039,80777494,64215867,NULL,'2012-12-24 09:14:34',1356340474,NULL),(1890279045,1104256,2,180375,1,1,1,'XH',1,1,500,1030383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 55, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 55, \"small_tick_hit\": 174}}',54.2657,73082578,5860613,NULL,'2012-10-17 10:55:10',1350471310,NULL),(1898171046,1104256,2,304466,0,1,1,'SH',1,0.991764,622,761858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2215, \"large_tick_hit\": 153, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 153, \"small_tick_hit\": 524}}',54.2778,120170668,28563929,NULL,'2013-11-22 05:00:11',1385096411,NULL),(1891165184,1104256,2,125316,0,1,1,'SH',1,0.993636,450,927568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 68, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',54.3298,77980912,6778988,NULL,'2012-12-01 09:04:11',1354352651,NULL),(1889143609,1104256,2,170330,1,1,1,'XH',1,1,681,1033224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 147, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 147, \"small_tick_hit\": 358}}',54.3666,65700957,9373041,NULL,'2012-08-14 04:56:11',1344920171,NULL),(1891015563,1104256,2,173866,0,1,1,'SH',1,0.9993,717,1024981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 18, \"small_tick_hit\": 710, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 18, \"small_tick_hit\": 711}}',54.3757,77650150,12918501,NULL,'2012-11-28 07:36:32',1354088192,NULL),(1939459648,1104256,2,1814258,0,1,1,'A',1,0.959438,123,628467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 443, \"large_tick_hit\": 28, \"small_tick_hit\": 144, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 28, \"small_tick_hit\": 160}}',54.3837,185416536,1357468,NULL,'2020-02-28 04:56:25',1582865785,NULL),(1889015562,1104256,2,161759,1,1,1,'SH',1,0.994178,441,1018837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',54.4155,64269478,5021451,NULL,'2012-08-03 04:36:38',1343968598,NULL),(1889255062,1104256,2,154689,0,1,1,'SH',1,0.999198,694,1028807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 21, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 21, \"small_tick_hit\": 553}}',54.4357,65844547,12207072,NULL,'2012-08-15 08:29:39',1345019379,NULL),(1891548305,1104256,2,184842,1,1,1,'SH',1,0.995082,329,1121142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 59, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 59, \"small_tick_hit\": 281}}',54.4809,80512082,2511156,NULL,'2012-12-22 10:14:14',1356171254,NULL),(1890676281,1104256,2,182790,0,1,1,'SH',1,0.997729,727,1040000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 594}}',54.5046,74980132,13469694,NULL,'2012-11-03 08:25:07',1351931107,NULL),(1890638696,1104256,2,172735,0,1,1,'S',1,0.997579,708,976719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 13, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 13, \"small_tick_hit\": 531}}',54.6347,75118193,12049160,NULL,'2012-11-04 07:30:33',1352014233,NULL),(1889626547,1104256,2,130521,1,1,1,'XH',1,1,439,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 67, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 67, \"small_tick_hit\": 186}}',54.7014,68321037,4256271,NULL,'2012-09-05 02:23:16',1346811796,NULL),(1890251790,1104256,2,60601,0,1,1,'SH',1,0.996599,327,1117837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 261}}',54.7835,72721891,2957616,NULL,'2012-10-14 00:11:17',1350173477,NULL),(1895374536,1104256,2,262243,1,1,1,'XH',1,1,416,1021843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}}',54.8104,103559011,3855796,NULL,'2013-07-08 23:43:09',1373326989,NULL),(1890723769,1104256,2,181171,0,1,1,'S',1,0.997093,426,963488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 262}}',54.8107,76194513,4481600,NULL,'2012-11-14 12:43:16',1352896996,NULL),(1914281310,1104256,2,698164,1,1,1,'SH',1,0.989349,418,744895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1429, \"large_tick_hit\": 99, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 99, \"small_tick_hit\": 147}}',54.8698,151653967,11266089,NULL,'2015-11-10 13:30:38',1447162238,NULL),(1888353029,1104256,2,158870,0,1,1,'S',1,0.987607,472,774038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',54.8755,60073249,7112256,NULL,'2012-06-26 00:26:29',1340670389,NULL),(1886373487,1104256,2,112745,1,1,1,'X',1,1,389,957704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 33, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 33, \"small_tick_hit\": 229, \"legacy_combo_increase\": 1}}',54.8815,47309589,3423910,NULL,'2012-02-05 02:02:28',1328407348,NULL),(1890538980,1104256,2,159976,0,1,1,'SH',1,0.982342,285,784576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 660, \"small_tick_hit\": 397, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 409}}',54.8921,74083828,3114759,NULL,'2012-10-26 06:59:58',1351234798,NULL),(1890496424,1104256,2,155744,0,1,1,'SH',1,0.982818,264,743960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 617, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 247}}',54.9029,74083330,2622872,NULL,'2012-10-26 06:52:29',1351234349,NULL),(1890207478,1104256,2,130217,0,1,1,'SH',1,0.99634,601,944789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 685, \"large_tick_hit\": 35, \"small_tick_hit\": 641, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',54.9102,72719671,9093948,NULL,'2012-10-13 23:43:28',1350171808,NULL),(1889999695,1104256,2,159920,1,1,1,'XH',1,1,320,1126939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 173}}',54.9127,70690903,2870494,NULL,'2012-09-26 12:18:18',1348661898,NULL),(1891795468,1104256,2,20542,0,1,1,'XH',1,1,512,1020207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 206}}',54.9139,82395763,5972341,NULL,'2013-01-06 09:38:42',1357465122,NULL),(1889894090,1104256,2,175416,0,1,1,'SH',1,0.999385,951,1035160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}}',54.9141,70325562,19620712,NULL,'2012-09-22 22:07:16',1348351636,NULL),(1890165268,1104256,2,154813,0,1,1,'SH',1,0.994516,380,1121771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',55.0131,71951360,3967255,NULL,'2012-10-07 07:35:21',1349595321,NULL),(1889931437,1104256,2,144574,0,1,1,'SH',1,0.998354,819,1030414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 140, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 140, \"small_tick_hit\": 396}}',55.0279,70783270,14498775,NULL,'2012-09-27 12:03:52',1348747432,NULL),(1891573045,1104256,2,190304,0,1,1,'XH',1,1,318,1024292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 125}}',55.0372,80863940,2296810,NULL,'2012-12-25 00:24:04',1356395044,NULL),(1890325878,1104256,2,151942,0,1,1,'S',1,0.990842,251,848054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 214}}',55.0465,73537460,1745742,NULL,'2012-10-21 04:48:04',1350794884,NULL),(1890495414,1104256,2,170984,1,1,1,'SH',1,0.994937,314,1125112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 476}}',55.078,74383937,2771794,NULL,'2012-10-28 09:23:31',1351416211,NULL),(1890722988,1104256,2,170428,0,1,1,'SH',1,0.995726,391,1148185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',55.0831,75747986,4476210,NULL,'2012-11-10 07:41:28',1352533288,NULL),(1914341738,1104256,2,118380,1,1,1,'SH',1,0.981481,374,692137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1397, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',55.0839,151785751,10114507,NULL,'2015-11-15 05:47:34',1447566454,NULL),(1888634885,1104256,2,92036,1,1,1,'XH',1,1,470,1019390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',55.1767,63253424,5735961,NULL,'2012-07-26 11:46:38',1343303198,NULL),(1890681720,1104256,2,177995,0,1,1,'SH',1,0.999331,1033,1037976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 148, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 148, \"small_tick_hit\": 461}}',55.2365,76246410,23856322,NULL,'2012-11-14 23:28:40',1352935720,NULL),(1888722292,1104256,2,133509,0,1,1,'SH',1,0.99328,395,1014769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 25, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',55.3234,63229868,4845452,NULL,'2012-07-26 08:30:30',1343291430,NULL),(1889965498,1104256,2,137940,0,1,1,'SH',1,0.991014,394,1115337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 385}}',55.3276,71105264,3237535,NULL,'2012-09-30 02:42:08',1348972928,NULL),(1891643605,1104256,2,124321,0,1,1,'S',1,0.995737,772,849485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',55.3322,81491835,16728156,NULL,'2012-12-29 23:41:34',1356824494,NULL),(1890491024,1104256,2,170544,1,1,1,'SH',1,0.993631,273,1126090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',55.3475,74054430,2101314,NULL,'2012-10-25 23:27:26',1351207646,NULL),(1889141520,1104256,2,161319,0,1,1,'SH',1,0.998774,926,1020271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',55.3655,65180796,22045554,NULL,'2012-08-10 04:09:27',1344571767,NULL),(1890927753,1104256,2,168465,0,1,1,'SH',1,0.988748,314,991910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 97, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 97, \"small_tick_hit\": 245}}',55.3929,76496293,2453520,NULL,'2012-11-17 08:16:17',1353140177,NULL),(1897786345,1104256,2,266280,0,1,1,'A',1,0.96875,245,655224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 816, \"small_tick_hit\": 207, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',55.4065,118085824,3698589,NULL,'2013-11-05 00:15:52',1383610552,NULL),(1891270877,1104256,2,186946,1,1,1,'SH',1,0.998,921,1041729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}}',55.4854,79121207,21745686,NULL,'2012-12-11 05:28:00',1355203680,NULL),(1891839248,1104256,2,54708,0,1,1,'SH',1,0.995829,823,1017257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',55.6027,83129444,21691072,NULL,'2013-01-13 05:37:08',1358055428,NULL),(1888917312,1104256,2,163462,0,1,1,'SH',1,0.999242,896,1025961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 423}}',55.6178,64440384,20675197,NULL,'2012-08-04 09:25:48',1344072348,NULL),(1888229174,1104256,2,153180,1,1,1,'X',1,1,220,1191214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 14, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 14, \"small_tick_hit\": 199}}',55.6278,59668800,1048244,NULL,'2012-06-22 05:29:00',1340342940,NULL),(1943644025,1104256,2,178966,1,1,1,'SH',1,0.980895,576,690751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1437, \"large_tick_hit\": 234, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 234, \"small_tick_hit\": 287}}',55.6391,191039054,9884123,NULL,'2020-09-25 09:17:02',1601025422,NULL),(1888368182,1104256,2,154209,0,1,1,'S',1,0.992021,340,854629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 263}}',55.7141,60157800,3425438,NULL,'2012-06-26 23:07:31',1340752051,NULL),(1889006790,1104256,2,168670,1,1,1,'SH',1,0.998492,320,1021828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 343}}',55.7397,64717276,2547812,NULL,'2012-08-06 11:44:10',1344253450,NULL),(1938952660,1104256,2,1950314,1,1,1,'SH',1,0.992585,195,797520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 693, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 12, \"small_tick_hit\": 234}}',55.7939,184618328,2746049,NULL,'2020-01-11 14:12:20',1578751940,NULL),(1895265706,1104256,2,245658,0,1,1,'SH',1,0.988391,444,760595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1274, \"large_tick_hit\": 13, \"small_tick_hit\": 586, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 13, \"small_tick_hit\": 593}}',55.8517,102799367,9445077,NULL,'2013-07-03 11:18:02',1372850282,NULL),(1888925947,1104256,2,163967,0,1,1,'XH',1,1,377,1023062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',55.8598,64719766,3719686,NULL,'2012-08-06 12:07:00',1344254820,NULL),(1890186842,1104256,2,148804,1,1,1,'SH',1,0.992331,334,1120136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 318}}',55.9265,72726455,3105359,NULL,'2012-10-14 01:02:06',1350176526,NULL),(1889006307,1104256,2,136129,0,1,1,'XH',1,1,414,1022855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 243}}',55.9333,64263461,4483800,NULL,'2012-08-03 03:29:24',1343964564,NULL),(1902658779,1104256,2,308024,0,1,1,'A',1,0.967089,250,659006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 579, \"large_tick_hit\": 62, \"small_tick_hit\": 123, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 62, \"small_tick_hit\": 133}}',55.9586,133671838,2737466,NULL,'2014-06-09 09:25:41',1402305941,NULL),(1889079605,1104256,2,165461,1,1,1,'SH',1,0.990307,517,1148520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 63, \"small_tick_hit\": 709, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 63, \"small_tick_hit\": 721}}',56.0557,65704996,6370763,NULL,'2012-08-14 05:45:59',1344923159,NULL),(1896636212,1104256,2,131564,0,1,1,'SH',1,0.983333,509,682105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1203, \"large_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 213}}',56.0862,111366855,8184073,NULL,'2013-09-08 02:37:42',1378607862,NULL),(1891435765,1104256,2,192258,0,1,1,'SH',1,0.994907,288,1119279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',56.1444,79557886,2298876,NULL,'2012-12-15 01:27:05',1355534825,NULL),(1892073694,1104256,2,139477,0,1,1,'SH',1,0.998592,438,1017027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 272}}',56.177,83767879,4981034,NULL,'2013-01-18 23:16:00',1358550960,NULL),(1891983406,1104256,2,179838,0,1,1,'SH',1,0.994294,430,1021501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',56.3214,83702807,4631400,NULL,'2013-01-18 12:15:41',1358511341,NULL),(1888295636,1104256,2,156060,0,1,1,'S',1,0.996995,704,967283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 5, \"small_tick_hit\": 623, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 5, \"small_tick_hit\": 627}}',56.3251,60075558,12046574,NULL,'2012-06-26 01:13:33',1340673213,NULL),(1898877768,1104256,2,330395,1,1,1,'SH',1,0.992525,461,1132027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 91, \"small_tick_hit\": 734, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 91, \"small_tick_hit\": 743}}',56.3304,123767411,4766983,NULL,'2013-12-19 01:55:46',1387418146,NULL),(1889168424,1104256,2,96695,0,1,1,'SH',1,0.997664,280,1124106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 77, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 77, \"small_tick_hit\": 148}}',56.4364,65971715,1566745,NULL,'2012-08-16 08:55:36',1345107336,NULL),(1915796325,1104256,2,517720,0,1,1,'A',1,0.973348,343,657078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',56.5984,153861863,5281724,NULL,'2016-01-22 10:38:22',1453459102,NULL),(1891524681,1104256,2,164020,0,1,1,'A',1,0.971917,326,697870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 592, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',56.6017,80372024,3833459,NULL,'2012-12-21 08:19:00',1356077940,NULL),(1890194073,1104256,2,172655,0,1,1,'SH',1,0.998719,784,1025347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 775, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 777}}',56.6168,72437766,15673461,NULL,'2012-10-12 04:22:14',1350015734,NULL),(1891951828,1104256,2,165994,1,1,1,'SH',1,0.99765,558,1026970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 293}}',56.6186,82685413,8104707,NULL,'2013-01-09 08:35:49',1357720549,NULL),(1890739599,1104256,2,181507,0,1,1,'S',1,0.996537,806,960581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',56.6727,75841652,19578130,NULL,'2012-11-10 22:39:03',1352587143,NULL),(1889686191,1104256,2,168731,1,1,1,'XH',1,1,390,1025503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 209}}',56.6937,69796100,4001513,NULL,'2012-09-18 09:58:25',1347962305,NULL),(1887273687,1104256,2,105806,0,1,1,'S',1,0.993654,548,840237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',56.6988,53829812,8143542,NULL,'2012-04-20 05:59:05',1334901545,NULL),(1890230847,1104256,2,92385,0,1,1,'SH',1,0.998051,257,1148593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',56.7,72454237,1984859,NULL,'2012-10-12 08:02:30',1350028950,NULL),(1943385351,1104256,2,1049037,1,1,1,'SH',1,0.982799,660,726996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2446, \"large_tick_hit\": 116, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2475, \"large_tick_hit\": 116, \"small_tick_hit\": 432}}',56.7464,190722387,27824365,NULL,'2020-09-12 13:11:10',1599916270,NULL),(1889968666,1104256,2,164952,1,1,1,'SH',1,0.995833,477,1031086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 19, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',56.7618,71093952,5680553,NULL,'2012-09-30 00:31:00',1348965060,NULL),(1889786237,1104256,2,167620,0,1,1,'SH',1,0.998369,377,1020366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 236}}',56.7667,70326864,4617800,NULL,'2012-09-22 22:24:48',1348352688,NULL),(1889001695,1104256,2,142414,0,1,1,'SH',1,0.998547,739,1035866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 637}}',56.8033,64845973,14166964,NULL,'2012-08-07 11:52:08',1344340328,NULL),(1889999497,1104256,2,150217,1,1,1,'SH',1,0.992297,596,1108290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 2, \"small_tick_hit\": 816, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 2, \"small_tick_hit\": 825}}',56.9066,70888678,9736942,NULL,'2012-09-28 12:23:16',1348834996,NULL),(1890687658,1104256,2,178142,0,1,1,'SH',1,0.997486,1023,1022582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1019, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 4, \"small_tick_hit\": 568}}',56.9116,75751761,26809178,NULL,'2012-11-10 08:27:48',1352536068,NULL),(1889663441,1104256,2,77509,0,1,1,'XH',1,1,534,1049310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',56.9527,69593611,9220665,NULL,'2012-09-16 11:38:26',1347795506,NULL),(1891173509,1104256,2,168904,1,1,1,'XH',1,1,539,1034241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 383}}',56.9923,78121552,7605240,NULL,'2012-12-02 08:42:53',1354437773,NULL),(1891880687,1104256,2,159981,0,1,1,'XH',1,1,333,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',57.0329,82994218,2877258,NULL,'2013-01-12 06:06:46',1357970806,NULL),(1889811292,1104256,2,163977,0,1,1,'SH',1,0.988514,623,1137360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 754, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',57.0423,70491842,10498246,NULL,'2012-09-24 09:48:29',1348480109,NULL),(1914932632,1104256,2,106107,0,1,1,'S',1,0.992918,605,831822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 944, \"large_tick_hit\": 81, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 81, \"small_tick_hit\": 382}}',57.2107,152678086,10625086,NULL,'2015-12-16 06:13:01',1450246381,NULL),(1891371188,1104256,2,136106,1,1,1,'SH',1,0.983444,444,1254284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 105, \"small_tick_hit\": 744, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 105, \"small_tick_hit\": 764}}',57.3218,79572925,3572683,NULL,'2012-12-15 04:09:49',1355544589,NULL),(1890202965,1104256,2,159731,0,1,1,'SH',1,0.98632,282,808770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 267}}',57.3801,72762126,2903938,NULL,'2012-10-14 07:21:15',1350199275,NULL),(1888810568,1104256,2,148317,0,1,1,'SH',1,0.995662,483,955771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 66, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',57.4579,63929630,5672890,NULL,'2012-07-31 13:00:26',1343739626,NULL),(1889261774,1104256,2,170242,0,1,1,'XH',1,1,437,1027330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',57.4761,65855747,5010467,NULL,'2012-08-15 10:17:54',1345025874,NULL),(1887147803,1104256,2,44679,0,1,1,'X',1,1,769,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 46, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 46, \"small_tick_hit\": 332}}',57.5098,52875848,16806780,NULL,'2012-04-08 23:16:17',1333926977,NULL),(1888367563,1104256,2,146528,0,1,1,'S',1,0.99659,635,963866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 538}}',57.546,60072787,9844924,NULL,'2012-06-26 00:16:58',1340669818,NULL),(1891097998,1104256,2,141256,0,1,1,'SH',1,0.995341,829,1017243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"small_tick_hit\": 880, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 888}}',57.5501,78626447,17686095,NULL,'2012-12-07 09:31:17',1354872677,NULL),(1890420074,1104256,2,180902,0,1,1,'SH',1,0.993579,381,1073997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 210}}',57.6301,73171525,4055726,NULL,'2012-10-18 08:42:27',1350549747,NULL),(1889271626,1104256,2,171112,1,1,1,'SH',1,0.996875,348,1020746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',57.6556,66187597,3167496,NULL,'2012-08-18 01:02:39',1345251759,NULL),(1889715320,1104256,2,164776,0,1,1,'SH',1,0.991597,330,850223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',57.6692,69796454,3967769,NULL,'2012-09-18 10:03:51',1347962631,NULL),(1900608804,1104256,2,277983,0,1,1,'SH',1,0.980636,225,677569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 972, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 457}}',57.6755,130737044,4295309,NULL,'2014-03-15 02:26:31',1394850391,NULL),(1889101809,1104256,2,150623,1,1,1,'XH',1,1,859,1036663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 107, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 107, \"small_tick_hit\": 305}}',57.8049,65700552,16785222,NULL,'2012-08-14 04:51:47',1344919907,NULL),(1889704662,1104256,2,155855,0,1,1,'SH',1,0.989115,465,804813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 998, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',57.8072,69590022,9657470,NULL,'2012-09-16 11:09:52',1347793792,NULL),(1888795002,1104256,2,139065,1,1,1,'SH',1,0.999411,1097,1027839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 600}}',57.815,63728224,28639183,NULL,'2012-07-29 23:07:43',1343603263,NULL),(1889888514,1104256,2,134138,0,1,1,'SH',1,0.995721,628,923500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 943, \"large_tick_hit\": 14, \"small_tick_hit\": 672, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 14, \"small_tick_hit\": 676}}',57.8869,69890211,11890086,NULL,'2012-09-19 08:20:06',1348042806,NULL),(1891606724,1104256,2,133440,0,1,1,'XH',1,1,407,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',57.8878,81660082,4064305,NULL,'2012-12-31 06:41:03',1356936063,NULL),(1890006977,1104256,2,166285,0,1,1,'SH',1,0.992045,410,1126813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 463, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',57.8918,71270307,4228355,NULL,'2012-10-01 11:02:59',1349089379,NULL),(1887941211,1104256,2,141368,0,1,1,'S',1,0.998625,932,959472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 523}}',57.9371,58041430,26259710,NULL,'2012-06-05 10:22:55',1338891775,NULL),(1890418130,1104256,2,177297,1,1,1,'SH',1,0.994253,384,1124948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 74, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 74, \"small_tick_hit\": 312}}',57.9479,73167974,3272581,NULL,'2012-10-18 07:39:28',1350545968,NULL),(1891314292,1104256,2,24087,1,1,1,'SH',1,0.997974,586,1029346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 401}}',57.9944,79102259,11111908,NULL,'2012-12-10 23:42:34',1355182954,NULL),(1890454004,1104256,2,169474,1,1,1,'XH',1,1,362,1021231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 248}}',58.02,74054621,3436889,NULL,'2012-10-25 23:30:58',1351207858,NULL),(1914953378,1104256,2,114125,0,1,1,'S',1,0.98087,313,891066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 151}}',58.0222,152677909,3323522,NULL,'2015-12-16 05:59:32',1450245572,NULL),(1888805080,1104256,2,122528,0,1,1,'XH',1,1,918,1020800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}}',58.0459,64007990,15493427,NULL,'2012-08-01 04:06:28',1343793988,NULL),(1888885846,1104256,2,165935,1,1,1,'SH',1,0.997895,478,1142079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 40, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 40, \"small_tick_hit\": 472}}',58.0466,63991297,6104137,NULL,'2012-08-01 00:36:54',1343781414,NULL),(1890247305,1104256,2,106789,1,1,1,'SH',1,0.997958,980,1026577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 975, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 979}}',58.1311,72719161,19937835,NULL,'2012-10-13 23:36:19',1350171379,NULL),(1890162040,1104256,2,154285,0,1,1,'SH',1,0.997898,743,1026034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 681, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 684}}',58.2617,71949635,14243058,NULL,'2012-10-07 07:18:02',1349594282,NULL),(1887697665,1104256,2,137575,0,1,1,'S',1,0.99923,911,989834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 54, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 54, \"small_tick_hit\": 387}}',58.2889,55627133,19112260,NULL,'2012-05-10 07:07:33',1336633653,NULL),(1895777815,1104256,2,273174,1,1,1,'SH',1,0.988078,511,1099332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 803, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 818}}',58.3821,106107001,7153436,NULL,'2013-07-27 23:31:37',1374967897,NULL),(1890542949,1104256,2,167337,0,1,1,'SH',1,0.993385,274,864006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 90, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 90, \"small_tick_hit\": 248}}',58.4035,74384608,3304923,NULL,'2012-10-28 09:29:09',1351416549,NULL),(1890825809,1104256,2,152463,0,1,1,'S',1,0.993243,528,859038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 875, \"large_tick_hit\": 82, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 82, \"small_tick_hit\": 372}}',58.4219,76627711,7827544,NULL,'2012-11-18 06:52:12',1353221532,NULL),(1891202078,1104256,2,164635,1,1,1,'SH',1,0.998134,336,1026985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 200}}',58.4338,78767346,3004111,NULL,'2012-12-08 10:19:30',1354961970,NULL),(1890709918,1104256,2,64909,0,1,1,'SH',1,0.99794,485,980843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 938, \"large_tick_hit\": 11, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 11, \"small_tick_hit\": 506}}',58.5162,75859413,11613198,NULL,'2012-11-11 02:13:35',1352600015,NULL),(1890796191,1104256,2,85246,0,1,1,'SH',1,0.997741,1132,1056237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"large_tick_hit\": 50, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 50, \"small_tick_hit\": 639}}',58.5495,75900181,31301855,NULL,'2012-11-11 09:28:15',1352626095,NULL),(1887222593,1104256,2,148910,0,1,1,'S',1,0.99504,701,974788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',58.5842,52969590,11947788,NULL,'2012-04-10 03:30:31',1334028631,NULL),(1887412716,1104256,2,53675,0,1,1,'S',1,0.99656,353,862295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 357}}',58.652,54291924,3653684,NULL,'2012-04-25 02:27:09',1335320829,NULL),(1891162068,1104256,2,186451,0,1,1,'SH',1,0.992344,512,1123803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 56, \"small_tick_hit\": 518, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 56, \"small_tick_hit\": 524}}',58.6891,78440002,6754646,NULL,'2012-12-05 12:25:36',1354710336,NULL),(1892046959,1104256,2,172061,0,1,1,'SH',1,0.981765,357,713393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1006, \"large_tick_hit\": 62, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 62, \"small_tick_hit\": 287}}',58.6928,84063934,4740438,NULL,'2013-01-21 09:24:22',1358760262,NULL),(1890486611,1104256,2,179012,0,1,1,'SH',1,0.998914,544,1031521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 84, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 84, \"small_tick_hit\": 377}}',58.6945,74583812,6683897,NULL,'2012-10-30 12:32:46',1351600366,NULL),(1895058076,1104256,2,118226,0,1,1,'SH',1,0.983689,511,743170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1159, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',58.7295,102391667,8057264,NULL,'2013-06-30 07:31:37',1372577497,NULL),(1888330758,1104256,2,151005,0,1,1,'S',1,0.996516,528,916036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 739, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 27, \"small_tick_hit\": 743}}',58.7302,60277830,7287850,NULL,'2012-06-28 07:36:46',1340869006,NULL),(1891572236,1104256,2,190180,0,1,1,'SH',1,0.992777,513,1120291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 724, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 733}}',58.8278,80396995,7197530,NULL,'2012-12-21 12:50:20',1356094220,NULL),(1891238314,1104256,2,166485,0,1,1,'SH',1,0.99645,380,954711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 29, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 29, \"small_tick_hit\": 269}}',58.9018,79101768,4545909,NULL,'2012-12-10 23:33:32',1355182412,NULL),(1887354319,1104256,2,123573,0,1,1,'S',1,0.997551,845,978254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 380}}',58.9226,53956256,17443078,NULL,'2012-04-21 10:16:07',1335003367,NULL),(1888015771,1104256,2,54404,0,1,1,'S',1,0.996919,936,964568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"small_tick_hit\": 682, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 687}}',58.9385,58412069,21279580,NULL,'2012-06-09 07:44:17',1339227857,NULL),(1891098874,1104256,2,172161,0,1,1,'S',1,0.996368,676,850266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 989, \"large_tick_hit\": 4, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',58.9992,78339280,12521718,NULL,'2012-12-04 12:26:26',1354623986,NULL),(1887418024,1104256,2,127622,0,1,1,'S',1,0.995461,270,880852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',59.0102,54202764,2779560,NULL,'2012-04-24 00:03:10',1335225790,NULL),(1890779228,1104256,2,174939,0,1,1,'SH',1,0.997625,292,1024950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 129}}',59.0839,76001928,2280722,NULL,'2012-11-12 09:44:26',1352713466,NULL),(1887975996,1104256,2,88553,0,1,1,'S',1,0.999273,827,984294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 548}}',59.0953,57627527,16617234,NULL,'2012-06-01 05:00:55',1338526855,NULL),(1941650479,1104256,2,1964821,1,1,1,'SH',1,0.990613,390,789735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 964, \"large_tick_hit\": 21, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 21, \"small_tick_hit\": 603}}',59.1322,188221927,6902379,NULL,'2020-06-11 07:31:28',1591860688,NULL),(1890549018,1104256,2,124304,0,1,1,'XH',1,1,353,1027541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',59.1929,74382837,3265445,NULL,'2012-10-28 09:13:11',1351415591,NULL),(1891656699,1104256,2,194683,0,1,1,'XH',1,1,864,1026692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 117, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 117, \"small_tick_hit\": 599}}',59.2039,81755102,16916325,NULL,'2012-12-31 23:48:11',1356997691,NULL),(1888651605,1104256,2,143113,0,1,1,'XH',1,1,405,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 280}}',59.2542,63250893,4266043,NULL,'2012-07-26 11:27:28',1343302048,NULL),(1890296051,1104256,2,183358,0,1,1,'SH',1,0.999523,1287,1017405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 809, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',59.2991,73077589,42016706,NULL,'2012-10-17 09:56:18',1350467778,NULL),(1891533937,1104256,2,21010,0,1,1,'SH',1,0.988396,914,821535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1600, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',59.3258,80765131,30593404,NULL,'2012-12-24 06:00:15',1356328815,NULL);
INSERT INTO `scores` VALUES (1888544172,1104256,2,150307,0,1,1,'S',1,0.998158,404,965581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 33, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 33, \"small_tick_hit\": 139}}',59.491,61946077,3708168,NULL,'2012-07-14 08:27:44',1342254464,NULL),(1889675175,1104256,2,143968,1,1,1,'SH',1,0.995781,420,1123099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 52, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 52, \"small_tick_hit\": 291}}',59.5518,69430935,4310185,NULL,'2012-09-15 09:58:02',1347703082,NULL),(1890669405,1104256,2,167867,0,1,1,'SH',1,0.998288,375,1029853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',59.5911,75245946,3460283,NULL,'2012-11-05 09:52:58',1352109178,NULL),(1891228092,1104256,2,166046,0,1,1,'SH',1,0.998106,378,1019440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 150}}',59.592,79099760,3735180,NULL,'2012-12-10 22:57:46',1355180266,NULL),(1898258353,1104256,2,303207,0,1,1,'XH',1,1,766,1036867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 11, \"small_tick_hit\": 880}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 11, \"small_tick_hit\": 880}}',59.7185,121087555,14978358,NULL,'2013-11-29 11:57:28',1385726248,NULL),(1939146531,1104256,2,146610,1,1,1,'SH',1,0.989139,415,764937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',59.733,184974139,7654742,NULL,'2020-02-02 10:24:48',1580639088,NULL),(1891616634,1104256,2,134141,0,1,1,'SH',1,0.998741,618,1022075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 71, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 71, \"small_tick_hit\": 176}}',59.8172,81141755,8940966,NULL,'2012-12-27 08:31:54',1356597114,NULL),(1891577051,1104256,2,201186,1,1,1,'SH',1,0.989736,369,1121646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 313}}',59.8998,80539078,3443365,NULL,'2012-12-22 13:43:06',1356183786,NULL),(1889942546,1104256,2,163971,0,1,1,'SH',1,0.996923,440,1024911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 210}}',59.9594,71116861,4289141,NULL,'2012-09-30 04:39:01',1348979941,NULL),(1888281564,1104256,2,154727,0,1,1,'S',1,0.987616,382,770071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 709, \"large_tick_hit\": 43, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}}',60.011,60071568,5376950,NULL,'2012-06-25 23:48:27',1340668107,NULL),(1889850639,1104256,2,169741,0,1,1,'SH',1,0.994,262,1123335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',60.1031,70328070,1919823,NULL,'2012-09-22 22:41:56',1348353716,NULL),(1890440504,1104256,2,161787,0,1,1,'SH',1,0.99682,447,956169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',60.1575,74326118,5137322,NULL,'2012-10-27 23:04:34',1351379074,NULL),(1892326176,1104256,2,53554,0,1,1,'SH',1,0.99034,1223,862226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1995, \"small_tick_hit\": 773, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',60.2317,85541132,50315920,NULL,'2013-02-03 01:47:51',1359856071,NULL),(1890783154,1104256,2,175328,0,1,1,'SH',1,0.993453,639,866609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1120, \"large_tick_hit\": 4, \"small_tick_hit\": 697, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 4, \"small_tick_hit\": 702}}',60.2623,75752208,11752320,NULL,'2012-11-10 08:32:57',1352536377,NULL),(1940930521,1104256,2,2340914,1,1,1,'A',1,0.976459,304,695952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 769, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',60.3117,187511853,3510249,NULL,'2020-05-19 12:41:29',1589892089,NULL),(1891432926,1104256,2,129646,1,1,1,'SH',1,0.989505,256,1252375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 60, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 60, \"small_tick_hit\": 411}}',60.3173,79572134,1218459,NULL,'2012-12-15 04:02:11',1355544131,NULL),(1888965582,1104256,2,59950,0,1,1,'SH',1,0.997519,761,1020179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',60.3306,64291872,14888228,NULL,'2012-08-03 08:26:33',1343982393,NULL),(1892410216,1104256,2,108021,0,1,1,'SH',1,0.982045,211,678204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 943, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',60.3938,86509478,2977855,NULL,'2013-02-11 08:41:40',1360572100,NULL),(1890250203,1104256,2,166652,0,1,1,'XH',1,1,440,1024074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',60.4695,72731286,5027131,NULL,'2012-10-14 01:54:00',1350179640,NULL),(1939391176,1104256,2,2256206,1,1,1,'SH',1,0.982567,156,683027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 148}}',60.4953,185455864,1628916,NULL,'2020-03-01 03:11:39',1583032299,NULL),(1889745940,1104256,2,169770,0,1,1,'SH',1,0.997468,377,1123649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 87, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 87, \"small_tick_hit\": 413}}',60.5339,69301633,3002699,NULL,'2012-09-14 11:41:33',1347622893,NULL),(1888242703,1104256,2,155876,1,1,1,'S',1,0.994306,650,858109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 845, \"large_tick_hit\": 13, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 13, \"small_tick_hit\": 542}}',60.5407,59674681,10507434,NULL,'2012-06-22 07:13:09',1340349189,NULL),(1889719373,1104256,2,92838,0,1,1,'SH',1,0.994253,408,1020307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',60.6089,69447628,4354571,NULL,'2012-09-15 12:13:47',1347711227,NULL),(1890716426,1104256,2,130819,0,1,1,'SH',1,0.995896,322,1026762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 52, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 52, \"small_tick_hit\": 409}}',60.6734,75887040,2337167,NULL,'2012-11-11 06:57:53',1352617073,NULL),(1891244169,1104256,2,185223,0,1,1,'SH',1,0.998615,397,1018822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',60.6871,78770405,3916349,NULL,'2012-12-08 10:47:00',1354963620,NULL),(1891875708,1104256,2,192327,1,1,1,'XH',1,1,389,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 226}}',60.7049,82995563,3938742,NULL,'2013-01-12 06:21:10',1357971670,NULL),(1888885941,1104256,2,165933,0,1,1,'SH',1,0.999025,648,1020399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 3, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 3, \"small_tick_hit\": 378}}',60.7239,63991821,10752413,NULL,'2012-08-01 00:44:34',1343781874,NULL),(1939066163,1104256,2,228919,0,1,1,'A',1,0.97512,701,414522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 839, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',60.7946,184926263,7550310,NULL,'2020-01-30 17:26:03',1580405163,NULL),(1889600126,1104256,2,103221,0,1,1,'SH',1,0.998551,947,989826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1025, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',60.8284,68319688,23179579,NULL,'2012-09-05 01:55:32',1346810132,NULL),(1894682346,1104256,2,185596,0,1,1,'XH',1,1,583,1019386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 72, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 72, \"small_tick_hit\": 425}}',60.8503,100294797,7722961,NULL,'2013-06-14 06:37:13',1371191833,NULL),(1892325865,1104256,2,188961,0,1,1,'SH',1,0.985714,470,757038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1185, \"small_tick_hit\": 471, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 480}}',60.8533,85432048,7246987,NULL,'2013-02-02 07:34:47',1359790487,NULL),(1890418608,1104256,2,177362,0,1,1,'SH',1,0.994452,386,950020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 199}}',60.9906,73546770,4040099,NULL,'2012-10-21 06:14:26',1350800066,NULL),(1891865439,1104256,2,191503,1,1,1,'SH',1,0.996005,480,1024067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 271}}',61.0056,82882486,6015243,NULL,'2013-01-11 08:57:58',1357894678,NULL),(1890040114,1104256,2,178732,1,1,1,'SH',1,0.990887,566,1264565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 641}}',61.0143,70879551,7459812,NULL,'2012-09-28 10:58:54',1348829934,NULL),(1888654199,1104256,2,27053,0,1,1,'XH',1,1,345,1021444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',61.0274,63262113,3673928,NULL,'2012-07-26 12:49:24',1343306964,NULL),(1890729857,1104256,2,165394,0,1,1,'SH',1,0.996078,480,1022259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',61.1878,75885224,5942302,NULL,'2012-11-11 06:38:20',1352615900,NULL),(1889267065,1104256,2,170974,0,1,1,'SH',1,0.997135,347,919281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',61.1888,66187851,4223499,NULL,'2012-08-18 01:05:40',1345251940,NULL),(1891211327,1104256,2,75958,1,1,1,'SH',1,0.996099,1025,1037461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 23, \"small_tick_hit\": 507, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 23, \"small_tick_hit\": 513}}',61.2079,79102836,26163010,NULL,'2012-12-10 23:53:42',1355183622,NULL),(1895931531,1104256,2,281977,0,1,1,'S',1,0.995911,543,870230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 956, \"large_tick_hit\": 120, \"small_tick_hit\": 629, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 120, \"small_tick_hit\": 633}}',61.2398,106892884,10072714,NULL,'2013-08-03 01:20:54',1375492854,NULL),(1938917164,1104256,2,1625011,1,1,1,'SH',1,0.984043,191,714815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 627, \"large_tick_hit\": 21, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 283}}',61.2546,184778348,1995959,NULL,'2020-01-21 04:21:57',1579580517,NULL),(1891496124,1104256,2,106469,0,1,1,'SH',1,0.998542,799,1036266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 573}}',61.2631,80606483,16529519,NULL,'2012-12-23 01:06:13',1356224773,NULL),(1891702829,1104256,2,74288,0,1,1,'SH',1,0.996353,935,971049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 954, \"large_tick_hit\": 83, \"small_tick_hit\": 602, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 83, \"small_tick_hit\": 605}}',61.2803,81771866,21360126,NULL,'2013-01-01 03:35:53',1357011353,NULL),(1888884226,1104256,2,165182,0,1,1,'SH',1,0.988764,356,876332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 49, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 158}}',61.329,63925519,3161851,NULL,'2012-07-31 12:26:44',1343737604,NULL),(1890422075,1104256,2,181565,0,1,1,'SH',1,0.998476,329,1018577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 327}}',61.3453,73536049,2839195,NULL,'2012-10-21 04:34:48',1350794088,NULL),(1891889976,1104256,2,147835,0,1,1,'A',1,0.97913,310,856962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 169}}',61.4115,82696924,2626667,NULL,'2013-01-09 11:24:08',1357730648,NULL),(1888760306,1104256,2,55002,0,1,1,'XH',1,1,308,1143326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 220}}',61.4132,63874333,2788709,NULL,'2012-07-31 03:41:47',1343706107,NULL),(1890525210,1104256,2,95716,0,1,1,'SH',1,0.992627,471,806657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 871, \"large_tick_hit\": 54, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',61.4185,74658266,6759643,NULL,'2012-10-31 08:51:52',1351673512,NULL),(1887105118,1104256,2,121000,0,1,1,'S',1,0.995666,558,915330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 570, \"large_tick_hit\": 42, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 42, \"small_tick_hit\": 309}}',61.4331,52773805,7230034,NULL,'2012-04-07 23:56:00',1333842960,NULL),(1891106405,1104256,2,183346,0,1,1,'SH',1,0.99944,985,1029698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 802}}',61.5564,78338571,24920561,NULL,'2012-12-04 12:18:10',1354623490,NULL),(1890616150,1104256,2,170569,0,1,1,'SH',1,0.998718,539,1020446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 65, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 65, \"small_tick_hit\": 241}}',61.6801,75141112,6710194,NULL,'2012-11-04 11:34:39',1352028879,NULL),(1891286988,1104256,2,169292,0,1,1,'SH',1,0.998865,507,968633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',61.7283,79121764,8552254,NULL,'2012-12-11 05:37:49',1355204269,NULL),(1892239410,1104256,2,145366,0,1,1,'SH',1,0.993947,747,876775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1146, \"large_tick_hit\": 36, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',61.7963,85092543,19903492,NULL,'2013-01-30 10:56:45',1359543405,NULL),(1894273759,1104256,2,220918,0,1,1,'SH',1,0.997998,693,1021506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 118, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 118, \"small_tick_hit\": 306}}',61.8127,97897197,10382342,NULL,'2013-05-25 03:08:04',1369451284,NULL),(1888284809,1104256,2,148662,0,1,1,'X',1,1,928,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',61.8334,60072030,20883588,NULL,'2012-06-25 23:58:54',1340668734,NULL),(1890758006,1104256,2,173002,0,1,1,'X',1,1,531,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 58, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 58, \"small_tick_hit\": 223}}',61.8363,75842591,6189338,NULL,'2012-11-10 22:51:23',1352587883,NULL),(1939479380,1104256,2,91462,1,1,1,'S',1,0.992512,604,805997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 904, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',61.9285,185389301,9879766,NULL,'2020-02-26 13:09:24',1582722564,NULL),(1891033358,1104256,2,147379,0,1,1,'SH',1,0.984962,253,756720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 44, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 44, \"small_tick_hit\": 163}}',61.9555,77670640,2376597,NULL,'2012-11-28 12:29:53',1354105793,NULL),(1891809441,1104256,2,164616,1,1,1,'SH',1,0.99823,463,1024134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 102}}',62.0261,82224957,5424960,NULL,'2013-01-05 00:40:05',1357346405,NULL),(1893909270,1104256,2,112922,0,1,1,'SH',1,0.996964,1425,930215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 5728, \"large_tick_hit\": 76, \"small_tick_hit\": 1420, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 5742, \"large_tick_hit\": 76, \"small_tick_hit\": 1428}}',62.0491,95878459,124996269,NULL,'2013-05-07 09:43:04',1367919784,NULL),(1891828399,1104256,2,197031,0,1,1,'SH',1,0.996582,747,963555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"large_tick_hit\": 32, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',62.1301,82503814,14210791,NULL,'2013-01-07 11:43:29',1357559009,NULL),(1888732787,1104256,2,133928,1,1,1,'XH',1,1,652,1031187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 100, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 100, \"small_tick_hit\": 291}}',62.1917,63227224,9332805,NULL,'2012-07-26 08:05:45',1343289945,NULL),(1889594655,1104256,2,163957,1,1,1,'SH',1,0.998496,491,1031548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 174}}',62.2197,68446332,5593802,NULL,'2012-09-06 11:40:12',1346931612,NULL),(1889781650,1104256,2,173122,1,1,1,'XH',1,1,650,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',62.2274,69007763,9986858,NULL,'2012-09-11 11:35:19',1347363319,NULL),(1890422201,1104256,2,181574,0,1,1,'XH',1,1,439,1019804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 135}}',62.2298,73404175,4460226,NULL,'2012-10-20 07:21:32',1350717692,NULL),(1891051838,1104256,2,61155,0,1,1,'SH',1,0.99459,327,816825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 690, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 413}}',62.2435,77672993,5102379,NULL,'2012-11-28 12:55:20',1354107320,NULL),(1938613527,1104256,2,1607642,1,1,1,'X',1,1,358,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 183}}',62.2603,184337738,3169534,NULL,'2019-12-26 12:00:24',1577361624,NULL),(1891467361,1104256,2,187227,0,1,1,'SH',1,0.992997,343,1116220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',62.2685,80736545,3233213,NULL,'2012-12-23 23:11:50',1356304310,NULL),(1890145563,1104256,2,126655,0,1,1,'SH',1,0.997475,183,993136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 44, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 44, \"small_tick_hit\": 114}}',62.3207,71920585,1071075,NULL,'2012-10-07 02:40:02',1349577602,NULL),(1889861355,1104256,2,42420,1,1,1,'SH',1,0.988318,237,1149684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 13, \"small_tick_hit\": 191}}',62.3399,70241629,1574354,NULL,'2012-09-22 09:39:09',1348306749,NULL),(1891652451,1104256,2,194227,0,1,1,'SH',1,0.998517,681,1022425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 668}}',62.3893,81140615,11914977,NULL,'2012-12-27 08:14:52',1356596092,NULL),(1888361628,1104256,2,109852,0,1,1,'S',1,0.997494,278,889113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 35, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 66}}',62.408,60352071,2302460,NULL,'2012-06-29 00:38:37',1340930317,NULL),(1889878546,1104256,2,140963,1,1,1,'SH',1,0.998511,821,1030960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 522}}',62.4707,70402671,17412001,NULL,'2012-09-23 11:55:19',1348401319,NULL),(1891018133,1104256,2,184267,0,1,1,'SH',1,0.997131,369,1021889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',62.4728,77650316,3578345,NULL,'2012-11-28 07:40:01',1354088401,NULL),(1889866041,1104256,2,132976,1,1,1,'SH',1,0.997195,781,1148270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 117, \"small_tick_hit\": 641, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 117, \"small_tick_hit\": 645}}',62.4764,70342455,15014501,NULL,'2012-09-23 01:52:18',1348365138,NULL),(1888884463,1104256,2,165292,0,1,1,'XH',1,1,396,1018996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 203}}',62.4979,63925268,3410841,NULL,'2012-07-31 12:24:28',1343737468,NULL),(1890912739,1104256,2,167489,1,1,1,'SH',1,0.992742,619,1130808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 82, \"small_tick_hit\": 612, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 82, \"small_tick_hit\": 621}}',62.5595,76495988,9237729,NULL,'2012-11-17 08:13:17',1353139997,NULL),(1891416130,1104256,2,43020,0,1,1,'SH',1,0.998007,603,921867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 592}}',62.581,79589164,11746853,NULL,'2012-12-15 06:50:17',1355554217,NULL),(1890623560,1104256,2,155096,0,1,1,'SH',1,0.998384,297,937182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 177}}',62.6133,74848771,2901564,NULL,'2012-11-02 07:50:43',1351842643,NULL),(1889527499,1104256,2,83693,0,1,1,'SH',1,0.999338,967,1022941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 1, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 1, \"small_tick_hit\": 543}}',62.6204,67998194,23991522,NULL,'2012-09-02 01:13:31',1346548411,NULL),(1890541341,1104256,2,175733,0,1,1,'SH',1,0.995392,796,1158474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 1148, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 1157}}',62.6295,74581277,18234895,NULL,'2012-10-30 12:05:57',1351598757,NULL),(1890205264,1104256,2,173092,0,1,1,'XH',1,1,376,1021027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 176}}',62.6439,72436614,3701040,NULL,'2012-10-12 04:06:20',1350014780,NULL),(1891131323,1104256,2,184472,0,1,1,'SH',1,0.996974,476,1020095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 49, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 49, \"small_tick_hit\": 185}}',62.6479,78440280,5157536,NULL,'2012-12-05 12:28:51',1354710531,NULL),(1891743566,1104256,2,157623,0,1,1,'SH',1,0.991239,440,969046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',62.6544,81989194,5081363,NULL,'2013-01-03 00:34:09',1357173249,NULL),(1889797174,1104256,2,99290,0,1,1,'SH',1,0.995935,483,1117494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',62.6645,70405865,7660676,NULL,'2012-09-23 12:20:06',1348402806,NULL),(1890216201,1104256,2,165866,0,1,1,'SH',1,0.998527,382,1019610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',62.6777,72466023,3804555,NULL,'2012-10-12 10:12:49',1350036769,NULL),(1890767841,1104256,2,183295,0,1,1,'S',1,0.993506,350,961327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',62.6785,75840901,3003644,NULL,'2012-11-10 22:29:11',1352586551,NULL),(1889218353,1104256,2,143853,0,1,1,'SH',1,0.998494,755,956629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 904, \"large_tick_hit\": 33, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}}',62.6807,66053862,14640258,NULL,'2012-08-17 00:18:28',1345162708,NULL),(1890548354,1104256,2,183492,0,1,1,'SH',1,0.998555,442,1023275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',62.7332,74052884,5056184,NULL,'2012-10-25 22:58:08',1351205888,NULL),(1889787756,1104256,2,135745,1,1,1,'SH',1,0.992849,348,1115876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 68, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 68, \"small_tick_hit\": 491}}',62.7469,70341397,2612767,NULL,'2012-09-23 01:39:59',1348364399,NULL),(1889844950,1104256,2,131026,1,1,1,'SH',1,0.994872,333,1125523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',62.7858,70326124,3105128,NULL,'2012-09-22 22:14:32',1348352072,NULL),(1890802669,1104256,2,186425,1,1,1,'SH',1,0.998163,843,1038948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 20, \"small_tick_hit\": 787, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 20, \"small_tick_hit\": 790}}',62.8049,75764092,18156140,NULL,'2012-11-10 10:32:15',1352543535,NULL),(1898244809,1104256,2,282770,0,1,1,'SH',1,0.986283,456,740437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1155, \"large_tick_hit\": 75, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',62.8049,121085201,11003275,NULL,'2013-11-29 11:34:39',1385724879,NULL),(1891576790,1104256,2,200746,0,1,1,'SH',1,0.996278,348,1117691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',62.8191,80524977,3327609,NULL,'2012-12-22 11:57:53',1356177473,NULL),(1890887804,1104256,2,182508,0,1,1,'SH',1,0.992095,299,1036295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',62.8684,76496773,2790921,NULL,'2012-11-17 08:21:41',1353140501,NULL),(1893969101,1104256,2,75203,0,1,1,'S',1,0.992281,609,872832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',62.8972,95624038,11910920,NULL,'2013-05-04 23:40:52',1367710852,NULL),(1890040263,1104256,2,178735,1,1,1,'SH',1,0.99915,749,1024512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 427}}',62.918,70878849,14482953,NULL,'2012-09-28 10:51:38',1348829498,NULL),(1888557543,1104256,2,74778,0,1,1,'S',1,0.998012,494,910847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',62.9635,61843131,7979690,NULL,'2012-07-13 09:04:01',1342170241,NULL),(1915546592,1104256,2,517308,1,1,1,'SH',1,0.99284,584,786009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1693, \"large_tick_hit\": 24, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',62.9848,153532433,16823452,NULL,'2016-01-11 09:39:13',1452505153,NULL),(1890424014,1104256,2,183541,0,1,1,'SH',1,0.997691,673,1019446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',62.9909,73436924,11690088,NULL,'2012-10-20 12:13:38',1350735218,NULL),(1898562967,1104256,2,137296,0,1,1,'SH',1,0.987939,446,730560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1323, \"large_tick_hit\": 230, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 230, \"small_tick_hit\": 253}}',63.2359,122595861,10130439,NULL,'2013-12-10 11:57:02',1386676622,NULL),(1888761139,1104256,2,152807,0,1,1,'SH',1,0.998599,440,1020044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',63.3344,63653140,6184797,NULL,'2012-07-29 09:52:54',1343555574,NULL),(1890636116,1104256,2,180424,0,1,1,'SH',1,0.999229,831,1024740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',63.3831,74984329,17773481,NULL,'2012-11-03 09:10:16',1351933816,NULL),(1888836987,1104256,2,70007,0,1,1,'XH',1,1,282,1149943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 255}}',63.4345,63731586,2190613,NULL,'2012-07-30 00:05:16',1343606716,NULL),(1891796886,1104256,2,137501,0,1,1,'SH',1,0.99061,246,788380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',63.4893,81927048,2419210,NULL,'2013-01-02 12:08:23',1357128503,NULL),(1890510812,1104256,2,181167,0,1,1,'XH',1,1,364,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',63.5189,74326310,3427519,NULL,'2012-10-27 23:07:01',1351379221,NULL),(1888311487,1104256,2,156687,0,1,1,'S',1,0.99845,453,967229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 46, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 46, \"small_tick_hit\": 192}}',63.5635,60072244,5712250,NULL,'2012-06-26 00:04:23',1340669063,NULL),(1896418041,1104256,2,277495,0,1,1,'S',1,0.994674,290,841700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 274}}',63.6562,109633648,2867816,NULL,'2013-08-24 07:04:12',1377327852,NULL),(1890419874,1104256,2,180888,0,1,1,'SH',1,0.996564,481,1021204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',63.6786,73405790,7223510,NULL,'2012-10-20 07:38:14',1350718694,NULL),(1888304836,1104256,2,127823,0,1,1,'S',1,0.996918,304,887347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 235}}',63.7051,60351627,2636028,NULL,'2012-06-29 00:28:35',1340929715,NULL),(1889801099,1104256,2,163504,0,1,1,'SH',1,0.996516,366,1130062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 208}}',63.7236,70327951,3063600,NULL,'2012-09-22 22:40:09',1348353609,NULL),(1890278962,1104256,2,74275,0,1,1,'SH',1,0.996791,689,1123663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 864, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',63.7754,72727944,12989426,NULL,'2012-10-14 01:17:01',1350177421,NULL),(1888554720,1104256,2,159315,0,1,1,'S',1,0.9982,721,978620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 111, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 111, \"small_tick_hit\": 390}}',63.7761,62153107,10805384,NULL,'2012-07-16 09:16:39',1342430199,NULL),(1898877929,1104256,2,336968,1,1,1,'SH',1,0.998767,507,1028009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 56, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 56, \"small_tick_hit\": 304}}',63.7839,124081050,6028667,NULL,'2013-12-21 08:05:38',1387613138,NULL),(1891139727,1104256,2,185276,0,1,1,'S',1,0.994856,535,866536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"large_tick_hit\": 108, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 108, \"small_tick_hit\": 267}}',63.8386,77977298,6452374,NULL,'2012-12-01 08:26:04',1354350364,NULL),(1911581593,1104256,2,559447,1,1,1,'SH',1,0.991713,295,814102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1034, \"large_tick_hit\": 73, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 73, \"small_tick_hit\": 334}}',63.8453,147873647,5690273,NULL,'2015-06-30 06:25:53',1435645553,NULL),(1892309832,1104256,2,84092,0,1,1,'SH',1,0.99498,529,1126225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',63.8458,85438417,7691940,NULL,'2013-02-02 08:41:26',1359794486,NULL),(1891700277,1104256,2,201644,0,1,1,'SH',1,0.995575,144,1015799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 82}}',63.9221,81280632,560526,NULL,'2012-12-28 10:59:35',1356692375,NULL),(1889798287,1104256,2,36736,0,1,1,'SH',1,0.996466,751,1119440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',63.9513,70239869,14750806,NULL,'2012-09-22 09:23:17',1348305797,NULL),(1890276786,1104256,2,168612,0,1,1,'SH',1,0.997673,710,1032220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 52, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 52, \"small_tick_hit\": 579}}',63.9856,72466748,12080063,NULL,'2012-10-12 10:20:43',1350037243,NULL),(1890804250,1104256,2,177657,1,1,1,'XH',1,1,495,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 52, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 52, \"small_tick_hit\": 141}}',63.9886,76001579,5652146,NULL,'2012-11-12 09:37:29',1352713049,NULL),(1888777278,1104256,2,106790,0,1,1,'SH',1,0.997969,844,1032935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',64.1569,63899428,20481101,NULL,'2012-07-31 08:39:02',1343723942,NULL),(1891809811,1104256,2,184680,0,1,1,'SH',1,0.998357,1212,960004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1265, \"large_tick_hit\": 328, \"small_tick_hit\": 837, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 328, \"small_tick_hit\": 838}}',64.3392,81902251,32024987,NULL,'2013-01-02 06:40:36',1357108836,NULL),(1889175190,1104256,2,77308,0,1,1,'SH',1,0.995798,349,1021379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 127}}',64.3415,66194070,2916794,NULL,'2012-08-18 02:19:51',1345256391,NULL),(1888870243,1104256,2,83302,0,1,1,'S',1,0.993802,248,1078454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 236}}',64.386,63875413,1667622,NULL,'2012-07-31 03:53:58',1343706838,NULL),(1888806300,1104256,2,122610,0,1,1,'SH',1,0.990654,339,1138592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 410}}',64.4315,63747925,3366458,NULL,'2012-07-30 04:02:14',1343620934,NULL),(1894872722,1104256,2,251475,1,1,1,'XH',1,1,1170,1027896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 229, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 229, \"small_tick_hit\": 519}}',64.5002,101063720,27815899,NULL,'2013-06-20 07:48:53',1371714533,NULL),(1890134928,1104256,2,176558,0,1,1,'SH',1,0.986076,393,892200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 289}}',64.5095,72060551,4145188,NULL,'2012-10-08 07:15:41',1349680541,NULL),(1890316182,1104256,2,161224,0,1,1,'SH',1,0.996979,403,1017947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',64.5224,73406484,4164498,NULL,'2012-10-20 07:45:16',1350719116,NULL),(1899510556,1104256,2,345701,0,1,1,'SH',1,0.993297,483,815423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1146, \"large_tick_hit\": 13, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 13, \"small_tick_hit\": 473}}',64.5228,127739241,7988633,NULL,'2014-01-16 13:14:31',1389878071,NULL),(1890358050,1104256,2,154198,0,1,1,'SH',1,0.998117,332,1029832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 199}}',64.6368,73538090,3645362,NULL,'2012-10-21 04:53:29',1350795209,NULL),(1938936978,1104256,2,1939270,1,1,1,'SH',1,0.996819,822,913561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2142, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2148, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',64.644,184779968,30853493,NULL,'2020-01-21 08:39:17',1579595957,NULL),(1895862834,1104256,2,107410,0,1,1,'S',1,0.991776,295,886544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',64.6562,106954300,3379056,NULL,'2013-08-03 11:38:33',1375529913,NULL),(1890763903,1104256,2,182856,0,1,1,'S',1,0.99708,475,969155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 50, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 50, \"small_tick_hit\": 210}}',64.6688,76194328,4978956,NULL,'2012-11-14 12:41:27',1352896887,NULL),(1892165311,1104256,2,199047,0,1,1,'XH',1,1,539,1032209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 40, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 40, \"small_tick_hit\": 251}}',64.6728,84385007,6953570,NULL,'2013-01-24 06:53:31',1359010411,NULL),(1890888577,1104256,2,182510,0,1,1,'SH',1,0.992814,447,949631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 317}}',64.7228,76373256,5332564,NULL,'2012-11-16 07:58:44',1353052724,NULL),(1889015567,1104256,2,169257,0,1,1,'SH',1,0.99631,309,1013182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',64.7397,64694919,2508501,NULL,'2012-08-06 08:03:26',1344240206,NULL),(1888990107,1104256,2,99858,0,1,1,'SH',1,0.995352,770,1018475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 729, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 736}}',64.8247,64708585,15269386,NULL,'2012-08-06 10:17:19',1344248239,NULL),(1891961437,1104256,2,208935,0,1,1,'SH',1,0.990284,610,836445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1071, \"large_tick_hit\": 8, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',64.8362,83150085,11618472,NULL,'2013-01-13 09:29:45',1358069385,NULL),(1892256918,1104256,2,135142,0,1,1,'SH',1,0.984111,307,680355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',64.857,85434669,5113823,NULL,'2013-02-02 08:02:22',1359792142,NULL),(1888953688,1104256,2,98229,0,1,1,'XH',1,1,1700,1034799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',64.8689,64591837,52889048,NULL,'2012-08-05 11:11:50',1344165110,NULL),(1889102472,1104256,2,150624,0,1,1,'SH',1,0.998492,1008,1019717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 95, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 95, \"small_tick_hit\": 318}}',64.9365,65704523,29533553,NULL,'2012-08-14 05:40:01',1344922801,NULL),(1889861438,1104256,2,42421,1,1,1,'SH',1,0.986555,273,1122698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 322}}',64.9431,70241271,2118850,NULL,'2012-09-22 09:35:48',1348306548,NULL),(1891378358,1104256,2,186389,1,1,1,'XH',1,1,516,1019182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 298}}',64.9477,79577749,6900555,NULL,'2012-12-15 04:52:30',1355547150,NULL),(1891533591,1104256,2,138750,0,1,1,'SH',1,0.998236,372,1021281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 195}}',64.9886,80751331,4045030,NULL,'2012-12-24 02:23:58',1356315838,NULL),(1890287133,1104256,2,165338,0,1,1,'SH',1,0.989418,235,820629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',65.0038,72750944,1911056,NULL,'2012-10-14 05:25:24',1350192324,NULL),(1898627976,1104256,2,288323,0,1,1,'S',1,0.995826,342,845989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 767, \"large_tick_hit\": 135, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 135, \"small_tick_hit\": 293}}',65.1184,123409690,5428226,NULL,'2013-12-16 07:38:52',1387179532,NULL),(1891137646,1104256,2,122141,0,1,1,'XH',1,1,345,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',65.1234,77978328,3091701,NULL,'2012-12-01 08:36:49',1354351009,NULL),(1890192388,1104256,2,115371,0,1,1,'SH',1,0.998299,458,1021921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 130}}',65.1254,72725798,5163365,NULL,'2012-10-14 00:54:10',1350176050,NULL),(1895228184,1104256,2,254002,1,1,1,'XH',1,1,401,1024891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',65.1485,102896605,4209126,NULL,'2013-07-04 05:03:12',1372914192,NULL),(1896757366,1104256,2,279393,1,1,1,'XH',1,1,573,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 591}}',65.1837,111522236,7930382,NULL,'2013-09-09 13:06:21',1378731981,NULL),(1897539677,1104256,2,180103,0,1,1,'S',1,0.998314,495,923156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 950, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 235}}',65.2131,116274393,11068236,NULL,'2013-10-21 11:45:25',1382355925,NULL),(1890271236,1104256,2,179671,0,1,1,'SH',1,0.99118,392,855758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 992, \"large_tick_hit\": 2, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 2, \"small_tick_hit\": 475}}',65.317,72617700,6630500,NULL,'2012-10-13 07:37:45',1350113865,NULL),(1891677195,1104256,2,197926,0,1,1,'SH',1,0.998665,998,1026506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 138, \"small_tick_hit\": 1246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 138, \"small_tick_hit\": 1249}}',65.331,81141454,22328637,NULL,'2012-12-27 08:27:51',1356596871,NULL),(1897996748,1104256,2,256962,0,1,1,'S',1,0.998253,1171,985242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1171, \"small_tick_hit\": 1114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1171, \"small_tick_hit\": 1118}}',65.41,119590799,33336460,NULL,'2013-11-17 05:59:29',1384667969,NULL),(1891570610,1104256,2,176970,1,1,1,'SH',1,0.991317,381,1120720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 50, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 50, \"small_tick_hit\": 310}}',65.4128,80609101,3486652,NULL,'2012-12-23 01:39:12',1356226752,NULL),(1889939508,1104256,2,154714,0,1,1,'XH',1,1,776,1028928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 3, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 3, \"small_tick_hit\": 572}}',65.4586,70689956,15507791,NULL,'2012-09-26 12:08:41',1348661321,NULL),(1890689567,1104256,2,162662,0,1,1,'SH',1,0.986564,176,751946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 125}}',65.4945,76091753,1999737,NULL,'2012-11-13 10:07:31',1352801251,NULL),(1896155200,1104256,2,133938,0,1,1,'SH',1,0.98216,239,656717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 924, \"large_tick_hit\": 58, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 58, \"small_tick_hit\": 67}}',65.5931,108242589,3498756,NULL,'2013-08-13 03:42:02',1376365322,NULL),(1887213725,1104256,2,64153,0,1,1,'S',1,0.997177,926,973693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"small_tick_hit\": 487, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 491}}',65.6053,52588916,20880170,NULL,'2012-04-06 06:42:23',1333694543,NULL),(1890049752,1104256,2,46921,0,1,1,'XH',1,1,419,1024284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',65.6101,71953137,3907107,NULL,'2012-10-07 07:53:40',1349596420,NULL),(1891169082,1104256,2,186766,0,1,1,'SH',1,0.999277,910,1042840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',65.6195,78077481,17818963,NULL,'2012-12-02 00:19:16',1354407556,NULL),(1892594116,1104256,2,215906,0,1,1,'SH',1,0.989421,483,742567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1470, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',65.6728,86958091,10957829,NULL,'2013-02-15 08:06:14',1360915574,NULL),(1891764041,1104256,2,189238,1,1,1,'SH',1,0.980998,245,1129535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',65.712,81899266,1732545,NULL,'2013-01-02 05:58:54',1357106334,NULL),(1889083061,1104256,2,68726,0,1,1,'SH',1,0.998355,416,988507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 170}}',65.7215,65084121,4538404,NULL,'2012-08-09 09:37:23',1344505043,NULL),(1889174029,1104256,2,158662,0,1,1,'SH',1,0.989726,531,812911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',65.7231,66208351,8834747,NULL,'2012-08-18 04:45:53',1345265153,NULL),(1889977479,1104256,2,69637,0,1,1,'SH',1,0.987681,583,865312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 828, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',65.7497,70999407,11392439,NULL,'2012-09-29 09:31:42',1348911102,NULL),(1890818734,1104256,2,178904,0,1,1,'SH',1,0.998457,688,957445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 829, \"large_tick_hit\": 3, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 462}}',65.839,76492440,12806448,NULL,'2012-11-17 07:35:10',1353137710,NULL),(1893803872,1104256,2,196036,0,1,1,'XH',1,1,400,1024892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 146}}',65.8552,94889627,4031573,NULL,'2013-04-28 11:32:41',1367148761,NULL),(1890010933,1104256,2,151125,0,1,1,'XH',1,1,552,1026303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 223}}',65.9157,70881370,7924458,NULL,'2012-09-28 11:17:32',1348831052,NULL),(1902644051,1104256,2,102557,1,1,1,'SH',1,0.987194,521,860245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 678, \"large_tick_hit\": 24, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 24, \"small_tick_hit\": 149}}',65.9355,133578171,8929591,NULL,'2014-06-07 06:19:13',1402121953,NULL),(1898127859,1104256,2,280043,0,1,1,'SH',1,0.997666,714,1025601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 143}}',65.9475,120470247,11215931,NULL,'2013-11-24 04:52:42',1385268762,NULL),(1888760379,1104256,2,55003,0,1,1,'SH',1,0.996198,379,1005262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 141}}',65.9609,63933085,4663920,NULL,'2012-07-31 13:24:42',1343741082,NULL),(1891468013,1104256,2,187228,0,1,1,'SH',1,0.99705,413,1016398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',66.0176,80672862,4413485,NULL,'2012-12-23 12:33:16',1356265996,NULL),(1888962257,1104256,2,149130,1,1,1,'SH',1,0.99765,531,1024324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',66.0355,64955945,7291057,NULL,'2012-08-08 09:40:27',1344418827,NULL),(1888605225,1104256,2,162791,0,1,1,'S',1,0.999322,911,961273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 6, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 6, \"small_tick_hit\": 563}}',66.0427,61949846,19911656,NULL,'2012-07-14 09:13:50',1342257230,NULL),(1888633920,1104256,2,135307,0,1,1,'SH',1,0.995185,399,1019262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 224}}',66.0465,63220954,4161191,NULL,'2012-07-26 07:00:04',1343286004,NULL),(1890232761,1104256,2,132685,0,1,1,'SH',1,0.992413,284,1115953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',66.2804,72728240,2218759,NULL,'2012-10-14 01:20:12',1350177612,NULL),(1889799458,1104256,2,136381,1,1,1,'SH',1,0.99651,319,1120671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 254}}',66.2823,70405180,2830734,NULL,'2012-09-23 12:14:36',1348402476,NULL),(1890409094,1104256,2,158107,0,1,1,'SH',1,0.99802,1082,1033970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 47, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 47, \"small_tick_hit\": 433}}',66.3253,73168537,28784158,NULL,'2012-10-18 07:50:15',1350546615,NULL),(1902261865,1104256,2,307420,1,1,1,'SH',1,0.981693,322,707111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 739, \"large_tick_hit\": 23, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 23, \"small_tick_hit\": 99}}',66.3341,133133268,5266956,NULL,'2014-05-26 08:49:04',1401094144,NULL),(1888968516,1104256,2,112218,0,1,1,'SH',1,0.998387,371,1019515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 249}}',66.3643,64707658,3226797,NULL,'2012-08-06 10:08:19',1344247699,NULL),(1892298459,1104256,2,152078,0,1,1,'SH',1,0.999611,1931,1020553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',66.4199,85566172,118992934,NULL,'2013-02-03 06:25:11',1359872711,NULL),(1898173691,1104256,2,304754,1,1,1,'X',1,1,789,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 471}}',66.4397,120186968,15125154,NULL,'2013-11-22 09:29:23',1385112563,NULL),(1891543597,1104256,2,128668,0,1,1,'SH',1,0.990985,432,824199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1011, \"large_tick_hit\": 7, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',66.4665,80869249,6839568,NULL,'2012-12-25 01:44:09',1356399849,NULL),(1888525778,1104256,2,45833,0,1,1,'S',1,0.998246,405,960988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 165}}',66.4845,61960678,3463408,NULL,'2012-07-14 11:10:14',1342264214,NULL),(1891185309,1104256,2,127440,0,1,1,'XH',1,1,423,1030181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',66.5382,78521995,4703132,NULL,'2012-12-06 08:41:24',1354783284,NULL),(1891187519,1104256,2,150950,0,1,1,'XH',1,1,943,1023014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 30, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',66.6155,78069192,21987710,NULL,'2012-12-01 22:42:07',1354401727,NULL),(1887201418,1104256,2,81647,0,1,1,'S',1,0.997758,934,951459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 943, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',66.624,52898882,21152386,NULL,'2012-04-09 08:10:24',1333959024,NULL),(1889474861,1104256,2,168080,0,1,1,'SH',1,0.994585,597,921473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 802, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',66.6782,67916742,9637290,NULL,'2012-09-01 10:54:05',1346496845,NULL),(1938574480,1104256,2,1085554,1,1,1,'SH',1,0.9811,361,712334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 893, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',66.6786,184206173,6227534,NULL,'2019-12-18 12:39:53',1576672793,NULL),(1902259461,1104256,2,306279,1,1,1,'A',1,0.971852,274,713958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 569, \"large_tick_hit\": 3, \"small_tick_hit\": 84, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 92}}',66.6789,133049362,3299056,NULL,'2014-05-24 10:28:33',1400927313,NULL),(1889988469,1104256,2,158498,0,1,1,'SH',1,0.999352,960,1038415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',66.7381,70880900,23740970,NULL,'2012-09-28 11:12:43',1348830763,NULL),(1891160370,1104256,2,167963,0,1,1,'SH',1,0.999067,726,1024899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 346}}',66.783,78441779,16954580,NULL,'2012-12-05 12:45:24',1354711524,NULL),(1887799998,1104256,2,116450,0,1,1,'S',1,0.989828,566,822650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 902, \"large_tick_hit\": 9, \"small_tick_hit\": 646, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 9, \"small_tick_hit\": 656}}',66.795,56538954,10599400,NULL,'2012-05-19 23:42:19',1337470939,NULL),(1943322109,1104256,2,2171266,1,1,1,'A',1,0.96288,199,602839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 701, \"large_tick_hit\": 15, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',66.8229,190505766,2284370,NULL,'2020-09-03 15:34:02',1599147242,NULL),(1897492708,1104256,2,295650,0,1,1,'X',1,1,975,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 62, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 62, \"small_tick_hit\": 338}}',66.84,116105640,27090280,NULL,'2013-10-20 02:34:25',1382236465,NULL),(1892564679,1104256,2,212061,0,1,1,'A',1,0.97429,269,764683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 495, \"large_tick_hit\": 57, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 57, \"small_tick_hit\": 180}}',66.8841,86738435,2508685,NULL,'2013-02-13 09:21:30',1360747290,NULL),(1897439372,1104256,2,302493,0,1,1,'SH',1,0.99817,1072,1019915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',66.9079,115318247,23490407,NULL,'2013-10-13 11:41:44',1381664504,NULL),(1890247279,1104256,2,177188,0,1,1,'XH',1,1,373,1026116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',66.9405,72621726,3544947,NULL,'2012-10-13 08:21:27',1350116487,NULL),(1891584887,1104256,2,186428,0,1,1,'SH',1,0.981481,309,755217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 581, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 165}}',66.965,81380515,3127949,NULL,'2012-12-29 04:40:49',1356756049,NULL),(1895471394,1104256,2,244281,0,1,1,'SH',1,0.999268,776,1025169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 590}}',66.9827,104231534,15541402,NULL,'2013-07-13 21:59:29',1373752769,NULL),(1890168424,1104256,2,180993,0,1,1,'SH',1,0.998744,917,1039148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 149, \"small_tick_hit\": 674, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 149, \"small_tick_hit\": 676}}',67.0398,72060911,18600757,NULL,'2012-10-08 07:26:20',1349681180,NULL),(1943369705,1104256,2,36401,1,1,1,'SH',1,0.99359,134,846677,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 40, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 40, \"small_tick_hit\": 59}}',67.0438,190641703,756356,NULL,'2020-09-09 05:03:16',1599627796,NULL),(1890552584,1104256,2,184836,1,1,1,'XH',1,1,499,1021429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',67.0847,74495896,5597277,NULL,'2012-10-29 12:11:53',1351512713,NULL),(1890309065,1104256,2,167655,0,1,1,'SH',1,0.995713,496,910135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 248}}',67.0926,73679633,9041984,NULL,'2012-10-22 11:26:08',1350905168,NULL),(1889147237,1104256,2,164956,1,1,1,'SH',1,0.998588,737,1022433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 52, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 52, \"small_tick_hit\": 679}}',67.1036,66086523,13224496,NULL,'2012-08-17 07:03:34',1345187014,NULL),(1891570396,1104256,2,188065,0,1,1,'XH',1,1,457,1023869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',67.1186,80516022,5385023,NULL,'2012-12-22 10:48:12',1356173292,NULL),(1890919120,1104256,2,176138,0,1,1,'SH',1,0.998708,520,1017050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 254}}',67.1299,76497442,8346904,NULL,'2012-11-17 08:29:22',1353140962,NULL),(1891197626,1104256,2,139652,0,1,1,'SH',1,0.983193,374,733499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 880, \"large_tick_hit\": 18, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 18, \"small_tick_hit\": 396}}',67.229,78773217,5425584,NULL,'2012-12-08 11:12:04',1354965124,NULL),(1890310482,1104256,2,139506,0,1,1,'SH',1,0.997015,480,1021434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',67.2876,73171790,7454180,NULL,'2012-10-18 08:46:03',1350549963,NULL),(1888917843,1104256,2,47747,1,1,1,'SH',1,0.996683,333,1120145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 59, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 59, \"small_tick_hit\": 270}}',67.3614,64313374,2560622,NULL,'2012-08-03 11:48:27',1343994507,NULL),(1889182902,1104256,2,97810,0,1,1,'SH',1,0.983565,326,1111898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 452, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',67.3801,66243301,2750868,NULL,'2012-08-18 10:43:48',1345286628,NULL),(1891529068,1104256,2,172070,0,1,1,'SH',1,0.998358,397,1024816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 20, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 20, \"small_tick_hit\": 212}}',67.3908,80611130,4906936,NULL,'2012-12-23 02:04:13',1356228253,NULL),(1898683742,1104256,2,192516,0,1,1,'XH',1,1,524,1029359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',67.465,123268565,6962061,NULL,'2013-12-15 08:07:18',1387094838,NULL),(1890932644,1104256,2,73074,0,1,1,'SH',1,0.997688,822,988752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1037, \"large_tick_hit\": 190, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 190, \"small_tick_hit\": 502}}',67.5392,76372647,17927973,NULL,'2012-11-16 07:48:11',1353052091,NULL),(1897461087,1104256,2,305018,0,1,1,'A',1,0.959948,221,698547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 552, \"large_tick_hit\": 5, \"small_tick_hit\": 186, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 207}}',67.6747,115748275,2460896,NULL,'2013-10-17 08:58:26',1382000306,NULL),(1890212498,1104256,2,150372,0,1,1,'SH',1,0.999246,867,1045699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 53, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 53, \"small_tick_hit\": 460}}',67.689,72441765,18490044,NULL,'2012-10-12 05:17:43',1350019063,NULL),(1902637182,1104256,2,128163,1,1,1,'SH',1,0.988506,396,793442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',67.7781,133590371,5340126,NULL,'2014-06-07 12:19:10',1402143550,NULL),(1888800861,1104256,2,132490,0,1,1,'SH',1,0.998681,561,1022710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',67.779,63376623,8164529,NULL,'2012-07-27 10:05:04',1343383504,NULL),(1891788143,1104256,2,94944,0,1,1,'S',1,0.991536,573,803223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 724, \"large_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 96}}',67.8337,81990861,9113100,NULL,'2013-01-03 01:02:39',1357174959,NULL),(1890221397,1104256,2,141120,0,1,1,'S',1,0.999188,853,990214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',67.8958,72729780,17786458,NULL,'2012-10-14 01:37:09',1350178629,NULL),(1890873922,1104256,2,156070,0,1,1,'SH',1,0.998897,577,1012881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 326}}',67.8981,76378283,8641262,NULL,'2012-11-16 09:17:05',1353057425,NULL),(1898983059,1104256,2,99094,0,1,1,'SH',1,0.99653,374,883008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1048, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',67.9613,124634581,9534618,NULL,'2013-12-24 22:28:50',1387924130,NULL),(1891318745,1104256,2,164157,0,1,1,'SH',1,0.996296,328,1030099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',68.0062,78767124,3540492,NULL,'2012-12-08 10:17:49',1354961869,NULL),(1892257301,1104256,2,105534,0,1,1,'SH',1,0.993472,403,848697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1054, \"large_tick_hit\": 3, \"small_tick_hit\": 617, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 3, \"small_tick_hit\": 622}}',68.0461,85552195,8793615,NULL,'2013-02-03 03:40:55',1359862855,NULL),(1890131609,1104256,2,144203,0,1,1,'SH',1,0.991814,413,1076086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',68.052,71930409,4681980,NULL,'2012-10-07 04:06:27',1349582787,NULL),(1889267143,1104256,2,35034,0,1,1,'XH',1,1,613,1020398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 136}}',68.063,66196595,9156372,NULL,'2012-08-18 02:46:15',1345257975,NULL),(1891512092,1104256,2,182262,0,1,1,'SH',1,0.99456,488,1015386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 609, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 615}}',68.1343,80672203,7678783,NULL,'2012-12-23 12:27:21',1356265641,NULL),(1939247780,1104256,2,668162,0,1,1,'A',1,0.972,498,370549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1259, \"large_tick_hit\": 65, \"small_tick_hit\": 377, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',68.2574,185174348,6153926,NULL,'2020-02-14 12:28:16',1581683296,NULL),(1890936964,1104256,2,188562,0,1,1,'SH',1,0.995665,315,896174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 51, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 51, \"small_tick_hit\": 175}}',68.267,77005188,3246262,NULL,'2012-11-22 09:18:31',1353575911,NULL),(1891192550,1104256,2,192316,0,1,1,'S',1,0.999101,664,949066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 435}}',68.3184,78245193,10784234,NULL,'2012-12-03 12:49:16',1354538956,NULL),(1890050928,1104256,2,46975,1,1,1,'XH',1,1,389,1126491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',68.4701,71952695,3479203,NULL,'2012-10-07 07:49:19',1349596159,NULL),(1890842819,1104256,2,153922,1,1,1,'SH',1,0.997279,469,1124342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',68.4763,76495005,5902486,NULL,'2012-11-17 08:03:22',1353139402,NULL),(1889166447,1104256,2,76695,0,1,1,'XH',1,1,311,1124709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 80, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 80, \"small_tick_hit\": 220}}',68.4806,65971330,2106042,NULL,'2012-08-16 08:51:50',1345107110,NULL),(1892393467,1104256,2,171256,0,1,1,'SH',1,0.984828,411,747780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1141, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1155, \"small_tick_hit\": 361}}',68.6327,86286826,8573586,NULL,'2013-02-09 12:19:06',1360412346,NULL),(1888800083,1104256,2,147605,0,1,1,'SH',1,0.998627,901,995055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 954, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 955, \"small_tick_hit\": 502}}',68.68,63501090,21031924,NULL,'2012-07-28 07:55:07',1343462107,NULL),(1890117030,1104256,2,61817,0,1,1,'XH',1,1,387,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',68.6815,71952494,4845174,NULL,'2012-10-07 07:47:17',1349596037,NULL),(1890400220,1104256,2,172942,0,1,1,'SH',1,0.998279,383,1023376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 198}}',68.7372,73535169,3854475,NULL,'2012-10-21 04:26:21',1350793581,NULL),(1895901289,1104256,2,237576,0,1,1,'SH',1,0.988657,570,777839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1204, \"large_tick_hit\": 7, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',68.7977,106362911,10588776,NULL,'2013-07-29 21:18:43',1375132723,NULL),(1890381519,1104256,2,165554,0,1,1,'SH',1,0.993084,324,862980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',68.8468,73554181,3065813,NULL,'2012-10-21 07:30:48',1350804648,NULL),(1887324386,1104256,2,72549,0,1,1,'S',1,0.998771,1015,972772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 1, \"small_tick_hit\": 610, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 1, \"small_tick_hit\": 612}}',68.9604,53832177,18861932,NULL,'2012-04-20 06:59:46',1334905186,NULL),(1889936472,1104256,2,163669,1,1,1,'SH',1,0.988827,366,1122801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 519, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 529}}',69.1686,71381786,3726758,NULL,'2012-10-02 12:23:12',1349180592,NULL),(1894493551,1104256,2,239104,0,1,1,'SH',1,0.985202,394,772174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1294, \"small_tick_hit\": 437, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1306, \"small_tick_hit\": 451}}',69.171,98290654,8886013,NULL,'2013-05-28 08:36:53',1369730213,NULL),(1892534280,1104256,2,187821,0,1,1,'SH',1,0.98963,360,894762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',69.2729,87061387,4377248,NULL,'2013-02-16 03:06:49',1360984009,NULL),(1939778241,1104256,2,674076,1,1,1,'SH',1,0.980345,415,832054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1237, \"large_tick_hit\": 55, \"small_tick_hit\": 354, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',69.2872,185847822,12836009,NULL,'2020-03-21 09:12:28',1584781948,NULL),(1888357418,1104256,2,159850,1,1,1,'S',1,0.999262,631,921016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 770, \"large_tick_hit\": 11, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',69.4037,60073603,10110038,NULL,'2012-06-26 00:34:10',1340670850,NULL),(1891226145,1104256,2,56524,0,1,1,'XH',1,1,782,1040134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 464}}',69.4989,78767900,19207720,NULL,'2012-12-08 10:23:58',1354962238,NULL),(1890195302,1104256,2,149261,1,1,1,'SH',1,0.992386,475,1121460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 55, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 55, \"small_tick_hit\": 313}}',69.5475,72724883,5557369,NULL,'2012-10-14 00:44:32',1350175472,NULL),(1890935349,1104256,2,169001,0,1,1,'SH',1,0.998307,628,1120977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',69.5557,76624255,10258369,NULL,'2012-11-18 06:18:23',1353219503,NULL),(1899455948,1104256,2,204230,0,1,1,'SH',1,0.988685,285,774470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"large_tick_hit\": 27, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 146}}',69.5669,128284790,2466577,NULL,'2014-01-20 08:51:28',1390207888,NULL),(1890853654,1104256,2,131202,0,1,1,'XH',1,1,419,1026721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 244}}',69.5722,76497130,4611784,NULL,'2012-11-17 08:25:47',1353140747,NULL),(1891796516,1104256,2,193375,1,1,1,'SH',1,0.998319,434,1026586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 50, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 50, \"small_tick_hit\": 161}}',69.6122,82121975,4432055,NULL,'2013-01-04 04:50:53',1357275053,NULL),(1911588987,1104256,2,509388,1,1,1,'SH',1,0.983749,550,792441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1227, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',69.6209,148009253,12907497,NULL,'2015-07-04 09:46:58',1436003218,NULL),(1942605329,1104256,2,379411,1,1,1,'SH',1,0.996745,451,877557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1002, \"large_tick_hit\": 44, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 44, \"small_tick_hit\": 179}}',69.6309,189592498,12728547,NULL,'2020-07-30 11:38:49',1596109129,NULL),(1889700274,1104256,2,137532,0,1,1,'SH',1,0.998755,503,1021897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 57, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',69.6691,69430293,6140256,NULL,'2012-09-15 09:52:30',1347702750,NULL),(1894686030,1104256,2,232720,1,1,1,'XH',1,1,351,1021843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 299}}',69.7442,100294596,3238718,NULL,'2013-06-14 06:34:25',1371191665,NULL),(1891362740,1104256,2,168988,0,1,1,'SH',1,0.998954,684,1021996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 272}}',69.9321,79571085,12084087,NULL,'2012-12-15 03:52:11',1355543531,NULL),(1889085940,1104256,2,133900,0,1,1,'XH',1,1,595,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 224}}',69.9372,65714058,11381798,NULL,'2012-08-14 07:43:33',1344930213,NULL),(1887808907,1104256,2,66458,0,1,1,'S',1,0.993284,561,916906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 775, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',69.9556,56563804,10983940,NULL,'2012-05-20 05:38:29',1337492309,NULL),(1890782646,1104256,2,136535,0,1,1,'SH',1,0.99455,255,940065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',69.9793,75874567,2924785,NULL,'2012-11-11 04:45:51',1352609151,NULL),(1889006473,1104256,2,168652,0,1,1,'SH',1,0.989884,225,800173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 279}}',69.9886,64718204,1936613,NULL,'2012-08-06 11:53:01',1344253981,NULL),(1889044639,1104256,2,48245,1,1,1,'SH',1,0.999038,578,1160402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 20, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 20, \"small_tick_hit\": 462}}',70.1036,65614110,9524842,NULL,'2012-08-13 10:56:23',1344855383,NULL),(1891669392,1104256,2,164051,0,1,1,'SH',1,0.981238,305,851238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 19, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 116}}',70.2318,81633059,3122875,NULL,'2012-12-31 01:39:45',1356917985,NULL),(1895053173,1104256,2,48712,0,1,1,'X',1,1,334,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 48, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 48, \"small_tick_hit\": 113}}',70.2734,102645064,2392450,NULL,'2013-07-02 06:56:56',1372748216,NULL),(1890547843,1104256,2,183364,0,1,1,'SH',1,0.994674,220,818833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',70.2918,74093996,1969837,NULL,'2012-10-26 09:19:05',1351243145,NULL),(1896221059,1104256,2,272235,0,1,1,'S',1,0.997522,803,961918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 807, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 811}}',70.306,109007213,15523238,NULL,'2013-08-19 02:59:44',1376881184,NULL),(1891179608,1104256,2,111174,0,1,1,'SH',1,0.996875,436,921234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 7, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',70.3121,78625455,7269095,NULL,'2012-12-07 09:16:03',1354871763,NULL),(1891590930,1104256,2,155632,0,1,1,'SH',1,0.991071,507,824035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1138, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1146, \"small_tick_hit\": 422}}',70.3423,81752382,9448062,NULL,'2012-12-31 23:05:38',1356995138,NULL),(1890806990,1104256,2,187729,0,1,1,'S',1,0.996416,406,906786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 346}}',70.3742,75887451,4273664,NULL,'2012-11-11 07:02:17',1352617337,NULL),(1892022013,1104256,2,196472,1,1,1,'SH',1,0.991681,320,1124024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 281}}',70.4477,83783796,2757789,NULL,'2013-01-19 02:41:03',1358563263,NULL),(1891697405,1104256,2,201463,1,1,1,'SH',1,0.990551,412,1117743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 114, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 114, \"small_tick_hit\": 223}}',70.5374,81645338,3424882,NULL,'2012-12-31 03:57:56',1356926276,NULL),(1895104357,1104256,2,125434,0,1,1,'SH',1,0.998421,791,1026852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 10, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 10, \"small_tick_hit\": 476}}',70.5712,102286139,16093331,NULL,'2013-06-29 13:21:21',1372512081,NULL),(1892256901,1104256,2,135141,0,1,1,'S',1,0.995164,508,849273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',70.5875,85542633,7907806,NULL,'2013-02-03 02:03:55',1359857035,NULL),(1890753733,1104256,2,182268,0,1,1,'SH',1,0.997118,323,943370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 202}}',70.6076,75868467,3483852,NULL,'2012-11-11 03:43:36',1352605416,NULL),(1889991738,1104256,2,159005,0,1,1,'XH',1,1,448,1029375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 49, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 49, \"small_tick_hit\": 74}}',70.6083,71269641,5998077,NULL,'2012-10-01 10:55:02',1349088902,NULL),(1938935960,1104256,2,1647301,1,1,1,'SH',1,0.991762,485,915132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1036, \"large_tick_hit\": 2, \"small_tick_hit\": 527, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 2, \"small_tick_hit\": 537}}',70.6548,184618219,13125024,NULL,'2020-01-11 14:06:59',1578751619,NULL),(1890806472,1104256,2,177961,0,1,1,'XH',1,1,458,1027939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 169}}',70.7135,76199311,5496463,NULL,'2012-11-14 13:26:50',1352899610,NULL),(1893880282,1104256,2,131286,0,1,1,'SH',1,0.986258,294,691459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',70.7508,94738267,5913004,NULL,'2013-04-27 09:13:40',1367054020,NULL),(1887201413,1104256,2,89738,0,1,1,'S',1,0.997368,762,899393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 896, \"small_tick_hit\": 620, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 621}}',70.807,52973241,18027860,NULL,'2012-04-10 05:02:33',1334034153,NULL),(1892055818,1104256,2,184819,0,1,1,'SH',1,0.998736,541,1024566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 250}}',70.8396,83896182,7609797,NULL,'2013-01-20 00:02:21',1358640141,NULL),(1899189857,1104256,2,326010,0,1,1,'SH',1,0.99323,455,881820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 955, \"large_tick_hit\": 3, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 3, \"small_tick_hit\": 515}}',70.8832,126471967,7769333,NULL,'2014-01-06 13:46:38',1389015998,NULL),(1889788116,1104256,2,167621,0,1,1,'SH',1,0.998435,386,1019731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 51, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 51, \"small_tick_hit\": 253}}',70.9581,70229372,4266482,NULL,'2012-09-22 07:37:39',1348299459,NULL),(1889231707,1104256,2,153402,0,1,1,'SH',1,0.996992,449,1019180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',70.9781,65823992,5244150,NULL,'2012-08-15 04:31:13',1345005073,NULL),(1889795565,1104256,2,168090,1,1,1,'SH',1,0.997616,560,1024717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 279}}',71.1161,70589076,8149798,NULL,'2012-09-25 10:57:25',1348570645,NULL),(1890279202,1104256,2,146299,0,1,1,'SH',1,0.9988,491,963279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 698, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 699, \"small_tick_hit\": 134}}',71.2491,72440531,7429915,NULL,'2012-10-12 05:01:36',1350018096,NULL),(1891452042,1104256,2,131915,1,1,1,'SH',1,0.988903,555,1117743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 89, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 89, \"small_tick_hit\": 256}}',71.4066,80867629,7230273,NULL,'2012-12-25 01:21:15',1356398475,NULL),(1889922665,1104256,2,163250,0,1,1,'SH',1,0.990874,534,979036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',71.4405,71268271,9223099,NULL,'2012-10-01 10:36:55',1349087815,NULL),(1890166863,1104256,2,169564,0,1,1,'SH',1,0.996855,548,1117952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 720, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',71.4702,71475849,8225164,NULL,'2012-10-03 10:19:50',1349259590,NULL),(1895415218,1104256,2,271638,0,1,1,'XH',1,1,460,1024079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 100}}',71.4823,103964107,6859076,NULL,'2013-07-12 01:35:02',1373592902,NULL),(1889004618,1104256,2,136128,0,1,1,'X',1,1,362,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 42, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 42, \"small_tick_hit\": 126}}',71.4827,64263329,2869384,NULL,'2012-08-03 03:27:41',1343964461,NULL),(1891826192,1104256,2,196997,0,1,1,'SH',1,0.998374,425,1029451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 60, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 60, \"small_tick_hit\": 190}}',71.6347,82223639,4118948,NULL,'2013-01-05 00:22:21',1357345341,NULL),(1890332459,1104256,2,152350,0,1,1,'SH',1,0.996633,575,977699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',71.6931,73414968,8689291,NULL,'2012-10-20 09:08:00',1350724080,NULL),(1890168364,1104256,2,180969,0,1,1,'SH',1,0.99911,825,1018769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_tick_hit\": 86, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 86, \"small_tick_hit\": 299}}',71.7411,71949162,15623667,NULL,'2012-10-07 07:13:04',1349593984,NULL),(1886696903,1104256,2,71842,0,1,1,'X',1,1,637,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 285}}',71.8011,49645425,12328450,NULL,'2012-03-03 08:29:28',1330763368,NULL),(1891332781,1104256,2,156313,0,1,1,'XH',1,1,461,1019187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 193}}',71.8912,79588563,5520211,NULL,'2012-12-15 06:44:15',1355553855,NULL),(1891674633,1104256,2,128303,0,1,1,'SH',1,0.991957,754,907684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 951, \"large_tick_hit\": 14, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 14, \"small_tick_hit\": 520}}',71.9091,81381320,15064915,NULL,'2012-12-29 04:50:20',1356756620,NULL),(1891476039,1104256,2,158982,0,1,1,'SH',1,0.990958,305,912831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 50, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 50, \"small_tick_hit\": 165}}',71.9447,80858318,2689257,NULL,'2012-12-24 23:05:51',1356390351,NULL),(1889765380,1104256,2,166623,0,1,1,'SH',1,0.998674,437,1125396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',71.9467,69196641,4662787,NULL,'2012-09-13 11:30:57',1347535857,NULL),(1892263331,1104256,2,148943,0,1,1,'SH',1,0.99645,620,1019659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 61, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',71.9705,85564019,11126340,NULL,'2013-02-03 06:00:50',1359871250,NULL),(1939087029,1104256,2,1837462,1,1,1,'SH',1,0.98125,416,744056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 32, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',71.9865,184880261,5689775,NULL,'2020-01-27 12:57:41',1580129861,NULL),(1897799915,1104256,2,168031,0,1,1,'SH',1,0.988465,324,735253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 978, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',71.9964,117885533,6171163,NULL,'2013-11-03 08:54:36',1383468876,NULL),(1890277048,1104256,2,154582,0,1,1,'SH',1,0.999094,512,1032652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',72.0511,72438527,6872783,NULL,'2012-10-12 04:32:48',1350016368,NULL),(1888758755,1104256,2,165891,0,1,1,'S',1,0.995757,432,961437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',72.0545,63216077,4597840,NULL,'2012-07-26 06:07:03',1343282823,NULL),(1890799001,1104256,2,43603,0,1,1,'X',1,1,866,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',72.1155,75904348,18116916,NULL,'2012-11-11 10:16:56',1352629016,NULL),(1889806869,1104256,2,163789,0,1,1,'SH',1,0.998089,996,1018356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 574}}',72.1239,70327139,25473755,NULL,'2012-09-22 22:28:45',1348352925,NULL),(1889647740,1104256,2,149565,0,1,1,'SH',1,0.996212,489,977466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 860, \"large_tick_hit\": 34, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 34, \"small_tick_hit\": 425}}',72.1595,68319399,10027897,NULL,'2012-09-05 01:50:10',1346809810,NULL),(1889795155,1104256,2,168089,1,1,1,'SH',1,0.996193,442,1130141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 346}}',72.1665,70589197,5429968,NULL,'2012-09-25 10:59:07',1348570747,NULL),(1891184676,1104256,2,188997,1,1,1,'SH',1,0.999326,853,1027628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"small_tick_hit\": 630, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 631}}',72.292,78068716,18763214,NULL,'2012-12-01 22:36:00',1354401360,NULL),(1890155077,1104256,2,178588,0,1,1,'SH',1,0.998102,613,1010754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',72.3079,71928078,9699460,NULL,'2012-10-07 03:46:04',1349581564,NULL),(1891155194,1104256,2,158954,0,1,1,'SH',1,0.997731,796,959627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 2, \"small_tick_hit\": 739}}',72.3692,78078195,21234020,NULL,'2012-12-02 00:27:57',1354408077,NULL),(1891574558,1104256,2,193523,0,1,1,'XH',1,1,634,1038516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',72.3981,80676974,12996788,NULL,'2012-12-23 13:09:56',1356268196,NULL),(1889943204,1104256,2,163975,0,1,1,'SH',1,0.995049,379,956529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 80, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 80, \"small_tick_hit\": 181}}',72.4019,71268473,3099478,NULL,'2012-10-01 10:39:44',1349087984,NULL),(1890807386,1104256,2,188452,0,1,1,'SH',1,0.995114,348,943788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 220}}',72.4043,75839020,3224377,NULL,'2012-11-10 22:03:41',1352585021,NULL),(1888074686,1104256,2,119399,0,1,1,'S',1,0.999233,1027,961187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}}',72.4297,58410722,20131122,NULL,'2012-06-09 07:26:23',1339226783,NULL),(1891143213,1104256,2,176432,0,1,1,'XH',1,1,899,1022812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',72.4356,78442295,20789649,NULL,'2012-12-05 12:51:18',1354711878,NULL),(1889146711,1104256,2,95191,0,1,1,'SH',1,0.9976,846,987700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 848, \"large_tick_hit\": 46, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',72.4371,65923826,17471682,NULL,'2012-08-15 23:20:36',1345072836,NULL),(1890490465,1104256,2,134130,0,1,1,'SH',1,0.996324,1014,899697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1802, \"large_tick_hit\": 19, \"small_tick_hit\": 889, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1809, \"large_tick_hit\": 19, \"small_tick_hit\": 892}}',72.4602,74584424,37912785,NULL,'2012-10-30 12:39:40',1351600780,NULL),(1902334343,1104256,2,285086,1,1,1,'SH',1,0.986256,480,817789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1243, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 565}}',72.4745,133083987,13679845,NULL,'2014-05-25 04:02:34',1400990554,NULL),(1887644241,1104256,2,45427,0,1,1,'S',1,0.997106,889,925935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 924, \"large_tick_hit\": 37, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 37, \"small_tick_hit\": 419}}',72.5228,55819832,18589198,NULL,'2012-05-12 08:44:26',1336812266,NULL),(1891149889,1104256,2,167378,0,1,1,'XH',1,1,694,1028746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 327}}',72.8871,78439652,14551632,NULL,'2012-12-05 12:21:34',1354710094,NULL),(1892580824,1104256,2,130500,0,1,1,'SH',1,0.988864,309,803398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 976, \"large_tick_hit\": 44, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',72.9809,87193237,5404608,NULL,'2013-02-17 03:00:27',1361070027,NULL),(1892080890,1104256,2,207299,0,1,1,'XH',1,1,452,1021020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 222}}',73.1081,83967829,5319352,NULL,'2013-01-20 12:36:53',1358685413,NULL),(1890738036,1104256,2,171126,0,1,1,'SH',1,0.996005,492,984529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',73.1099,75840603,6326225,NULL,'2012-11-10 22:24:46',1352586286,NULL),(1896183406,1104256,2,263384,0,1,1,'SH',1,0.990018,314,746924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 874, \"large_tick_hit\": 25, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',73.2475,108232994,5266199,NULL,'2013-08-13 01:50:25',1376358625,NULL),(1889828414,1104256,2,169349,0,1,1,'SH',1,0.998485,421,1070589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 90, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 90, \"small_tick_hit\": 191}}',73.3878,70327356,4031212,NULL,'2012-09-22 22:31:40',1348353100,NULL),(1890291704,1104256,2,111828,1,1,1,'SH',1,0.993333,312,1127492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 288}}',73.4166,72455076,2310923,NULL,'2012-10-12 08:12:38',1350029558,NULL),(1889797810,1104256,2,163398,0,1,1,'SH',1,0.984897,458,1116105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 455, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',73.56,70405458,5778902,NULL,'2012-09-23 12:16:58',1348402618,NULL),(1891481569,1104256,2,159780,0,1,1,'SH',1,0.994838,696,919190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 915, \"large_tick_hit\": 3, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',73.5695,80508302,12993420,NULL,'2012-12-22 09:17:23',1356167843,NULL),(1887789209,1104256,2,93878,0,1,1,'S',1,0.997984,807,969589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"small_tick_hit\": 678, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 681}}',73.6569,56567767,15880200,NULL,'2012-05-20 06:25:40',1337495140,NULL),(1943700576,1104256,2,96499,1,1,1,'SH',1,0.98689,333,874280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 863, \"large_tick_hit\": 111, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 111, \"small_tick_hit\": 391}}',73.7339,191039087,4745263,NULL,'2020-09-25 09:20:33',1601025633,NULL),(1891058412,1104256,2,161214,1,1,1,'SH',1,0.997633,557,1018207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',73.7544,77768368,7975156,NULL,'2012-11-29 12:42:04',1354192924,NULL),(1899523476,1104256,2,240689,0,1,1,'SH',1,0.993448,316,784605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1227, \"large_tick_hit\": 62, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',73.8401,128627498,6410439,NULL,'2014-01-23 10:07:03',1390471623,NULL),(1895334660,1104256,2,255260,0,1,1,'SH',1,0.992549,610,801879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1458, \"large_tick_hit\": 116, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 116, \"small_tick_hit\": 293}}',73.856,103963753,12488658,NULL,'2013-07-12 01:30:23',1373592623,NULL),(1890015531,1104256,2,141200,0,1,1,'SH',1,0.998578,297,940398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 273}}',73.8621,71114566,2792488,NULL,'2012-09-30 04:15:41',1348978541,NULL),(1892446957,1104256,2,155227,0,1,1,'A',1,0.977857,300,758699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 843, \"large_tick_hit\": 4, \"small_tick_hit\": 522, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',73.8791,86403886,5336805,NULL,'2013-02-10 11:00:54',1360494054,NULL),(1890265143,1104256,2,168164,0,1,1,'SH',1,0.994326,425,955173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 224}}',73.9756,72439124,5941844,NULL,'2012-10-12 04:41:08',1350016868,NULL),(1889167529,1104256,2,149364,0,1,1,'XH',1,1,844,1030353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 75, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 75, \"small_tick_hit\": 428}}',73.9865,65835753,16942505,NULL,'2012-08-15 06:45:30',1345013130,NULL),(1888935951,1104256,2,66670,1,1,1,'SH',1,0.998408,693,1150761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 5, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 5, \"small_tick_hit\": 563}}',74.0936,64841920,13797063,NULL,'2012-08-07 11:12:27',1344337947,NULL),(1891454646,1104256,2,132020,0,1,1,'SH',1,0.998889,680,1020716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 89, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 89, \"small_tick_hit\": 220}}',74.1438,80865148,12934760,NULL,'2012-12-25 00:41:01',1356396061,NULL),(1891573577,1104256,2,191019,1,1,1,'SH',1,0.988889,229,1118906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 221}}',74.1475,80864186,1374044,NULL,'2012-12-25 00:27:27',1356395247,NULL),(1893977370,1104256,2,105003,0,1,1,'SH',1,0.992615,350,806882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1082, \"large_tick_hit\": 1, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 1, \"small_tick_hit\": 534}}',74.236,95549370,6283215,NULL,'2013-05-04 11:11:02',1367665862,NULL),(1888966741,1104256,2,165690,0,1,1,'SH',1,0.997241,547,1016476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',74.2571,64582257,7725606,NULL,'2012-08-05 09:34:15',1344159255,NULL),(1891987771,1104256,2,101597,0,1,1,'S',1,0.988267,518,791867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1735, \"large_tick_hit\": 9, \"small_tick_hit\": 446, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 9, \"small_tick_hit\": 463}}',74.3959,84177652,15192560,NULL,'2013-01-22 10:23:32',1358850212,NULL),(1889820455,1104256,2,164320,0,1,1,'SH',1,0.995192,372,1123049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 44, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 44, \"small_tick_hit\": 252}}',74.4045,70326571,3392044,NULL,'2012-09-22 22:20:43',1348352443,NULL),(1888665015,1104256,2,64555,0,1,1,'SH',1,0.996694,359,1016254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',74.4688,63250508,3361353,NULL,'2012-07-26 11:24:17',1343301857,NULL),(1890036578,1104256,2,172728,0,1,1,'SH',1,0.999107,668,1024476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 96, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 96, \"small_tick_hit\": 452}}',74.5095,70689399,9858450,NULL,'2012-09-26 12:03:16',1348660996,NULL),(1891772145,1104256,2,182007,0,1,1,'XH',1,1,502,1028550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 209}}',74.5453,81898901,5899701,NULL,'2013-01-02 05:53:15',1357105995,NULL),(1891425502,1104256,2,191133,0,1,1,'SH',1,0.998747,325,956178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 197}}',74.6278,79578283,4756892,NULL,'2012-12-15 04:57:25',1355547445,NULL),(1939611340,1104256,2,1668548,1,1,1,'SH',1,0.980445,630,773102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1156, \"large_tick_hit\": 139, \"small_tick_hit\": 510, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 139, \"small_tick_hit\": 527}}',74.7256,185628015,13605982,NULL,'2020-03-11 14:26:40',1583936800,NULL),(1893969064,1104256,2,75202,0,1,1,'S',1,0.996283,544,885337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 709, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 15, \"small_tick_hit\": 350}}',74.7801,95623597,9696580,NULL,'2013-05-04 23:36:01',1367710561,NULL),(1943606365,1104256,2,128606,1,1,1,'SH',1,0.982318,388,802460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 852, \"large_tick_hit\": 3, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',74.7807,191039253,5473371,NULL,'2020-09-25 09:37:19',1601026639,NULL),(1889000688,1104256,2,151588,0,1,1,'SH',1,0.994135,362,938737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 35, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',74.8006,64532387,3378119,NULL,'2012-08-05 01:14:04',1344129244,NULL),(1911546028,1104256,2,670743,1,1,1,'SH',1,0.991865,454,850746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1052, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',74.8465,147712857,8641570,NULL,'2015-06-25 12:36:26',1435235786,NULL),(1891491303,1104256,2,160569,0,1,1,'SH',1,0.983824,379,955347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 260}}',74.89,80520522,4696564,NULL,'2012-12-22 11:22:40',1356175360,NULL),(1943592825,1104256,2,111051,0,1,1,'SH',1,0.992419,359,909918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 822, \"large_tick_hit\": 99, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 392}}',75.1133,191039152,5533842,NULL,'2020-09-25 09:27:09',1601026029,NULL),(1888844074,1104256,2,52811,1,1,1,'SH',1,0.997717,518,1160656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',75.1195,64006617,7066766,NULL,'2012-08-01 03:48:51',1343792931,NULL),(1891086777,1104256,2,99407,0,1,1,'S',1,0.989201,299,884802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 93}}',75.1358,78133988,2943830,NULL,'2012-12-02 11:00:00',1354446000,NULL),(1911462348,1104256,2,679226,1,1,1,'SH',1,0.989772,406,816963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 867, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',75.1858,147730795,7592437,NULL,'2015-06-26 00:24:16',1435278256,NULL),(1895097482,1104256,2,216133,0,1,1,'SH',1,0.990247,445,788777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1180, \"large_tick_hit\": 20, \"small_tick_hit\": 526, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 20, \"small_tick_hit\": 532}}',75.1999,102287969,8887997,NULL,'2013-06-29 13:35:51',1372512951,NULL),(1938471593,1104256,2,741599,1,1,1,'SH',1,0.993022,477,857838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1337, \"large_tick_hit\": 11, \"small_tick_hit\": 929, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 11, \"small_tick_hit\": 938}}',75.2052,184232013,14101084,NULL,'2019-12-20 03:42:31',1576813351,NULL),(1887970074,1104256,2,120250,0,1,1,'S',1,0.998395,505,963376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 36, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 36, \"small_tick_hit\": 118}}',75.317,57625930,5829930,NULL,'2012-06-01 04:24:54',1338524694,NULL),(1887444067,1104256,2,38079,0,1,1,'S',1,0.995257,702,883711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 896, \"large_tick_hit\": 3, \"small_tick_hit\": 570, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 3, \"small_tick_hit\": 574}}',75.3325,54381410,12948968,NULL,'2012-04-26 06:09:48',1335420588,NULL),(1892661074,1104256,2,193417,0,1,1,'XH',1,1,522,1021022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 85, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 85, \"small_tick_hit\": 211}}',75.3848,88150349,6130004,NULL,'2013-02-25 05:20:21',1361769621,NULL),(1887120954,1104256,2,84899,0,1,1,'S',1,0.996815,913,932813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 957, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',75.4078,52894282,20237334,NULL,'2012-04-09 06:27:30',1333952850,NULL),(1890776848,1104256,2,183672,0,1,1,'SH',1,0.998667,524,973602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 33, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 159}}',75.4099,76002099,8563881,NULL,'2012-11-12 09:47:38',1352713658,NULL),(1891165707,1104256,2,160120,0,1,1,'SH',1,0.99633,353,981333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 61, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 168}}',75.41,78096509,3452121,NULL,'2012-12-02 03:54:41',1354420481,NULL),(1890144592,1104256,2,162912,0,1,1,'XH',1,1,392,1018587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 47, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',75.4203,71926666,3507103,NULL,'2012-10-07 03:33:59',1349580839,NULL),(1911599709,1104256,2,572475,1,1,1,'SH',1,0.993228,1047,855058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1971, \"large_tick_hit\": 15, \"small_tick_hit\": 654, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 15, \"small_tick_hit\": 660}}',75.4479,147871258,41211573,NULL,'2015-06-30 03:57:40',1435636660,NULL),(1904675626,1104256,2,183460,1,1,1,'SH',1,0.994741,482,882082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 931, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 396}}',75.5504,136498724,10811179,NULL,'2014-08-20 08:09:59',1408522199,NULL),(1893768050,1104256,2,230641,0,1,1,'SH',1,0.99625,563,880855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1230, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',75.5778,94873027,14825351,NULL,'2013-04-28 08:46:33',1367138793,NULL),(1888508747,1104256,2,141067,0,1,1,'S',1,0.99949,969,968054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 991, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',75.6268,61841780,21883134,NULL,'2012-07-13 08:45:16',1342169116,NULL),(1893636045,1104256,2,185443,0,1,1,'SH',1,0.981323,553,836378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1227, \"small_tick_hit\": 612, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1235, \"small_tick_hit\": 639}}',75.6563,94110205,11341273,NULL,'2013-04-21 08:25:20',1366532720,NULL),(1938627570,1104256,2,676193,1,1,1,'SH',1,0.989301,409,778558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1148, \"large_tick_hit\": 55, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 55, \"small_tick_hit\": 375}}',75.6813,184357596,9366806,NULL,'2019-12-27 14:32:36',1577457156,NULL),(1899540500,1104256,2,273908,1,1,1,'XH',1,1,658,1032401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 31, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 31, \"small_tick_hit\": 525}}',75.7,128286302,10753658,NULL,'2014-01-20 09:11:58',1390209118,NULL),(1890739705,1104256,2,154181,1,1,1,'SH',1,0.99292,355,1020103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',75.8473,75999706,3220813,NULL,'2012-11-12 09:05:20',1352711120,NULL),(1891143650,1104256,2,176676,1,1,1,'SH',1,0.99925,855,1021287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 478}}',75.9051,78076994,18814933,NULL,'2012-12-02 00:13:27',1354407207,NULL),(1898124755,1104256,2,179224,1,1,1,'XH',1,1,714,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',75.9841,119973659,10742849,NULL,'2013-11-20 12:20:30',1384950030,NULL),(1890153791,1104256,2,178536,0,1,1,'SH',1,0.984615,268,1068645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 107}}',76.0179,71918026,1762367,NULL,'2012-10-07 02:15:36',1349576136,NULL),(1941754963,1104256,2,1599005,1,1,1,'A',1,0.965116,282,662501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 599, \"large_tick_hit\": 26, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',76.1703,188428899,2885808,NULL,'2020-06-18 07:51:19',1592466679,NULL),(1891913025,1104256,2,197332,1,1,1,'SH',1,0.988715,647,1129658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',76.1737,82703508,11510486,NULL,'2013-01-09 12:46:15',1357735575,NULL),(1938681348,1104256,2,754799,1,1,1,'SH',1,0.994523,528,885482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 935, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 325}}',76.2018,184317970,11962727,NULL,'2019-12-25 05:31:58',1577251918,NULL),(1891807396,1104256,2,164416,0,1,1,'SH',1,0.998975,695,1029707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 80, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 80, \"small_tick_hit\": 281}}',76.2992,82504269,11098455,NULL,'2013-01-07 11:49:56',1357559396,NULL),(1893787064,1104256,2,166126,0,1,1,'SH',1,0.982385,561,766594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 880, \"large_tick_hit\": 160, \"small_tick_hit\": 410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 160, \"small_tick_hit\": 416}}',76.3816,95109538,8177885,NULL,'2013-04-30 13:52:15',1367329935,NULL),(1887734251,1104256,2,153276,0,1,1,'S',1,0.998689,994,960453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 532}}',76.3886,55815376,23950344,NULL,'2012-05-12 07:52:47',1336809167,NULL),(1902647089,1104256,2,305020,0,1,1,'A',1,0.969822,214,863442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',76.428,133672002,2552710,NULL,'2014-06-09 09:33:07',1402306387,NULL),(1941512284,1104256,2,2171384,1,1,1,'SH',1,0.982948,197,377653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 710, \"small_tick_hit\": 97, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 105}}',76.4669,188069744,1850087,NULL,'2020-06-06 04:15:54',1591416954,NULL),(1897686246,1104256,2,128718,0,1,1,'SH',1,0.996764,547,909096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 904, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',76.4788,116834428,9325930,NULL,'2013-10-26 06:39:29',1382769569,NULL),(1915919646,1104256,2,442170,1,1,1,'SH',1,0.993705,514,828258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1798, \"large_tick_hit\": 3, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1808, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',76.7379,153988772,19235223,NULL,'2016-01-26 10:01:29',1453802489,NULL),(1888271847,1104256,2,140361,0,1,1,'S',1,0.999332,974,947108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 997, \"large_tick_hit\": 3, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 3, \"small_tick_hit\": 495}}',76.8191,60069440,23071994,NULL,'2012-06-25 23:07:28',1340665648,NULL),(1887945735,1104256,2,154428,0,1,1,'S',1,0.997232,871,944749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 884, \"large_tick_hit\": 14, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 14, \"small_tick_hit\": 546}}',76.9466,57714323,18212478,NULL,'2012-06-02 01:13:32',1338599612,NULL),(1939591545,1104256,2,1051483,1,1,1,'A',1,0.979497,870,809548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1598, \"large_tick_hit\": 6, \"small_tick_hit\": 928, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',77.0447,185630234,27935010,NULL,'2020-03-11 16:34:55',1583944495,NULL),(1898695240,1104256,2,91037,0,1,1,'SH',1,0.99465,603,846811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1681, \"large_tick_hit\": 7, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 7, \"small_tick_hit\": 173}}',77.0993,123290353,24700437,NULL,'2013-12-15 11:23:11',1387106591,NULL),(1889729164,1104256,2,148404,1,1,1,'SH',1,0.995776,444,1129147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 17, \"small_tick_hit\": 502}}',77.2248,69436612,5379349,NULL,'2012-09-15 10:47:44',1347706064,NULL),(1887390535,1104256,2,105950,0,1,1,'X',1,1,898,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 898, \"small_tick_hit\": 451}}',77.2343,54222076,24471070,NULL,'2012-04-24 07:01:42',1335250902,NULL),(1889020636,1104256,2,153960,1,1,1,'SH',1,0.997886,316,1125319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 157}}',77.2483,65713090,2797548,NULL,'2012-08-14 07:31:51',1344929511,NULL),(1890176588,1104256,2,165695,0,1,1,'SH',1,0.99842,483,986778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 49, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 49, \"small_tick_hit\": 121}}',77.4165,72721737,5614984,NULL,'2012-10-14 00:09:18',1350173358,NULL),(1888888871,1104256,2,152826,0,1,1,'XH',1,1,380,1025911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',77.4214,64583603,3804613,NULL,'2012-08-05 09:48:02',1344160082,NULL),(1941479829,1104256,2,906421,0,1,1,'SH',1,0.981064,762,385856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2328, \"large_tick_hit\": 452, \"small_tick_hit\": 1054, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2354, \"large_tick_hit\": 452, \"small_tick_hit\": 1102}}',77.4302,188202001,14096831,NULL,'2020-06-10 14:52:21',1591800741,NULL),(1891717752,1104256,2,155361,0,1,1,'XH',1,1,405,1024687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 112}}',77.445,82385005,4302863,NULL,'2013-01-06 07:34:03',1357457643,NULL),(1889041429,1104256,2,155393,0,1,1,'SH',1,0.99681,810,1031665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 200, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 200, \"small_tick_hit\": 444}}',77.537,65085263,12809763,NULL,'2012-08-09 09:47:03',1344505623,NULL),(1891579161,1104256,2,45422,0,1,1,'SH',1,0.996511,813,921238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1589, \"large_tick_hit\": 137, \"small_tick_hit\": 1130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1594, \"large_tick_hit\": 137, \"small_tick_hit\": 1135}}',77.7528,81276385,25711014,NULL,'2012-12-28 10:15:41',1356689741,NULL),(1890853532,1104256,2,131200,1,1,1,'SH',1,0.993837,389,1122145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',77.8301,76493174,4195533,NULL,'2012-11-17 07:43:19',1353138199,NULL),(1891332335,1104256,2,143033,0,1,1,'SH',1,0.997537,798,1022281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',77.8403,79549766,12783425,NULL,'2012-12-14 23:45:00',1355528700,NULL),(1890550327,1104256,2,183856,0,1,1,'SH',1,0.989011,389,898670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',77.8877,74094224,4091595,NULL,'2012-10-26 09:21:47',1351243307,NULL),(1890617885,1104256,2,170570,0,1,1,'SH',1,0.9987,554,1020246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 215}}',77.9884,75140947,7368947,NULL,'2012-11-04 11:32:46',1352028766,NULL),(1892567748,1104256,2,212120,1,1,1,'XH',1,1,473,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',78.0624,87180493,7163189,NULL,'2013-02-17 00:24:09',1361060649,NULL),(1889695880,1104256,2,145442,0,1,1,'SH',1,0.997356,558,896383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1010, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 499}}',78.1051,69591209,10070794,NULL,'2012-09-16 11:19:15',1347794355,NULL),(1915359798,1104256,2,555965,1,1,1,'SH',1,0.984572,326,717884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 940, \"large_tick_hit\": 28, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',78.1096,153146878,4343649,NULL,'2015-12-30 08:41:36',1451464896,NULL),(1887641208,1104256,2,121189,0,1,1,'S',1,0.996277,885,958568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 458}}',78.1899,56240117,23585330,NULL,'2012-05-17 00:17:04',1337213824,NULL),(1889914607,1104256,2,152898,0,1,1,'SH',1,0.990029,391,1117490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',78.251,70887505,4163247,NULL,'2012-09-28 12:13:43',1348834423,NULL),(1891245239,1104256,2,156880,0,1,1,'SH',1,0.998761,401,957286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',78.2631,79098272,5648141,NULL,'2012-12-10 22:33:34',1355178814,NULL),(1891803678,1104256,2,164250,1,1,1,'SH',1,0.997965,965,1039678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 509}}',78.3759,82236276,24035163,NULL,'2013-01-05 03:06:52',1357355212,NULL),(1891857534,1104256,2,167535,1,1,1,'XH',1,1,457,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 199}}',78.5495,82994396,5417162,NULL,'2013-01-12 06:08:48',1357970928,NULL),(1890034804,1104256,2,167718,0,1,1,'SH',1,0.989619,425,786945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',78.5933,71125431,5677787,NULL,'2012-09-30 06:04:31',1348985071,NULL),(1890476156,1104256,2,67469,0,1,1,'SH',1,0.999106,711,1024101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 407}}',78.6808,74663718,16262278,NULL,'2012-10-31 10:20:23',1351678823,NULL),(1891133926,1104256,2,156592,1,1,1,'SH',1,0.998844,980,1020906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 748, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 750}}',78.7401,78072432,24673591,NULL,'2012-12-01 23:20:54',1354404054,NULL),(1888341156,1104256,2,130594,0,1,1,'S',1,0.998418,706,922354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"large_tick_hit\": 4, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 4, \"small_tick_hit\": 376}}',78.752,60194064,16163030,NULL,'2012-06-27 10:09:00',1340791740,NULL),(1891954899,1104256,2,185967,0,1,1,'SH',1,0.993721,366,921026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 76, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 76, \"small_tick_hit\": 170}}',78.8192,82882150,3095001,NULL,'2013-01-11 08:53:25',1357894405,NULL),(1892269799,1104256,2,149693,1,1,1,'XH',1,1,409,1021034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 186}}',78.8322,85097733,4669307,NULL,'2013-01-30 11:59:50',1359547190,NULL),(1898736282,1104256,2,120695,0,1,1,'SH',1,0.988974,365,788396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 927, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 244}}',78.8486,123624108,7397323,NULL,'2013-12-17 22:54:40',1387320880,NULL),(1891871650,1104256,2,192110,1,1,1,'SH',1,0.993139,349,1124527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 234}}',78.86,83143311,3403879,NULL,'2013-01-13 08:12:17',1358064737,NULL),(1894089520,1104256,2,206529,1,1,1,'SH',1,0.999461,1075,1021961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 98, \"small_tick_hit\": 778, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 98, \"small_tick_hit\": 779}}',78.9616,96057035,27412880,NULL,'2013-05-09 02:38:25',1368067105,NULL),(1891988891,1104256,2,156419,0,1,1,'SH',1,0.997419,607,1021962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 168}}',79.069,83780261,11611827,NULL,'2013-01-19 02:02:54',1358560974,NULL),(1890078559,1104256,2,158248,1,1,1,'SH',1,0.991139,351,1123402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 439}}',79.0832,71479004,3442989,NULL,'2012-10-03 10:57:34',1349261854,NULL),(1888822714,1104256,2,111051,0,1,1,'S',1,0.996967,867,935800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 827, \"large_tick_hit\": 99, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 392}}',79.1258,63654427,16330178,NULL,'2012-07-29 10:03:40',1343556220,NULL),(1890108496,1104256,2,166779,0,1,1,'SH',1,0.999187,807,1034867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 158, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 158, \"small_tick_hit\": 423}}',79.1618,71927548,13435672,NULL,'2012-10-07 03:41:22',1349581282,NULL),(1942512328,1104256,2,1481269,1,1,1,'SH',1,0.987283,209,729152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 653, \"large_tick_hit\": 32, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',79.2249,189569811,3019288,NULL,'2020-07-29 15:11:36',1596035496,NULL),(1902562635,1104256,2,55656,0,1,1,'SH',1,0.987535,534,1073698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 141}}',79.2745,133460134,9852690,NULL,'2014-06-04 01:29:25',1401845365,NULL),(1892582787,1104256,2,174285,0,1,1,'XH',1,1,409,1023268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 125}}',79.3455,86645088,5435168,NULL,'2013-02-12 12:35:07',1360672507,NULL),(1891085767,1104256,2,115457,0,1,1,'SH',1,0.997842,922,995000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 974, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 415}}',79.4987,78071997,21996856,NULL,'2012-12-01 23:15:11',1354403711,NULL),(1898349069,1104256,2,279481,0,1,1,'SH',1,0.987805,370,712959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1051, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',79.5202,120727571,6632418,NULL,'2013-11-26 08:58:58',1385456338,NULL),(1891261497,1104256,2,39653,1,1,1,'SH',1,0.994382,260,1030754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 96}}',79.5584,79124166,1862368,NULL,'2012-12-11 06:21:45',1355206905,NULL),(1898750013,1104256,2,329569,1,1,1,'SH',1,0.998806,1038,1044695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"large_tick_hit\": 7, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 7, \"small_tick_hit\": 637}}',79.651,123390372,27428904,NULL,'2013-12-16 03:10:38',1387163438,NULL),(1890145023,1104256,2,153316,0,1,1,'SH',1,0.991552,459,1052040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 422}}',79.7113,72134219,5952808,NULL,'2012-10-09 06:13:11',1349763191,NULL),(1890451575,1104256,2,162654,0,1,1,'SH',1,0.986286,270,774688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 524, \"large_tick_hit\": 92, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 92, \"small_tick_hit\": 252}}',79.7119,74583486,2956831,NULL,'2012-10-30 12:29:37',1351600177,NULL),(1902897151,1104256,2,207721,1,1,1,'SH',1,0.992419,397,881494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 995, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 31, \"small_tick_hit\": 421}}',79.7484,133948976,8570935,NULL,'2014-06-16 02:23:00',1402885380,NULL),(1889658610,1104256,2,135265,0,1,1,'SH',1,0.998886,532,965720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"large_tick_hit\": 37, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 37, \"small_tick_hit\": 203}}',79.77,69435994,9581355,NULL,'2012-09-15 10:41:52',1347705712,NULL),(1895402548,1104256,2,117232,0,1,1,'SH',1,0.996414,648,890427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1247, \"large_tick_hit\": 121, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 121, \"small_tick_hit\": 300}}',79.9725,103975936,18309455,NULL,'2013-07-12 03:53:46',1373601226,NULL),(1888940331,1104256,2,154889,0,1,1,'SH',1,0.992958,483,1021398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 227}}',80.0163,64719474,6081249,NULL,'2012-08-06 12:04:33',1344254673,NULL),(1888776768,1104256,2,65312,0,1,1,'SH',1,0.998742,554,1023932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',80.1319,63375731,7490952,NULL,'2012-07-27 09:56:51',1343383011,NULL),(1925447338,1104256,2,1052460,1,1,1,'SH',1,0.994182,500,837795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1093, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1100, \"small_tick_hit\": 447}}',80.1732,166891090,14606873,NULL,'2017-06-12 00:34:08',1497227648,NULL),(1888249462,1104256,2,139381,1,1,1,'S',1,0.999114,765,962870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 148, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 148, \"small_tick_hit\": 363}}',80.2304,60185905,11504572,NULL,'2012-06-27 08:05:19',1340784319,NULL),(1890078839,1104256,2,139760,1,1,1,'SH',1,0.996923,454,1121594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 196}}',80.2441,71476253,4958101,NULL,'2012-10-03 10:25:12',1349259912,NULL),(1898746235,1104256,2,314683,0,1,1,'XH',1,1,714,1021210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 119, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 119, \"small_tick_hit\": 293}}',80.2524,123413200,11193458,NULL,'2013-12-16 08:26:36',1387182396,NULL),(1890857549,1104256,2,131716,0,1,1,'SH',1,0.99564,446,502815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 235}}',80.2555,77004544,2651186,NULL,'2012-11-22 09:07:10',1353575230,NULL),(1889863414,1104256,2,158587,0,1,1,'XH',1,1,405,1022857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 144}}',80.2788,70326710,4114649,NULL,'2012-09-22 22:22:39',1348352559,NULL),(1942502925,1104256,2,182001,1,1,1,'SH',1,0.989309,571,825417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1682, \"large_tick_hit\": 149, \"small_tick_hit\": 575, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1693, \"large_tick_hit\": 149, \"small_tick_hit\": 590}}',80.3574,189568189,20121894,NULL,'2020-07-29 14:01:32',1596031292,NULL),(1888625972,1104256,2,155573,1,1,1,'S',1,0.99879,1052,959533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 601}}',80.4837,61959964,26477878,NULL,'2012-07-14 11:02:25',1342263745,NULL),(1887449307,1104256,2,135632,0,1,1,'X',1,1,852,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 312}}',80.5328,53932570,22012020,NULL,'2012-04-21 05:17:40',1334985460,NULL),(1892081690,1104256,2,86219,1,1,1,'SH',1,0.99792,867,1025636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 572, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',80.6372,83780009,23995681,NULL,'2013-01-19 02:00:05',1358560805,NULL),(1891344196,1104256,2,167271,0,1,1,'XH',1,1,422,1020622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 240}}',80.6389,79577183,5768208,NULL,'2012-12-15 04:47:19',1355546839,NULL),(1890423465,1104256,2,182287,0,1,1,'SH',1,0.998576,480,1018953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 70, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 70, \"small_tick_hit\": 222}}',80.6538,73404385,5119078,NULL,'2012-10-20 07:23:46',1350717826,NULL),(1893912314,1104256,2,188937,0,1,1,'S',1,0.998866,630,966851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 16, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 16, \"small_tick_hit\": 252}}',80.7144,95622969,9409294,NULL,'2013-05-04 23:28:57',1367710137,NULL),(1892536699,1104256,2,187830,0,1,1,'SH',1,0.994382,333,953167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',80.8648,87213115,2743289,NULL,'2013-02-17 06:36:31',1361082991,NULL),(1890126764,1104256,2,152329,0,1,1,'SH',1,0.999258,810,1025976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 538}}',80.8833,71948000,16924698,NULL,'2012-10-07 07:01:47',1349593307,NULL),(1898836581,1104256,2,157861,0,1,1,'A',1,0.972539,495,719473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1041, \"small_tick_hit\": 411, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',81.0743,123795779,8066774,NULL,'2013-12-19 08:05:45',1387440345,NULL),(1891591402,1104256,2,142301,1,1,1,'SH',1,0.991979,506,998808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 79, \"small_tick_hit\": 229}}',81.081,81758257,6998698,NULL,'2013-01-01 00:33:10',1357000390,NULL),(1891273438,1104256,2,147699,0,1,1,'SH',1,0.998246,431,1018627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 40, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 40, \"small_tick_hit\": 139}}',81.2041,79122563,4374562,NULL,'2012-12-11 05:51:56',1355205116,NULL),(1890311699,1104256,2,150788,0,1,1,'SH',1,0.990809,332,946423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',81.3004,73537165,2955376,NULL,'2012-10-21 04:45:31',1350794731,NULL),(1890269733,1104256,2,52911,1,1,1,'SH',1,0.994629,812,1026323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 119}}',81.337,72457999,17015541,NULL,'2012-10-12 08:46:32',1350031592,NULL),(1891671326,1104256,2,195946,0,1,1,'SH',1,0.998011,960,1018734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 548}}',81.3473,81799546,23651249,NULL,'2013-01-01 08:35:45',1357029345,NULL),(1939078986,1104256,2,1952294,1,1,1,'SH',1,0.996536,354,909038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',81.3936,184795225,5974932,NULL,'2020-01-22 09:52:11',1579686731,NULL),(1889036717,1104256,2,163077,0,1,1,'SH',1,0.99484,522,1015471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',81.4616,65074098,6848539,NULL,'2012-08-09 08:03:48',1344499428,NULL),(1892342030,1104256,2,201601,0,1,1,'SH',1,0.988506,737,858778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1083, \"large_tick_hit\": 10, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 10, \"small_tick_hit\": 463}}',81.4837,85097266,14551047,NULL,'2013-01-30 11:54:37',1359546877,NULL),(1890499981,1104256,2,144621,0,1,1,'SH',1,0.998233,390,1026816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',81.4907,74663876,3993809,NULL,'2012-10-31 10:22:48',1351678968,NULL),(1890301143,1104256,2,55535,0,1,1,'SH',1,0.998483,535,977011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 49, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}}',81.5405,73557750,6833371,NULL,'2012-10-21 08:06:23',1350806783,NULL),(1891030387,1104256,2,167094,0,1,1,'SH',1,0.998208,792,983039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 64, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 64, \"small_tick_hit\": 228}}',81.6489,77646449,15134569,NULL,'2012-11-28 06:09:05',1354082945,NULL),(1890424490,1104256,2,183783,0,1,1,'SH',1,0.989247,287,860498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',81.6667,73408479,2773621,NULL,'2012-10-20 08:05:56',1350720356,NULL),(1895370138,1104256,2,245816,0,1,1,'XH',1,1,434,1023871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 169}}',81.7872,103976827,4867023,NULL,'2013-07-12 04:04:15',1373601855,NULL),(1887727618,1104256,2,58239,0,1,1,'S',1,0.997966,860,924003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 932, \"large_tick_hit\": 8, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',81.9184,55820387,17972360,NULL,'2012-05-12 08:50:29',1336812629,NULL),(1888957763,1104256,2,156289,0,1,1,'SH',1,0.993234,334,866495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 248}}',81.953,64311615,3153005,NULL,'2012-08-03 11:33:37',1343993617,NULL),(1890906586,1104256,2,184241,0,1,1,'SH',1,0.994838,572,893032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 898, \"large_tick_hit\": 95, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 95, \"small_tick_hit\": 359}}',82.0126,76492005,11952246,NULL,'2012-11-17 07:30:41',1353137441,NULL),(1889043209,1104256,2,107084,1,1,1,'SH',1,0.998388,716,1036414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 525}}',82.0522,65074877,13288599,NULL,'2012-08-09 08:11:14',1344499874,NULL),(1899245682,1104256,2,124615,1,1,1,'XH',1,1,849,1083944,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 73, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 73, \"small_tick_hit\": 283}}',82.0608,126463710,18150385,NULL,'2014-01-06 12:34:02',1389011642,NULL),(1892294668,1104256,2,69405,0,1,1,'SH',1,0.997521,412,931778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 816, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',82.0659,85552659,10812541,NULL,'2013-02-03 03:46:09',1359863169,NULL),(1891574696,1104256,2,194203,1,1,1,'XH',1,1,478,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 174}}',82.1145,80863780,5400848,NULL,'2012-12-25 00:21:50',1356394910,NULL),(1888152945,1104256,2,101916,0,1,1,'S',1,0.998174,845,944286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 870, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 224}}',82.1326,59786847,17368786,NULL,'2012-06-23 07:00:43',1340434843,NULL),(1888543783,1104256,2,142989,0,1,1,'S',1,0.998439,766,963579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 84, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 84, \"small_tick_hit\": 515}}',82.1396,62150539,12962042,NULL,'2012-07-16 08:41:29',1342428089,NULL),(1888891226,1104256,2,152934,0,1,1,'SH',1,0.994536,301,1122249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 248}}',82.1446,64583162,2537885,NULL,'2012-08-05 09:43:20',1344159800,NULL),(1895959134,1104256,2,226279,0,1,1,'SH',1,0.993569,520,813343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1270, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',82.2335,107198709,11130272,NULL,'2013-08-05 07:15:04',1375686904,NULL),(1891592912,1104256,2,187378,0,1,1,'SH',1,0.987597,328,846270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 43, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',82.4326,81490889,3703589,NULL,'2012-12-29 23:28:16',1356823696,NULL),(1895670833,1104256,2,274901,0,1,1,'SH',1,0.994595,294,986368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',82.4541,105078871,2280180,NULL,'2013-07-20 09:21:47',1374312107,NULL),(1891573904,1104256,2,191580,0,1,1,'SH',1,0.983516,409,920267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 250}}',82.4929,80503200,5473541,NULL,'2012-12-22 07:34:24',1356161664,NULL),(1888332886,1104256,2,151215,0,1,1,'X',1,1,826,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 328}}',82.4982,60158530,16661980,NULL,'2012-06-26 23:23:28',1340753008,NULL),(1890503170,1104256,2,145071,0,1,1,'SH',1,0.999603,1391,1024050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1327, \"large_tick_hit\": 64, \"small_tick_hit\": 1129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 64, \"small_tick_hit\": 1130}}',82.5938,74385198,58638945,NULL,'2012-10-28 09:34:43',1351416883,NULL),(1893854502,1104256,2,221777,0,1,1,'SH',1,0.993457,930,812646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2203, \"large_tick_hit\": 165, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',82.5978,94892559,29256735,NULL,'2013-04-28 12:02:27',1367150547,NULL),(1890823436,1104256,2,74660,0,1,1,'SH',1,0.997284,784,981862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 904, \"large_tick_hit\": 20, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 548}}',82.7595,76374464,19787888,NULL,'2012-11-16 08:20:34',1353054034,NULL),(1938957000,1104256,2,1834146,1,1,1,'XH',1,1,379,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 232}}',82.7651,184763616,3741191,NULL,'2020-01-20 05:45:53',1579499153,NULL),(1891705831,1104256,2,129317,0,1,1,'SH',1,0.996299,622,916827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 984, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 364}}',82.7765,81981117,12047866,NULL,'2013-01-02 22:35:37',1357166137,NULL),(1889630043,1104256,2,168743,0,1,1,'SH',1,0.997067,462,1019761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 220}}',82.7869,68310433,6235814,NULL,'2012-09-04 22:56:53',1346799413,NULL),(1893802265,1104256,2,136553,0,1,1,'SH',1,0.981766,387,734911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 793, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',82.8164,94738655,5079235,NULL,'2013-04-27 09:17:34',1367054254,NULL),(1892578789,1104256,2,173652,1,1,1,'SH',1,0.995677,475,1020820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 24, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 24, \"small_tick_hit\": 219}}',82.8293,87066169,5666000,NULL,'2013-02-16 04:03:53',1360987433,NULL),(1891191817,1104256,2,181075,1,1,1,'SH',1,0.999134,759,1017246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 5, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',83.2284,78075628,14774947,NULL,'2012-12-01 23:58:19',1354406299,NULL),(1941551421,1104256,2,2105491,1,1,1,'A',1,0.975255,193,617648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 584, \"large_tick_hit\": 39, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',83.2561,188250931,2513593,NULL,'2020-06-12 07:41:48',1591947708,NULL),(1890831543,1104256,2,113750,0,1,1,'SH',1,0.998382,968,1025338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 122, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 122, \"small_tick_hit\": 268}}',83.4921,76378656,20795534,NULL,'2012-11-16 09:23:14',1353057794,NULL),(1891458855,1104256,2,101780,0,1,1,'SH',1,0.994941,350,918677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',83.543,80759187,3302581,NULL,'2012-12-24 04:32:06',1356323526,NULL),(1891369340,1104256,2,148083,0,1,1,'SH',1,0.989329,324,866192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 151}}',83.6517,79592562,3381948,NULL,'2012-12-15 07:24:43',1355556283,NULL),(1890376469,1104256,2,95382,0,1,1,'SH',1,0.999093,1267,998884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2051, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',83.7155,73549696,56917024,NULL,'2012-10-21 06:43:31',1350801811,NULL),(1890418028,1104256,2,177298,0,1,1,'SH',1,0.995542,438,988591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 36, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 36, \"small_tick_hit\": 212}}',83.7416,73167589,4710454,NULL,'2012-10-18 07:32:11',1350545531,NULL),(1899256934,1104256,2,283580,1,1,1,'SH',1,0.998822,502,1076794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',83.864,126518025,6873508,NULL,'2014-01-06 22:26:33',1389047193,NULL),(1895189963,1104256,2,215801,0,1,1,'SH',1,0.984681,506,798210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1048, \"large_tick_hit\": 97, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 97, \"small_tick_hit\": 476}}',83.8693,102775448,7972444,NULL,'2013-07-03 07:11:49',1372835509,NULL),(1898697466,1104256,2,228549,0,1,1,'S',1,0.994337,553,961642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 330}}',83.9414,123409172,7410782,NULL,'2013-12-16 07:31:44',1387179104,NULL),(1887631229,1104256,2,140079,0,1,1,'X',1,1,1103,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_tick_hit\": 3, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 3, \"small_tick_hit\": 687}}',83.9755,55897398,29488202,NULL,'2012-05-13 01:23:19',1336872199,NULL),(1890791015,1104256,2,72718,0,1,1,'S',1,0.997047,1277,941621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1323, \"small_tick_hit\": 703, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1325, \"small_tick_hit\": 707}}',83.9995,76273370,49312890,NULL,'2012-11-15 07:29:57',1352964597,NULL),(1891460365,1104256,2,143362,1,1,1,'SH',1,0.995169,780,1017221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 116, \"small_tick_hit\": 662, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 116, \"small_tick_hit\": 669}}',84.0599,80733485,13278124,NULL,'2012-12-23 22:31:24',1356301884,NULL),(1898513633,1104256,2,129407,0,1,1,'A',1,0.977,442,699266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 852, \"large_tick_hit\": 50, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 50, \"small_tick_hit\": 75}}',84.0811,122716231,5468476,NULL,'2013-12-11 10:37:15',1386758235,NULL),(1891855707,1104256,2,190699,0,1,1,'SH',1,0.995562,418,982732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 229}}',84.2118,82995021,4566844,NULL,'2013-01-12 06:15:29',1357971329,NULL),(1892496071,1104256,2,120716,0,1,1,'SH',1,0.985573,476,842404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 858, \"large_tick_hit\": 89, \"small_tick_hit\": 351, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 89, \"small_tick_hit\": 364}}',84.2126,87182161,8336986,NULL,'2013-02-17 00:45:08',1361061908,NULL),(1888803823,1104256,2,132623,0,1,1,'SH',1,0.997297,299,1021055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',84.3359,63376970,2700893,NULL,'2012-07-27 10:08:07',1343383687,NULL),(1894004623,1104256,2,140897,0,1,1,'SH',1,0.98048,266,701655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 585, \"large_tick_hit\": 14, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',84.5047,95293769,2378373,NULL,'2013-05-02 07:34:00',1367480040,NULL),(1895604377,1104256,2,180681,0,1,1,'SH',1,0.991792,588,813670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1160, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',84.5249,105023374,10757573,NULL,'2013-07-20 00:37:13',1374280633,NULL),(1890418400,1104256,2,177437,0,1,1,'SH',1,0.993766,439,905233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 81, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 81, \"small_tick_hit\": 204}}',84.5435,73167746,5599499,NULL,'2012-10-18 07:35:02',1350545702,NULL),(1891573268,1104256,2,190715,0,1,1,'SH',1,0.998379,463,1022758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 45, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 45, \"small_tick_hit\": 154}}',84.721,80865407,6392846,NULL,'2012-12-25 00:44:56',1356396296,NULL),(1898741750,1104256,2,308172,0,1,1,'SH',1,0.980392,218,708477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 460, \"large_tick_hit\": 31, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 31, \"small_tick_hit\": 162}}',84.7558,123291784,1969252,NULL,'2013-12-15 11:35:18',1387107318,NULL),(1942713312,1104256,2,2190320,1,1,1,'SH',1,0.991249,415,872583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 29, \"small_tick_hit\": 493, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 29, \"small_tick_hit\": 500}}',84.8473,189782924,6465500,NULL,'2020-08-06 16:25:37',1596731137,NULL),(1892052264,1104256,2,172645,0,1,1,'SH',1,0.984573,345,772072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 775, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 318}}',85.004,83769506,5030028,NULL,'2013-01-18 23:38:47',1358552327,NULL),(1914658602,1104256,2,667349,1,1,1,'SH',1,0.996035,803,882496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1543, \"large_tick_hit\": 181, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 181, \"small_tick_hit\": 539}}',85.162,152267948,25892074,NULL,'2015-12-02 13:17:18',1449062238,NULL),(1891513522,1104256,2,150262,1,1,1,'SH',1,0.999276,918,1033278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 145, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 145, \"small_tick_hit\": 463}}',85.266,80737819,18621937,NULL,'2012-12-23 23:27:18',1356305238,NULL),(1915162853,1104256,2,773195,1,1,1,'SH',1,0.993687,257,851772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 226}}',85.283,152981918,3908880,NULL,'2015-12-25 08:27:03',1451032023,NULL),(1895161197,1104256,2,93474,0,1,1,'SH',1,0.994674,750,971319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1577, \"large_tick_hit\": 4, \"small_tick_hit\": 660, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 4, \"small_tick_hit\": 670}}',85.2984,102373043,25426953,NULL,'2013-06-30 04:17:28',1372565848,NULL),(1939895700,1104256,2,120030,1,1,1,'SH',1,0.993078,873,821676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1981, \"large_tick_hit\": 447, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1997, \"large_tick_hit\": 447, \"small_tick_hit\": 590}}',85.337,186066063,24436132,NULL,'2020-03-30 03:05:13',1585537513,NULL),(1890152068,1104256,2,178482,0,1,1,'SH',1,0.993964,292,915310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 30, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',85.3803,71918422,2647591,NULL,'2012-10-07 02:18:59',1349576339,NULL),(1939461291,1104256,2,512403,1,1,1,'SH',1,0.981096,396,755781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 780, \"large_tick_hit\": 104, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 104, \"small_tick_hit\": 163}}',85.3845,185433091,5803132,NULL,'2020-02-29 02:28:39',1582943319,NULL),(1939513404,1104256,2,126671,1,1,1,'SH',1,0.991124,582,797735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1190, \"large_tick_hit\": 108, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 108, \"small_tick_hit\": 380}}',85.3889,185495335,10780694,NULL,'2020-03-03 15:18:07',1583248687,NULL),(1892061474,1104256,2,203315,0,1,1,'SH',1,0.995516,653,937217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1166, \"large_tick_hit\": 162, \"small_tick_hit\": 448, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 162, \"small_tick_hit\": 453}}',85.4807,83769141,19531936,NULL,'2013-01-18 23:32:53',1358551973,NULL),(1891613018,1104256,2,168496,1,1,1,'XH',1,1,758,1029541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',85.4872,81384540,14786357,NULL,'2012-12-29 05:24:35',1356758675,NULL),(1939850710,1104256,2,1477261,1,1,1,'SH',1,0.996251,659,901962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',85.5713,185874441,11911547,NULL,'2020-03-22 10:12:31',1584871951,NULL),(1889725544,1104256,2,169350,0,1,1,'XH',1,1,511,1023057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 90, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 90, \"small_tick_hit\": 193}}',85.6502,69698250,5614191,NULL,'2012-09-17 11:18:28',1347880708,NULL),(1890039029,1104256,2,174720,1,1,1,'SH',1,0.998536,498,1121733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 56, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 56, \"small_tick_hit\": 185}}',85.7047,71382355,6139227,NULL,'2012-10-02 12:29:04',1349180944,NULL),(1889896133,1104256,2,152462,1,1,1,'SH',1,0.999233,887,1023501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 93, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 93, \"small_tick_hit\": 416}}',85.7048,70490815,18401755,NULL,'2012-09-24 09:33:09',1348479189,NULL),(1890676762,1104256,2,182943,0,1,1,'SH',1,0.997712,904,1031955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 135, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 135, \"small_tick_hit\": 407}}',85.7097,75129963,18099989,NULL,'2012-11-04 09:37:42',1352021862,NULL),(1896035988,1104256,2,216361,0,1,1,'SH',1,0.99651,900,977466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 952, \"large_tick_hit\": 51, \"small_tick_hit\": 996, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 51, \"small_tick_hit\": 1001}}',85.8894,107336554,20483667,NULL,'2013-08-06 08:18:58',1375777138,NULL),(1892596468,1104256,2,177735,0,1,1,'SH',1,0.990404,376,906911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 984, \"small_tick_hit\": 461, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 472}}',85.9043,86845033,7546355,NULL,'2013-02-14 07:54:24',1360828464,NULL),(1888806619,1104256,2,155560,0,1,1,'SH',1,0.997698,587,973799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"large_tick_hit\": 82, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 82, \"small_tick_hit\": 194}}',85.9364,63374802,8123508,NULL,'2012-07-27 09:48:51',1343382531,NULL),(1891571584,1104256,2,189312,0,1,1,'SH',1,0.999261,647,977335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 825, \"large_tick_hit\": 20, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 20, \"small_tick_hit\": 508}}',85.9379,80397794,11625036,NULL,'2012-12-21 12:56:53',1356094613,NULL),(1895133404,1104256,2,163054,0,1,1,'SH',1,0.992226,883,900221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1008, \"large_tick_hit\": 88, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 88, \"small_tick_hit\": 308}}',85.9748,102529504,18626151,NULL,'2013-07-01 09:13:40',1372670020,NULL),(1890205551,1104256,2,159851,0,1,1,'SH',1,0.994068,338,913295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 549}}',86.1455,72321619,4217048,NULL,'2012-10-11 06:07:44',1349935664,NULL),(1897775322,1104256,2,304179,0,1,1,'SH',1,0.995575,551,869296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 987, \"large_tick_hit\": 173, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 173, \"small_tick_hit\": 191}}',86.1763,118086304,12231807,NULL,'2013-11-05 00:23:35',1383611015,NULL),(1891032779,1104256,2,175528,0,1,1,'SH',1,0.986647,438,1015976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 236}}',86.3948,77651944,5001494,NULL,'2012-11-28 08:11:00',1354090260,NULL),(1940955137,1104256,2,1536964,1,1,1,'A',1,0.965127,456,710717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 887, \"large_tick_hit\": 28, \"small_tick_hit\": 109, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',86.4789,187511556,7605484,NULL,'2020-05-19 12:31:35',1589891495,NULL),(1895569972,1104256,2,223397,0,1,1,'SH',1,0.987387,561,781197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1368, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',86.6117,105078314,12906485,NULL,'2013-07-20 09:16:02',1374311762,NULL),(1890552709,1104256,2,185506,0,1,1,'S',1,0.996479,730,963825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 406}}',86.7095,74053422,12989808,NULL,'2012-10-25 23:07:32',1351206452,NULL),(1895841660,1104256,2,38609,1,1,1,'XH',1,1,777,1022229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 73, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 73, \"small_tick_hit\": 613}}',86.8063,106927291,17747471,NULL,'2013-08-03 06:56:28',1375512988,NULL),(1889535418,1104256,2,160723,0,1,1,'SH',1,0.996514,1163,1028274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1163, \"small_tick_hit\": 1124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 1132}}',86.8284,68337566,34746228,NULL,'2012-09-05 08:44:44',1346834684,NULL),(1892344007,1104256,2,208847,1,1,1,'SH',1,0.998336,459,1124387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 142}}',87.1204,85576002,5811709,NULL,'2013-02-03 08:11:33',1359879093,NULL),(1898152728,1104256,2,300183,0,1,1,'SH',1,0.998128,1102,980390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1198, \"small_tick_hit\": 935, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 936}}',87.1647,120446619,31400957,NULL,'2013-11-24 01:26:32',1385256392,NULL),(1888887080,1104256,2,168324,0,1,1,'SH',1,0.996403,348,1021398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 208}}',87.1991,63988734,3952893,NULL,'2012-07-31 23:59:04',1343779144,NULL),(1896185907,1104256,2,277848,0,1,1,'SH',1,0.998435,476,1019925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',87.334,108094617,5340880,NULL,'2013-08-11 23:43:02',1376264582,NULL),(1892035579,1104256,2,93680,0,1,1,'SH',1,0.997375,646,974955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 773, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',87.4165,83969966,14110196,NULL,'2013-01-20 12:55:19',1358686519,NULL),(1889261648,1104256,2,155369,0,1,1,'SH',1,0.997396,442,1023620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',87.4517,65823511,5110506,NULL,'2012-08-15 04:25:58',1345004758,NULL),(1898527905,1104256,2,171678,0,1,1,'SH',1,0.991091,389,853951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1407, \"small_tick_hit\": 818, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1414, \"small_tick_hit\": 831}}',87.6998,122842387,10923066,NULL,'2013-12-12 11:10:12',1386846612,NULL),(1895400940,1104256,2,238052,0,1,1,'SH',1,0.992969,621,848659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1021, \"large_tick_hit\": 40, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 40, \"small_tick_hit\": 212}}',88.0803,103976616,10910121,NULL,'2013-07-12 04:01:48',1373601708,NULL),(1898616821,1104256,2,317917,1,1,1,'SH',1,0.999177,960,1025113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',88.134,122820683,23402433,NULL,'2013-12-12 06:24:44',1386829484,NULL),(1940826093,1104256,2,154226,1,1,1,'SH',1,0.9921,525,790499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1248, \"large_tick_hit\": 113, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 113, \"small_tick_hit\": 147}}',88.2186,187348840,10198959,NULL,'2020-05-14 12:55:02',1589460902,NULL),(1891883894,1104256,2,48416,0,1,1,'XH',1,1,986,1024448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',88.2292,83127093,30639062,NULL,'2013-01-13 05:12:46',1358053966,NULL),(1892089121,1104256,2,208943,0,1,1,'SH',1,0.992806,423,1119667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 272}}',88.3201,83967995,4937862,NULL,'2013-01-20 12:38:23',1358685503,NULL),(1941579045,1104256,2,906421,0,1,1,'A',1,0.979273,895,766378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2324, \"large_tick_hit\": 453, \"small_tick_hit\": 1050, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2353, \"large_tick_hit\": 453, \"small_tick_hit\": 1102}}',88.4123,188229109,32479969,NULL,'2020-06-11 13:37:35',1591882655,NULL),(1891066875,1104256,2,74061,0,1,1,'SH',1,0.998459,480,1027108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',88.565,77978764,7393868,NULL,'2012-12-01 08:41:27',1354351287,NULL),(1890188884,1104256,2,114635,0,1,1,'SH',1,0.98189,689,830950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1011, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',88.5792,72751479,12951987,NULL,'2012-10-14 05:31:04',1350192664,NULL),(1895373467,1104256,2,262126,0,1,1,'SH',1,0.991346,280,819223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 725, \"large_tick_hit\": 41, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 41, \"small_tick_hit\": 269}}',88.7239,104119194,4312008,NULL,'2013-07-13 04:13:44',1373688824,NULL),(1892216908,1104256,2,209895,1,1,1,'XH',1,1,370,1021434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 247}}',88.7758,84718644,3588741,NULL,'2013-01-27 00:22:05',1359246125,NULL),(1890179308,1104256,2,170976,0,1,1,'SH',1,0.992401,285,934831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',88.8007,72621886,2570950,NULL,'2012-10-13 08:23:16',1350116596,NULL),(1889271614,1104256,2,171617,0,1,1,'SH',1,0.995633,355,932307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 252}}',88.9546,66048042,3387861,NULL,'2012-08-16 22:58:14',1345157894,NULL),(1894066230,1104256,2,152199,0,1,1,'SH',1,0.981982,469,761415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 933, \"large_tick_hit\": 122, \"small_tick_hit\": 362, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 122, \"small_tick_hit\": 374}}',89.0085,96053218,6220501,NULL,'2013-05-09 01:40:49',1368063649,NULL),(1899193419,1104256,2,135200,1,1,1,'SH',1,0.998501,772,1083294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 562}}',89.0261,126461341,16122752,NULL,'2014-01-06 12:11:01',1389010261,NULL),(1891888449,1104256,2,193926,0,1,1,'SH',1,0.997055,484,1016401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 195}}',89.0749,83267908,6069483,NULL,'2013-01-14 12:23:32',1358166212,NULL),(1890097917,1104256,2,173096,0,1,1,'SH',1,0.996466,591,933386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"large_tick_hit\": 162, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 162, \"small_tick_hit\": 384}}',89.1317,72060699,7446797,NULL,'2012-10-08 07:19:56',1349680796,NULL),(1892318472,1104256,2,174739,0,1,1,'XH',1,1,522,1020815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',89.3181,85202369,6412162,NULL,'2013-01-31 10:57:29',1359629849,NULL),(1891456558,1104256,2,178298,0,1,1,'SH',1,0.994866,676,955738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1053, \"large_tick_hit\": 90, \"small_tick_hit\": 601, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 90, \"small_tick_hit\": 608}}',89.421,80517300,16077567,NULL,'2012-12-22 10:57:57',1356173877,NULL),(1890758639,1104256,2,166630,0,1,1,'SH',1,0.997072,432,1018198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 251}}',89.4497,75839720,4856578,NULL,'2012-11-10 22:12:29',1352585549,NULL),(1891055820,1104256,2,96017,1,1,1,'SH',1,0.992764,473,1014364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 62, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 62, \"small_tick_hit\": 218}}',89.5204,77650861,6284641,NULL,'2012-11-28 07:50:30',1354089030,NULL),(1915049793,1104256,2,737493,1,1,1,'SH',1,0.995006,901,905485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1560, \"large_tick_hit\": 16, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1565, \"large_tick_hit\": 16, \"small_tick_hit\": 221}}',89.5388,152876557,25805355,NULL,'2015-12-22 06:15:41',1450764941,NULL),(1890163092,1104256,2,136258,0,1,1,'SH',1,0.998582,534,1018978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 39, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 39, \"small_tick_hit\": 171}}',89.687,71476463,6940650,NULL,'2012-10-03 10:27:48',1349260068,NULL),(1938799495,1104256,2,1782570,1,1,1,'SH',1,0.993476,718,900351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1207, \"small_tick_hit\": 925, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1212, \"small_tick_hit\": 934}}',89.729,184595375,15657822,NULL,'2020-01-10 07:25:39',1578641139,NULL),(1891043847,1104256,2,186721,0,1,1,'SH',1,0.997055,952,1044881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',89.7879,77651773,24953433,NULL,'2012-11-28 08:07:52',1354090072,NULL),(1943316721,1104256,2,2160012,1,1,1,'SH',1,0.983471,352,671074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1286, \"large_tick_hit\": 63, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 63, \"small_tick_hit\": 82}}',89.846,190506030,9310756,NULL,'2020-09-03 15:47:08',1599148028,NULL),(1889929255,1104256,2,98344,1,1,1,'SH',1,0.993846,598,1119529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 155, \"small_tick_hit\": 694, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 155, \"small_tick_hit\": 702}}',89.8754,71115486,7772209,NULL,'2012-09-30 04:24:23',1348979063,NULL),(1942845133,1104256,2,1589909,1,1,1,'SH',1,0.985872,541,822527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2152, \"large_tick_hit\": 168, \"small_tick_hit\": 890, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2166, \"large_tick_hit\": 168, \"small_tick_hit\": 922}}',89.9295,190063350,22395509,NULL,'2020-08-17 08:18:34',1597652314,NULL),(1891822093,1104256,2,196598,1,1,1,'SH',1,0.998387,399,1032167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',89.9583,81899034,4217127,NULL,'2013-01-02 05:55:23',1357106123,NULL),(1891692771,1104256,2,184928,0,1,1,'SH',1,0.995305,445,1025824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',90.0558,81488005,4593886,NULL,'2012-12-29 22:49:27',1356821367,NULL),(1894467126,1104256,2,188411,0,1,1,'SH',1,0.992954,775,863239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1297, \"large_tick_hit\": 47, \"small_tick_hit\": 770, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 47, \"small_tick_hit\": 776}}',90.2143,98581939,16193556,NULL,'2013-05-30 23:59:03',1369958343,NULL),(1890133406,1104256,2,152552,0,1,1,'SH',1,0.998553,381,1017010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',90.2331,72061146,3779197,NULL,'2012-10-08 07:33:22',1349681602,NULL),(1891612171,1104256,2,188575,1,1,1,'SH',1,0.998668,880,1035697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 11, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 11, \"small_tick_hit\": 622}}',90.3682,81381747,19736715,NULL,'2012-12-29 04:55:24',1356756924,NULL),(1894098439,1104256,2,126677,0,1,1,'SH',1,0.995089,641,923769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 607, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 612}}',90.4699,96440542,11822787,NULL,'2013-05-12 05:05:05',1368335105,NULL),(1890633855,1104256,2,172360,0,1,1,'SH',1,0.988115,529,849422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 657, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 11, \"small_tick_hit\": 671}}',90.7964,75118571,11296476,NULL,'2012-11-04 07:34:37',1352014477,NULL),(1896493158,1104256,2,256840,0,1,1,'SH',1,0.991237,337,828080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 768, \"large_tick_hit\": 55, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',90.8264,110515894,4334434,NULL,'2013-08-31 11:50:57',1377949857,NULL),(1891800076,1104256,2,193641,0,1,1,'SH',1,0.99807,1098,1022813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 456}}',90.9982,82346162,30563006,NULL,'2013-01-05 23:40:35',1357429235,NULL),(1892594831,1104256,2,196673,0,1,1,'SH',1,0.993253,441,857119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 980, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',91.0713,86856933,9193174,NULL,'2013-02-14 10:37:49',1360838269,NULL),(1939370445,1104256,2,1705816,1,1,1,'S',1,0.996957,768,964770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 6, \"small_tick_hit\": 870, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 6, \"small_tick_hit\": 875}}',91.2409,185322516,14278640,NULL,'2020-02-22 18:21:31',1582395691,NULL),(1891603112,1104256,2,89918,0,1,1,'SH',1,0.992079,596,927918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"large_tick_hit\": 103, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 103, \"small_tick_hit\": 288}}',91.2733,81144502,7933296,NULL,'2012-12-27 09:09:39',1356599379,NULL),(1890858326,1104256,2,117236,0,1,1,'SH',1,0.995851,615,977166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 72, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 72, \"small_tick_hit\": 280}}',91.4195,76377966,11137398,NULL,'2012-11-16 09:11:39',1353057099,NULL),(1891802003,1104256,2,193835,0,1,1,'SH',1,0.998501,428,967152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 54, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 176}}',91.4631,82122522,4385151,NULL,'2013-01-04 04:58:23',1357275503,NULL),(1890155503,1104256,2,127441,1,1,1,'SH',1,0.996918,401,1131366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',91.5695,71478250,4489663,NULL,'2012-10-03 10:48:22',1349261302,NULL),(1900601369,1104256,2,331845,1,1,1,'SH',1,0.987328,659,816268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1436, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',91.9293,130732742,15368197,NULL,'2014-03-14 23:30:20',1394839820,NULL),(1895136532,1104256,2,224514,0,1,1,'SH',1,0.993378,695,894979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1356, \"large_tick_hit\": 132, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 132, \"small_tick_hit\": 319}}',92.166,102261405,22648902,NULL,'2013-06-29 09:57:05',1372499825,NULL),(1901853523,1104256,2,351114,0,1,1,'A',1,0.977124,419,744487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 738, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',92.1682,132532847,6450931,NULL,'2014-05-09 02:21:47',1399602107,NULL),(1901687944,1104256,2,359869,1,1,1,'XH',1,1,928,1024646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 51, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 51, \"small_tick_hit\": 524}}',92.2116,132206964,20773269,NULL,'2014-04-29 05:25:48',1398749148,NULL),(1899295256,1104256,2,192314,1,1,1,'SH',1,0.98941,673,1118050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 15, \"small_tick_hit\": 635, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 15, \"small_tick_hit\": 649}}',92.3164,127213424,12034074,NULL,'2014-01-12 06:26:36',1389507996,NULL),(1895721079,1104256,2,245184,0,1,1,'SH',1,0.989861,291,787386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 29, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 159}}',92.3354,106099285,3842950,NULL,'2013-07-27 22:05:05',1374962705,NULL),(1891570155,1104256,2,176514,0,1,1,'SH',1,0.999214,861,982599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 993, \"large_tick_hit\": 62, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 62, \"small_tick_hit\": 216}}',92.338,80507428,23343913,NULL,'2012-12-22 08:45:39',1356165939,NULL),(1890935606,1104256,2,169002,0,1,1,'SH',1,0.997006,956,1007149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 823, \"large_tick_hit\": 145, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 145, \"small_tick_hit\": 366}}',92.3709,76622704,20087247,NULL,'2012-11-18 06:03:18',1353218598,NULL),(1889908499,1104256,2,123390,0,1,1,'SH',1,0.994444,507,964337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 97, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}}',92.38,69806212,5911109,NULL,'2012-09-18 12:00:44',1347969644,NULL),(1899836049,1104256,2,332059,0,1,1,'SH',1,0.982777,283,792644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 622, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',92.3964,129540452,3739247,NULL,'2014-02-04 08:10:53',1391501453,NULL),(1897721278,1104256,2,283705,0,1,1,'SH',1,0.989362,500,780662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1101, \"large_tick_hit\": 142, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 142, \"small_tick_hit\": 156}}',92.5185,116991602,9910676,NULL,'2013-10-27 05:58:30',1382853510,NULL),(1943303170,1104256,2,2291740,1,1,1,'SH',1,0.986511,903,802970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2892, \"large_tick_hit\": 346, \"small_tick_hit\": 638, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2914, \"large_tick_hit\": 346, \"small_tick_hit\": 669}}',92.5238,190502850,45261857,NULL,'2020-09-03 13:17:49',1599139069,NULL),(1915480305,1104256,2,656337,1,1,1,'SH',1,0.996413,434,894757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1242, \"large_tick_hit\": 23, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 23, \"small_tick_hit\": 125}}',92.596,153341894,12960360,NULL,'2016-01-05 07:40:31',1451979631,NULL),(1897976897,1104256,2,298908,0,1,1,'SH',1,0.984642,460,764708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1059, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',92.7469,118579075,13206219,NULL,'2013-11-09 08:23:08',1383985388,NULL),(1902756737,1104256,2,342543,1,1,1,'SH',1,0.992932,891,839904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2184, \"large_tick_hit\": 342, \"small_tick_hit\": 986, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2199, \"large_tick_hit\": 342, \"small_tick_hit\": 996}}',93.0748,133814960,33328799,NULL,'2014-06-13 05:46:56',1402638416,NULL),(1894077755,1104256,2,168069,0,1,1,'S',1,0.995524,1650,907048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2239, \"large_tick_hit\": 6, \"small_tick_hit\": 2203, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2243, \"large_tick_hit\": 6, \"small_tick_hit\": 2219}}',93.0805,96436583,74106490,NULL,'2013-05-12 04:22:36',1368332556,NULL),(1914185124,1104256,2,147656,0,1,1,'SH',1,0.989161,746,862452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1420, \"large_tick_hit\": 16, \"small_tick_hit\": 663, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 678}}',93.133,151595429,16738142,NULL,'2015-11-08 07:53:02',1446969182,NULL),(1891136345,1104256,2,134447,0,1,1,'S',1,0.997704,1041,959118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"small_tick_hit\": 697, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1041, \"small_tick_hit\": 701}}',93.4122,77983499,26252710,NULL,'2012-12-01 09:30:07',1354354207,NULL),(1890731600,1104256,2,119410,0,1,1,'SH',1,0.999327,1111,1033109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 67, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 67, \"small_tick_hit\": 376}}',93.4131,76280025,36801016,NULL,'2012-11-15 09:17:16',1352971036,NULL),(1895134965,1104256,2,224204,0,1,1,'S',1,0.998962,969,985881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 95, \"small_tick_hit\": 955, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 95, \"small_tick_hit\": 957}}',93.4457,102662812,25464670,NULL,'2013-07-02 10:21:35',1372760495,NULL),(1889858703,1104256,2,158495,0,1,1,'SH',1,0.999352,1051,1040850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',93.5731,70499097,28446635,NULL,'2012-09-24 11:29:21',1348486161,NULL),(1895916177,1104256,2,239265,0,1,1,'XH',1,1,565,1023059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',93.5749,106927587,9317908,NULL,'2013-08-03 07:00:01',1375513201,NULL),(1891703248,1104256,2,74852,0,1,1,'SH',1,0.998288,440,1019486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',93.6642,81647605,5914776,NULL,'2012-12-31 04:22:12',1356927732,NULL),(1942930332,1104256,2,1899381,1,1,1,'SH',1,0.982055,524,824052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2167, \"large_tick_hit\": 146, \"small_tick_hit\": 697, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 146, \"small_tick_hit\": 739}}',93.8137,190062216,31675884,NULL,'2020-08-17 06:52:02',1597647122,NULL),(1900074792,1104256,2,155235,0,1,1,'SH',1,0.989216,554,801459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 939, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 70}}',93.9059,129825764,8918222,NULL,'2014-02-14 08:33:42',1392366822,NULL),(1890663006,1104256,2,175523,0,1,1,'SH',1,0.995862,449,1025029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 276}}',94.0134,75001166,5281227,NULL,'2012-11-03 11:56:30',1351943790,NULL),(1889761887,1104256,2,166515,0,1,1,'SH',1,0.989729,481,876110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 809, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 258}}',94.0249,69303513,7556482,NULL,'2012-09-14 11:57:22',1347623842,NULL),(1890072762,1104256,2,157886,0,1,1,'SH',1,0.99894,826,1017168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 117}}',94.2327,71946827,21866270,NULL,'2012-10-07 06:50:12',1349592612,NULL),(1943293540,1104256,2,1099819,0,1,1,'A',1,0.967885,293,687489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 689, \"large_tick_hit\": 41, \"small_tick_hit\": 144, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 41, \"small_tick_hit\": 158}}',94.2383,190503799,4408741,NULL,'2020-09-03 14:01:08',1599141668,NULL),(1902321391,1104256,2,384535,1,1,1,'SH',1,0.998951,1039,1017173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"small_tick_hit\": 865, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 867}}',94.5042,133125151,27703620,NULL,'2014-05-26 01:59:05',1401069545,NULL),(1890278030,1104256,2,146298,1,1,1,'SH',1,0.997442,563,1128004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 219}}',94.5404,72730801,8721208,NULL,'2012-10-14 01:48:43',1350179323,NULL),(1941621491,1104256,2,2302405,1,1,1,'A',1,0.971272,490,751253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1069, \"large_tick_hit\": 55, \"small_tick_hit\": 296, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 55, \"small_tick_hit\": 323}}',94.7473,188338713,10077409,NULL,'2020-06-15 06:55:39',1592204139,NULL),(1894494015,1104256,2,195151,0,1,1,'XH',1,1,453,1019195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',94.8131,98485526,6611246,NULL,'2013-05-30 04:11:51',1369887111,NULL),(1897446451,1104256,2,262302,0,1,1,'SH',1,0.989772,602,793160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1185, \"large_tick_hit\": 25, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 25, \"small_tick_hit\": 50}}',95.0301,115510436,11278050,NULL,'2013-10-15 02:00:27',1381802427,NULL),(1890246771,1104256,2,122074,1,1,1,'SH',1,0.994898,433,1119029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 56, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 56, \"small_tick_hit\": 155}}',95.0922,72726054,4527095,NULL,'2012-10-14 00:57:10',1350176230,NULL),(1892217254,1104256,2,210105,0,1,1,'SH',1,0.995816,537,1020996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 56, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 56, \"small_tick_hit\": 180}}',95.128,84717692,6660369,NULL,'2013-01-27 00:08:39',1359245319,NULL),(1891587196,1104256,2,142132,1,1,1,'SH',1,0.996779,462,1016149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 60, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 60, \"small_tick_hit\": 159}}',95.1721,81758083,4813412,NULL,'2013-01-01 00:30:40',1357000240,NULL),(1894257743,1104256,2,235309,0,1,1,'XH',1,1,941,1031361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_tick_hit\": 65, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 65, \"small_tick_hit\": 292}}',95.276,96999923,21304882,NULL,'2013-05-17 13:46:26',1368798386,NULL),(1891051639,1104256,2,160353,0,1,1,'SH',1,0.995833,423,1021751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',95.3944,77673818,5797860,NULL,'2012-11-28 13:05:02',1354107902,NULL),(1942900379,1104256,2,1288985,1,1,1,'SH',1,0.980976,437,720483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1044, \"large_tick_hit\": 25, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',95.426,190093398,9445320,NULL,'2020-08-18 13:23:13',1597756993,NULL),(1898328448,1104256,2,132946,0,1,1,'SH',1,0.995488,1022,896754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2254, \"large_tick_hit\": 18, \"small_tick_hit\": 817, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2262, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',95.4343,121218726,45412027,NULL,'2013-11-30 08:14:42',1385799282,NULL),(1890770964,1104256,2,174322,0,1,1,'SH',1,0.99596,903,986759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1002, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',95.7457,75763238,21160508,NULL,'2012-11-10 10:24:51',1352543091,NULL),(1941646027,1104256,2,81136,1,1,1,'XH',1,1,797,1019157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 10}}',95.7478,188222363,16346558,NULL,'2020-06-11 07:58:49',1591862329,NULL),(1891108849,1104256,2,173015,0,1,1,'SH',1,0.998386,741,1025010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',95.8786,78121045,13953286,NULL,'2012-12-02 08:37:09',1354437429,NULL),(1890859977,1104256,2,181255,0,1,1,'XH',1,1,422,1123574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',96.1122,76494353,4581021,NULL,'2012-11-17 07:56:30',1353138990,NULL),(1894459751,1104256,2,156653,0,1,1,'SH',1,0.9977,1106,959562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3017, \"large_tick_hit\": 3, \"small_tick_hit\": 1317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3022, \"large_tick_hit\": 3, \"small_tick_hit\": 1322}}',96.2288,98591429,56108847,NULL,'2013-05-31 02:35:38',1369967738,NULL),(1891911497,1104256,2,197189,0,1,1,'XH',1,1,875,1026279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 56, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 56, \"small_tick_hit\": 348}}',96.4281,82702586,18423922,NULL,'2013-01-09 12:35:33',1357734933,NULL),(1890487479,1104256,2,143219,1,1,1,'SH',1,0.998701,589,1018611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 52, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 52, \"small_tick_hit\": 181}}',96.6588,74054901,8160934,NULL,'2012-10-25 23:36:05',1351208165,NULL),(1898682076,1104256,2,192318,1,1,1,'SH',1,0.998683,1038,1020574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 183, \"small_tick_hit\": 479, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 183, \"small_tick_hit\": 481}}',96.7188,123271638,22798672,NULL,'2013-12-15 08:37:13',1387096633,NULL),(1892278104,1104256,2,150238,0,1,1,'XH',1,1,503,1021422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 265}}',96.806,85091987,6572420,NULL,'2013-01-30 10:48:47',1359542927,NULL),(1895126444,1104256,2,257793,0,1,1,'SH',1,0.990803,567,812347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1073, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',96.8582,102519145,9706267,NULL,'2013-07-01 07:05:45',1372662345,NULL),(1939695371,1104256,2,468824,0,1,1,'A',1,0.971108,832,818190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1459, \"large_tick_hit\": 150, \"small_tick_hit\": 643, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',96.9153,185727942,25240375,NULL,'2020-03-16 09:02:16',1584349336,NULL),(1940260976,1104256,2,1857289,1,1,1,'SH',1,0.985114,409,805826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 859, \"large_tick_hit\": 60, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 60, \"small_tick_hit\": 216}}',97.2689,186651494,8436112,NULL,'2020-04-20 05:28:00',1587360480,NULL),(1899953632,1104256,2,153857,0,1,1,'SH',1,0.994877,639,866348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1391, \"large_tick_hit\": 262, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 262, \"small_tick_hit\": 292}}',97.7662,129655537,18285411,NULL,'2014-02-08 05:57:32',1391839052,NULL),(1891230177,1104256,2,184401,0,1,1,'XH',1,1,451,1021224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',97.8554,79103730,5250241,NULL,'2012-12-11 00:10:41',1355184641,NULL),(1891214898,1104256,2,183511,0,1,1,'SH',1,0.992492,301,861606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',97.8652,78773525,2628384,NULL,'2012-12-08 11:15:23',1354965323,NULL),(1939851557,1104256,2,2241458,1,1,1,'SH',1,0.992101,518,881613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1007, \"large_tick_hit\": 13, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',97.8755,185972455,9368178,NULL,'2020-03-26 09:18:41',1585214321,NULL),(1889194101,1104256,2,141866,0,1,1,'SH',1,0.99818,1065,993196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1143, \"large_tick_hit\": 7, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 7, \"small_tick_hit\": 497}}',97.9111,65836548,29029813,NULL,'2012-08-15 06:55:01',1345013701,NULL),(1890542387,1104256,2,182758,0,1,1,'SH',1,0.995627,413,1015802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',97.9494,74326662,4414393,NULL,'2012-10-27 23:12:13',1351379533,NULL),(1894586393,1104256,2,124522,0,1,1,'XH',1,1,1522,1028676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 467}}',98.1017,99258588,50577613,NULL,'2013-06-05 14:11:24',1370441484,NULL),(1891840826,1104256,2,131141,1,1,1,'SH',1,0.995449,511,1017307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 368}}',98.1477,82683445,6646215,NULL,'2013-01-09 07:59:22',1357718362,NULL),(1891872553,1104256,2,192111,1,1,1,'SH',1,0.998483,483,1020194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 176}}',98.3343,82997622,6062079,NULL,'2013-01-12 06:45:24',1357973124,NULL),(1898916464,1104256,2,172193,0,1,1,'SH',1,0.99626,512,978560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 928, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 929, \"small_tick_hit\": 408}}',98.3893,125022897,11289360,NULL,'2013-12-27 15:43:19',1388158999,NULL),(1891600071,1104256,2,132903,0,1,1,'SH',1,0.995772,861,927112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 689, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 1, \"small_tick_hit\": 693}}',98.421,81508370,20557291,NULL,'2012-12-30 03:02:37',1356836557,NULL),(1899646795,1104256,2,356182,1,1,1,'XH',1,1,573,1026709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 15, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 15, \"small_tick_hit\": 107}}',98.6375,128729287,8295181,NULL,'2014-01-24 08:11:01',1390551061,NULL),(1942958332,1104256,2,688531,1,1,1,'SH',1,0.990214,728,864448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1840, \"large_tick_hit\": 54, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 346}}',98.7154,190159366,30655062,NULL,'2020-08-21 03:00:17',1597978817,NULL),(1890807228,1104256,2,188439,0,1,1,'SH',1,0.998211,443,1022733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 116}}',98.7449,75838851,5124554,NULL,'2012-11-10 22:01:46',1352584906,NULL),(1942706327,1104256,2,1411451,1,1,1,'SH',1,0.990805,446,860597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 592, \"large_tick_hit\": 11, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',98.7584,189783532,5313072,NULL,'2020-08-06 16:52:13',1596732733,NULL),(1940479395,1104256,2,456933,1,1,1,'A',1,0.97044,628,808351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1821, \"large_tick_hit\": 14, \"small_tick_hit\": 857, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',98.7834,186743532,24316376,NULL,'2020-04-23 12:00:27',1587643227,NULL),(1892551938,1104256,2,110347,0,1,1,'SH',1,0.994831,913,885177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1473, \"large_tick_hit\": 139, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 139, \"small_tick_hit\": 509}}',100.002,87199464,23411990,NULL,'2013-02-17 04:07:08',1361074028,NULL),(1891137094,1104256,2,156904,0,1,1,'XH',1,1,1031,1038682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 85, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 85, \"small_tick_hit\": 449}}',100.063,78243507,25340153,NULL,'2012-12-03 12:30:06',1354537806,NULL),(1887696192,1104256,2,115148,0,1,1,'S',1,0.996902,780,969939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 511}}',100.069,55820770,14848358,NULL,'2012-05-12 08:54:55',1336812895,NULL),(1891453286,1104256,2,45544,0,1,1,'SH',1,0.998668,1529,1015977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1463, \"large_tick_hit\": 68, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 68, \"small_tick_hit\": 720}}',100.193,80863073,57570727,NULL,'2012-12-25 00:12:34',1356394354,NULL),(1892448971,1104256,2,201464,1,1,1,'SH',1,0.99835,448,1021494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 68, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 68, \"small_tick_hit\": 158}}',100.292,86296395,5531381,NULL,'2013-02-09 13:55:45',1360418145,NULL),(1902167652,1104256,2,313025,1,1,1,'SH',1,0.980198,559,803334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1013, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',100.332,132830386,11367105,NULL,'2014-05-17 23:30:50',1400369450,NULL),(1938908312,1104256,2,977326,1,1,1,'SH',1,0.9989,613,971662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 726, \"large_tick_hit\": 5, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 177}}',100.447,184763763,10045182,NULL,'2020-01-20 06:05:08',1579500308,NULL),(1891171156,1104256,2,126028,0,1,1,'SH',1,0.998628,541,996480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 32, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 32, \"small_tick_hit\": 168}}',100.532,78522179,7212706,NULL,'2012-12-06 08:44:16',1354783456,NULL),(1900176157,1104256,2,315260,0,1,1,'SH',1,0.991849,827,833324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1473, \"large_tick_hit\": 53, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 53, \"small_tick_hit\": 425}}',100.558,130073412,27176988,NULL,'2014-02-22 08:33:40',1393058020,NULL),(1890201154,1104256,2,172895,0,1,1,'SH',1,0.998158,1018,1026523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"small_tick_hit\": 608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1018, \"small_tick_hit\": 611}}',100.902,72438075,26650232,NULL,'2012-10-12 04:26:28',1350015988,NULL),(1940791644,1104256,2,2190556,1,1,1,'A',1,0.956703,452,769069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 891, \"large_tick_hit\": 35, \"small_tick_hit\": 223, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 35, \"small_tick_hit\": 264}}',101.08,187283745,9117826,NULL,'2020-05-12 06:58:43',1589266723,NULL),(1902597014,1104256,2,291553,1,1,1,'SH',1,0.996869,561,878699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1176, \"large_tick_hit\": 7, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 7, \"small_tick_hit\": 409}}',101.116,133672363,15187499,NULL,'2014-06-09 09:49:01',1402307341,NULL),(1914497685,1104256,2,785097,1,1,1,'SH',1,0.993052,660,863994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1324, \"large_tick_hit\": 8, \"small_tick_hit\": 526, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 8, \"small_tick_hit\": 532}}',101.157,151914861,21000606,NULL,'2015-11-20 05:32:47',1447997567,NULL),(1938871578,1104256,2,2161977,1,1,1,'SH',1,0.993768,983,861109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1676, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1686, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',101.346,184763259,29328761,NULL,'2020-01-20 05:03:01',1579496581,NULL),(1899995975,1104256,2,319661,1,1,1,'A',1,0.967675,339,761247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 611, \"small_tick_hit\": 317, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',101.508,129655210,3631012,NULL,'2014-02-08 05:44:46',1391838286,NULL),(1895119353,1104256,2,141525,0,1,1,'SH',1,0.994829,924,876834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1503, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',101.643,102284273,23776397,NULL,'2013-06-29 13:06:05',1372511165,NULL),(1898686224,1104256,2,249435,1,1,1,'SH',1,0.996554,570,933180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1148, \"large_tick_hit\": 129, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 129, \"small_tick_hit\": 461}}',101.67,123635104,14930208,NULL,'2013-12-18 01:16:06',1387329366,NULL),(1893816361,1104256,2,123152,0,1,1,'SH',1,0.997857,727,926081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1065, \"large_tick_hit\": 3, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',101.773,94896405,20609448,NULL,'2013-04-28 12:36:53',1367152613,NULL),(1890324615,1104256,2,161653,0,1,1,'SH',1,0.992218,471,920709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"large_tick_hit\": 59, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 59, \"small_tick_hit\": 205}}',101.783,73528295,5453920,NULL,'2012-10-21 03:16:56',1350789416,NULL),(1895587712,1104256,2,263380,0,1,1,'SH',1,0.987619,380,804306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 781, \"large_tick_hit\": 27, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 27, \"small_tick_hit\": 235}}',101.823,105044948,6303304,NULL,'2013-07-20 03:54:19',1374292459,NULL),(1902136028,1104256,2,334472,1,1,1,'SH',1,0.995135,529,952933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1079, \"large_tick_hit\": 70, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 70, \"small_tick_hit\": 288}}',101.845,132835849,12029904,NULL,'2014-05-18 02:54:31',1400381671,NULL),(1890621172,1104256,2,155049,0,1,1,'SH',1,0.999383,1045,1021528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 9, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',102.005,74849393,27888582,NULL,'2012-11-02 08:00:33',1351843233,NULL),(1941466448,1104256,2,2348548,1,1,1,'A',1,0.974667,341,784618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 475, \"large_tick_hit\": 55, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 55, \"small_tick_hit\": 208}}',102.126,188160385,3740081,NULL,'2020-06-09 04:15:11',1591676111,NULL),(1894824021,1104256,2,246217,1,1,1,'XH',1,1,564,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 41, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 41, \"small_tick_hit\": 184}}',102.53,101063203,7529657,NULL,'2013-06-20 07:40:32',1371714032,NULL),(1896304754,1104256,2,280677,0,1,1,'SH',1,0.99508,444,998865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 357}}',102.695,109118374,6381182,NULL,'2013-08-20 01:33:59',1376962439,NULL),(1899766882,1104256,2,321574,0,1,1,'SH',1,0.998693,529,1022270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 236}}',103.31,129345997,6511784,NULL,'2014-01-29 09:13:47',1390986827,NULL),(1890751181,1104256,2,182093,1,1,1,'SH',1,0.998453,962,1028700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 962, \"small_tick_hit\": 331}}',103.498,76276407,29692714,NULL,'2012-11-15 08:17:55',1352967475,NULL),(1891469646,1104256,2,187455,0,1,1,'SH',1,0.999306,920,1035347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',103.498,80750711,21839749,NULL,'2012-12-24 02:10:39',1356315039,NULL),(1895648023,1104256,2,152908,1,1,1,'XH',1,1,590,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 217}}',103.585,105057860,8002494,NULL,'2013-07-20 05:57:37',1374299857,NULL),(1888955724,1104256,2,139634,0,1,1,'SH',1,0.988189,341,807525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 623, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 133}}',103.698,64701871,4828185,NULL,'2012-08-06 09:13:42',1344244422,NULL),(1895214859,1104256,2,252812,0,1,1,'SH',1,0.994035,739,883403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1163, \"large_tick_hit\": 144, \"small_tick_hit\": 526, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 144, \"small_tick_hit\": 531}}',103.733,102755489,15667148,NULL,'2013-07-03 03:06:55',1372820815,NULL),(1899560786,1104256,2,187639,0,1,1,'SH',1,0.988709,497,841624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 784, \"large_tick_hit\": 5, \"small_tick_hit\": 612, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 5, \"small_tick_hit\": 619}}',103.797,128621272,7251653,NULL,'2014-01-23 08:35:57',1390466157,NULL),(1899584181,1104256,2,193830,0,1,1,'SH',1,0.998805,555,1017114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 282}}',103.797,128285687,7962893,NULL,'2014-01-20 09:03:25',1390208605,NULL),(1938907109,1104256,2,1985946,1,1,1,'SH',1,0.989945,579,828898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 919, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',103.978,184664542,9486815,NULL,'2020-01-14 05:16:37',1578978997,NULL),(1891010975,1104256,2,121331,0,1,1,'SH',1,0.993443,591,866601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 831, \"large_tick_hit\": 115, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 115, \"small_tick_hit\": 268}}',103.992,77672497,8764702,NULL,'2012-11-28 12:49:35',1354106975,NULL),(1890715886,1104256,2,170196,0,1,1,'SH',1,0.998252,403,1025399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 169}}',104.151,75868266,4269566,NULL,'2012-11-11 03:41:30',1352605290,NULL),(1894850214,1104256,2,238128,0,1,1,'SH',1,0.997177,990,990798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1309, \"large_tick_hit\": 80, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 80, \"small_tick_hit\": 381}}',104.484,100923843,27672419,NULL,'2013-06-19 04:31:16',1371616276,NULL),(1891647263,1104256,2,103281,0,1,1,'SH',1,0.998309,1569,1018393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',104.498,81282977,62864253,NULL,'2012-12-28 11:24:22',1356693862,NULL),(1943366790,1104256,2,2106490,1,1,1,'SH',1,0.988449,331,712014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1030, \"large_tick_hit\": 10, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',104.7,190671806,7253402,NULL,'2020-09-10 14:06:00',1599746760,NULL),(1894518229,1104256,2,243495,0,1,1,'SH',1,0.991909,376,960131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 184}}',104.752,98596365,3783308,NULL,'2013-05-31 04:01:51',1369972911,NULL),(1892371630,1104256,2,89606,0,1,1,'S',1,0.993702,905,874733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1353, \"large_tick_hit\": 26, \"small_tick_hit\": 830, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 26, \"small_tick_hit\": 840}}',104.76,86347000,25000512,NULL,'2013-02-09 23:03:23',1360451003,NULL),(1890722127,1104256,2,181097,1,1,1,'XH',1,1,541,1020820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 175}}',105.15,76275820,8603177,NULL,'2012-11-15 08:09:19',1352966959,NULL),(1889575670,1104256,2,162864,1,1,1,'SH',1,0.997755,552,968935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 38, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 38, \"small_tick_hit\": 228}}',105.169,68447094,9769274,NULL,'2012-09-06 11:47:18',1346932038,NULL),(1891627145,1104256,2,68083,0,1,1,'SH',1,0.993047,1088,993238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 992, \"large_tick_hit\": 165, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 165, \"small_tick_hit\": 424}}',105.238,81139992,32755821,NULL,'2012-12-27 08:04:02',1356595442,NULL),(1892069615,1104256,2,96033,0,1,1,'SH',1,0.995536,577,967869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',105.434,83775865,8990992,NULL,'2013-01-19 01:07:40',1358557660,NULL),(1898759809,1104256,2,164713,1,1,1,'SH',1,0.999497,1161,1026245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"large_tick_hit\": 5, \"small_tick_hit\": 828, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 5, \"small_tick_hit\": 829}}',105.477,124392106,34357023,NULL,'2013-12-23 07:41:31',1387784491,NULL),(1890537189,1104256,2,182276,0,1,1,'SH',1,0.996047,577,980932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 44, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 44, \"small_tick_hit\": 146}}',105.723,74344000,9838478,NULL,'2012-10-28 02:41:24',1351392084,NULL),(1941585587,1104256,2,380932,1,1,1,'SH',1,0.998801,535,1017110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',105.729,188223143,9128287,NULL,'2020-06-11 08:47:02',1591865222,NULL),(1892175442,1104256,2,199991,1,1,1,'XH',1,1,449,1019192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 150}}',105.739,84287296,4755334,NULL,'2013-01-23 10:58:28',1358938708,NULL),(1891569523,1104256,2,176339,0,1,1,'SH',1,0.995338,581,983383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 59, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',105.883,80769961,8090066,NULL,'2012-12-24 07:11:11',1356333071,NULL),(1894463072,1104256,2,140482,0,1,1,'SH',1,0.993219,756,934634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1251, \"large_tick_hit\": 10, \"small_tick_hit\": 643, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 10, \"small_tick_hit\": 653}}',105.931,98885323,20975966,NULL,'2013-06-02 05:54:39',1370152479,NULL),(1893919392,1104256,2,83975,0,1,1,'SH',1,0.997715,803,927154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1284, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',106.008,95547988,20012362,NULL,'2013-05-04 10:57:36',1367665056,NULL),(1890552688,1104256,2,184849,1,1,1,'XH',1,1,551,1019588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 200}}',106.509,74496773,7718664,NULL,'2012-10-29 12:20:36',1351513236,NULL),(1915449476,1104256,2,743896,1,1,1,'SH',1,0.994935,581,857816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1141, \"large_tick_hit\": 16, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',106.524,153429903,20027903,NULL,'2016-01-08 10:19:30',1452248370,NULL),(1899190988,1104256,2,155164,0,1,1,'SH',1,0.98937,581,847238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 935, \"large_tick_hit\": 76, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 76, \"small_tick_hit\": 299}}',107.303,126134167,10629436,NULL,'2014-01-04 05:47:44',1388814464,NULL),(1899560093,1104256,2,247146,1,1,1,'SH',1,0.991444,575,832195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1295, \"small_tick_hit\": 559, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 566}}',107.485,128625072,13842733,NULL,'2014-01-23 09:32:33',1390469553,NULL),(1892601095,1104256,2,181589,0,1,1,'SH',1,0.993651,654,856977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1241, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',107.52,86845649,14322892,NULL,'2013-02-14 08:04:01',1360829041,NULL),(1891551566,1104256,2,185272,0,1,1,'SH',1,0.995633,463,958912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 27, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',107.68,80739546,6658572,NULL,'2012-12-23 23:48:19',1356306499,NULL),(1889035752,1104256,2,94972,0,1,1,'SH',1,0.998901,658,1017141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',107.825,65459573,13588580,NULL,'2012-08-12 05:48:34',1344750514,NULL),(1891496987,1104256,2,161495,0,1,1,'SH',1,0.997651,1081,1020204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"small_tick_hit\": 618, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1081, \"small_tick_hit\": 622}}',107.883,80511398,29995502,NULL,'2012-12-22 10:06:42',1356170802,NULL),(1892155711,1104256,2,197956,1,1,1,'XH',1,1,456,1018989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 55, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 55, \"small_tick_hit\": 157}}',107.91,84287520,4683956,NULL,'2013-01-23 11:01:24',1358938884,NULL),(1941566830,1104256,2,663001,0,1,1,'A',1,0.975588,325,702677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 732, \"large_tick_hit\": 88, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 88, \"small_tick_hit\": 270}}',107.942,188220606,5429102,NULL,'2020-06-11 05:56:57',1591855017,NULL),(1900024956,1104256,2,342423,0,1,1,'SH',1,0.997899,722,965725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1177, \"large_tick_hit\": 186, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 186, \"small_tick_hit\": 539}}',108.012,129684353,23980200,NULL,'2014-02-09 00:30:23',1391905823,NULL),(1897602158,1104256,2,93842,0,1,1,'SH',1,0.995204,433,854895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 868, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',108.098,117013547,6943932,NULL,'2013-10-27 09:06:36',1382864796,NULL),(1894828758,1104256,2,210353,1,1,1,'SH',1,0.998306,1000,1017831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 9, \"small_tick_hit\": 768, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 9, \"small_tick_hit\": 771}}',108.119,100924298,25467196,NULL,'2013-06-19 04:37:16',1371616636,NULL),(1890746092,1104256,2,68624,0,1,1,'S',1,0.996813,1062,933526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1041, \"large_tick_hit\": 138, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 138, \"small_tick_hit\": 389}}',108.415,75899287,24484874,NULL,'2012-11-11 09:17:25',1352625445,NULL),(1895956509,1104256,2,157155,0,1,1,'SH',1,0.996139,389,916014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 51, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 51, \"small_tick_hit\": 222}}',108.503,107347746,4033453,NULL,'2013-08-06 10:09:57',1375783797,NULL),(1888887964,1104256,2,116273,0,1,1,'SH',1,0.998267,555,1032491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 40, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 40, \"small_tick_hit\": 599}}',108.663,64707997,7447223,NULL,'2012-08-06 10:11:29',1344247889,NULL),(1915349631,1104256,2,474190,1,1,1,'XH',1,1,769,1021411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',108.781,153083050,18876561,NULL,'2015-12-28 11:57:49',1451303869,NULL),(1914592863,1104256,2,808621,1,1,1,'SH',1,0.998625,449,1023883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 278}}',108.877,152115273,4831798,NULL,'2015-11-27 08:27:23',1448612843,NULL),(1890677383,1104256,2,183350,0,1,1,'SH',1,0.997973,1098,1022364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 13, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 13, \"small_tick_hit\": 382}}',109.021,74746749,30504774,NULL,'2012-11-01 07:37:55',1351755475,NULL),(1914286087,1104256,2,486613,1,1,1,'SH',1,0.997905,713,961388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 1, \"small_tick_hit\": 669}}',109.171,151651798,24905159,NULL,'2015-11-10 11:22:42',1447154562,NULL),(1899646788,1104256,2,356150,0,1,1,'SH',1,0.98452,361,777722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 583, \"large_tick_hit\": 10, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',109.258,128731263,4901810,NULL,'2014-01-24 08:37:19',1390552639,NULL),(1892065226,1104256,2,84801,0,1,1,'SH',1,0.995528,519,972141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 815, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 816, \"small_tick_hit\": 302}}',109.277,83913823,11537900,NULL,'2013-01-20 03:20:48',1358652048,NULL),(1894470653,1104256,2,215181,0,1,1,'SH',1,0.995863,1050,988259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1059, \"large_tick_hit\": 138, \"small_tick_hit\": 488, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 138, \"small_tick_hit\": 494}}',109.357,98884111,32077592,NULL,'2013-06-02 05:42:12',1370151732,NULL),(1890524689,1104256,2,72469,0,1,1,'SH',1,0.99793,714,959296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 825, \"large_tick_hit\": 1, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',109.406,74329642,13349384,NULL,'2012-10-27 23:54:25',1351382065,NULL),(1892138057,1104256,2,124029,0,1,1,'SH',1,0.987976,344,950290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',109.431,84291705,3098066,NULL,'2013-01-23 11:48:37',1358941717,NULL),(1914656966,1104256,2,571591,1,1,1,'SH',1,0.99806,751,1019384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',109.488,152314247,14465791,NULL,'2015-12-04 04:48:00',1449204480,NULL),(1900624848,1104256,2,187410,0,1,1,'SH',1,0.996063,1013,924192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1288, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',109.502,130712148,27371516,NULL,'2014-03-14 09:51:25',1394790685,NULL),(1890415493,1104256,2,159335,0,1,1,'SH',1,0.994674,410,923147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 63, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 63, \"small_tick_hit\": 212}}',109.602,73411830,4094204,NULL,'2012-10-20 08:40:10',1350722410,NULL),(1915480555,1104256,2,657054,1,1,1,'SH',1,0.994275,1125,874036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1892, \"large_tick_hit\": 44, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 44, \"small_tick_hit\": 151}}',109.617,153341807,35400276,NULL,'2016-01-05 07:32:27',1451979147,NULL),(1938591806,1104256,2,2237470,1,1,1,'XH',1,1,515,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',109.811,184231229,6808076,NULL,'2019-12-20 02:35:11',1576809311,NULL),(1894149989,1104256,2,197989,0,1,1,'SH',1,0.996337,528,964790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',110.067,96999314,7266395,NULL,'2013-05-17 13:41:24',1368798084,NULL),(1892104577,1104256,2,145708,0,1,1,'SH',1,0.993711,349,948537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',110.126,84292764,4362380,NULL,'2013-01-23 12:00:56',1358942456,NULL),(1892502880,1104256,2,184536,0,1,1,'SH',1,0.997187,531,1000461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 47, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',110.216,87200326,6751112,NULL,'2013-02-17 04:15:53',1361074553,NULL),(1890491468,1104256,2,165325,0,1,1,'XH',1,1,428,1026320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',110.224,74385799,5962763,NULL,'2012-10-28 09:40:01',1351417201,NULL),(1939902391,1104256,2,126645,1,1,1,'SH',1,0.995532,842,901306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1933, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',110.295,186066169,38540309,NULL,'2020-03-30 03:13:29',1585538009,NULL),(1914371672,1104256,2,784502,1,1,1,'SH',1,0.996156,927,948615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1471, \"large_tick_hit\": 102, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 102, \"small_tick_hit\": 505}}',110.53,151754034,25047547,NULL,'2015-11-14 09:28:28',1447493308,NULL),(1891476729,1104256,2,133723,0,1,1,'SH',1,0.996429,468,962641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',110.744,80865951,7122148,NULL,'2012-12-25 00:52:59',1356396779,NULL),(1897319130,1104256,2,251956,1,1,1,'SH',1,0.993498,765,900494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1114, \"small_tick_hit\": 414, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 419}}',110.785,114991112,17423040,NULL,'2013-10-11 05:12:53',1381468373,NULL),(1891122522,1104256,2,173796,0,1,1,'SH',1,0.99568,738,1021836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 29, \"small_tick_hit\": 645, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 29, \"small_tick_hit\": 651}}',111.125,78242475,13522636,NULL,'2012-12-03 12:18:40',1354537120,NULL),(1891286962,1104256,2,188819,0,1,1,'SH',1,0.998808,1015,990358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1125, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',111.862,79101074,26904884,NULL,'2012-12-10 23:20:18',1355181618,NULL),(1902296393,1104256,2,315356,1,1,1,'SH',1,0.995751,759,917415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1231, \"large_tick_hit\": 137, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 137, \"small_tick_hit\": 511}}',111.872,133055181,24891054,NULL,'2014-05-24 13:11:45',1400937105,NULL),(1890420680,1104256,2,181228,0,1,1,'SH',1,0.993655,562,1015007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',112.278,73515948,10120334,NULL,'2012-10-21 01:02:17',1350781337,NULL),(1898687304,1104256,2,193404,0,1,1,'SH',1,0.982721,401,769187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 792, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 124}}',112.363,123644888,5685340,NULL,'2013-12-18 03:32:07',1387337527,NULL),(1898606882,1104256,2,145361,0,1,1,'SH',1,0.988867,583,845511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1240, \"large_tick_hit\": 30, \"small_tick_hit\": 773, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 30, \"small_tick_hit\": 788}}',112.438,122832214,11265412,NULL,'2013-12-12 09:12:01',1386839521,NULL),(1895568215,1104256,2,259519,0,1,1,'SH',1,0.995009,1078,996886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1114, \"small_tick_hit\": 481, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1116, \"small_tick_hit\": 487}}',112.552,105045584,29892845,NULL,'2013-07-20 04:00:47',1374292847,NULL),(1895579133,1104256,2,142356,0,1,1,'SH',1,0.989915,759,908764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 860, \"large_tick_hit\": 76, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 76, \"small_tick_hit\": 345}}',112.68,105169388,17463575,NULL,'2013-07-21 00:55:55',1374368155,NULL),(1898190880,1104256,2,243487,0,1,1,'SH',1,0.995548,710,894113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 962, \"large_tick_hit\": 22, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',112.792,120469683,13434175,NULL,'2013-11-24 04:47:51',1385268471,NULL),(1898906719,1104256,2,108762,0,1,1,'A',1,0.972553,491,791164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 759, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 317}}',113.031,124524329,7430004,NULL,'2013-12-24 04:29:05',1387859345,NULL),(1902609622,1104256,2,60941,1,1,1,'S',1,0.997781,1021,966247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1021, \"small_tick_hit\": 331}}',113.154,133591698,25295400,NULL,'2014-06-07 12:53:05',1402145585,NULL),(1896819093,1104256,2,274276,1,1,1,'SH',1,0.993502,638,880650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1041, \"large_tick_hit\": 58, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 58, \"small_tick_hit\": 281}}',113.31,111576912,14871309,NULL,'2013-09-10 02:51:18',1378781478,NULL),(1939487486,1104256,2,2023925,1,1,1,'SH',1,0.99662,868,962174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1319, \"large_tick_hit\": 2, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',113.404,185434530,24179514,NULL,'2020-02-29 04:21:40',1582950100,NULL),(1938919552,1104256,2,766528,1,1,1,'SH',1,0.996285,860,930883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1078, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 264}}',113.419,184778517,19861087,NULL,'2020-01-21 04:46:36',1579581996,NULL),(1891552561,1104256,2,113776,0,1,1,'SH',1,0.996503,1633,1041651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1621, \"large_tick_hit\": 12, \"small_tick_hit\": 1502, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 12, \"small_tick_hit\": 1513}}',113.938,80754696,67872311,NULL,'2012-12-24 03:21:51',1356319311,NULL),(1897407462,1104256,2,179230,1,1,1,'S',1,0.999343,1017,981023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 185, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 185, \"small_tick_hit\": 505}}',114.053,115976107,20705960,NULL,'2013-10-19 06:41:50',1382164910,NULL),(1898318615,1104256,2,192508,0,1,1,'SH',1,0.986458,469,822975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 678, \"large_tick_hit\": 62, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',114.055,120635271,7382624,NULL,'2013-11-25 12:42:55',1385383375,NULL),(1914708492,1104256,2,778730,1,1,1,'XH',1,1,784,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 57, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 57, \"small_tick_hit\": 277}}',114.244,152267831,18617684,NULL,'2015-12-02 13:10:39',1449061839,NULL),(1897803750,1104256,2,289275,0,1,1,'SH',1,0.998428,629,979080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 936, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 335}}',114.264,118039331,12675159,NULL,'2013-11-04 14:38:39',1383575919,NULL),(1896005916,1104256,2,252065,1,1,1,'SH',1,0.998571,508,1016966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 58, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 58, \"small_tick_hit\": 192}}',114.468,107462852,5939864,NULL,'2013-08-07 06:48:34',1375858114,NULL),(1891145573,1104256,2,157782,0,1,1,'SH',1,0.999297,724,990936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 8, \"small_tick_hit\": 643}}',114.626,78098345,16716565,NULL,'2012-12-02 04:14:31',1354421671,NULL),(1938682346,1104256,2,756508,1,1,1,'SH',1,0.997291,908,924721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1346, \"large_tick_hit\": 11, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 11, \"small_tick_hit\": 485}}',114.773,184323097,28500698,NULL,'2019-12-25 13:49:09',1577281749,NULL),(1898236990,1104256,2,318535,1,1,1,'SH',1,0.988417,168,1013645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 91}}',114.901,120067805,921383,NULL,'2013-11-21 08:07:33',1385021253,NULL),(1889842652,1104256,2,92716,0,1,1,'SH',1,0.990977,524,877440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 839, \"small_tick_hit\": 479, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 486}}',115.202,70231933,9047776,NULL,'2012-09-22 08:04:38',1348301078,NULL),(1898222086,1104256,2,297468,1,1,1,'SH',1,0.996294,1020,1016092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"small_tick_hit\": 862, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 869}}',115.445,120375483,33301688,NULL,'2013-11-23 14:51:16',1385218276,NULL),(1891640430,1104256,2,191111,0,1,1,'SH',1,0.998339,1201,1037541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"large_tick_hit\": 135, \"small_tick_hit\": 1203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 135, \"small_tick_hit\": 1207}}',115.462,81639326,33526425,NULL,'2012-12-31 02:54:31',1356922471,NULL),(1898706469,1104256,2,154311,0,1,1,'SH',1,0.980186,366,829340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',115.491,123402527,4824131,NULL,'2013-12-16 05:59:40',1387173580,NULL),(1939724051,1104256,2,1053163,1,1,1,'SH',1,0.988851,987,839408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1579, \"large_tick_hit\": 220, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1591, \"large_tick_hit\": 220, \"small_tick_hit\": 252}}',115.713,185655357,29758383,NULL,'2020-03-13 02:52:46',1584067966,NULL),(1893991165,1104256,2,155064,0,1,1,'SH',1,0.998474,800,1004981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 814, \"large_tick_hit\": 3, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',116.549,95301612,16485609,NULL,'2013-05-02 09:31:24',1367487084,NULL),(1892397503,1104256,2,124217,0,1,1,'SH',1,0.996441,931,944322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1193, \"large_tick_hit\": 213, \"small_tick_hit\": 554, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 213, \"small_tick_hit\": 558}}',116.925,86512930,23074487,NULL,'2013-02-11 09:30:30',1360575030,NULL),(1895253236,1104256,2,244691,0,1,1,'SH',1,0.994675,809,901339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1320, \"large_tick_hit\": 117, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1325, \"large_tick_hit\": 117, \"small_tick_hit\": 436}}',116.968,102792215,22426828,NULL,'2013-07-03 10:07:37',1372846057,NULL),(1890924711,1104256,2,149988,0,1,1,'S',1,0.996755,916,924907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 995, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 544}}',117.059,76381999,25499550,NULL,'2012-11-16 10:11:18',1353060678,NULL),(1898988742,1104256,2,100627,0,1,1,'SH',1,0.986762,460,817275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 716, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 256}}',117.59,124523715,7848288,NULL,'2013-12-24 04:22:58',1387858978,NULL),(1894096393,1104256,2,207846,0,1,1,'SH',1,0.994429,988,930931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1085, \"large_tick_hit\": 162, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 162, \"small_tick_hit\": 543}}',117.725,96440068,22210995,NULL,'2013-05-12 05:00:10',1368334810,NULL),(1894176215,1104256,2,222591,0,1,1,'XH',1,1,541,1019587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 227}}',117.748,97273170,7579877,NULL,'2013-05-19 12:19:22',1368965962,NULL),(1940380252,1104256,2,1282659,1,1,1,'SH',1,0.993062,500,904737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 657, \"large_tick_hit\": 86, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',117.918,186618985,8398439,NULL,'2020-04-19 02:21:27',1587262887,NULL),(1899667367,1104256,2,326400,0,1,1,'SH',1,0.994454,1006,895087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1562, \"large_tick_hit\": 153, \"small_tick_hit\": 616, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 153, \"small_tick_hit\": 622}}',117.954,129368528,27470848,NULL,'2014-01-30 02:03:49',1391047429,NULL),(1892324164,1104256,2,154313,0,1,1,'SH',1,0.993573,347,922107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 330}}',118.144,85583652,3258894,NULL,'2013-02-03 09:32:45',1359883965,NULL),(1915446465,1104256,2,637279,1,1,1,'SH',1,0.996691,635,984961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 988, \"large_tick_hit\": 131, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 131, \"small_tick_hit\": 391}}',118.329,153431016,14590883,NULL,'2016-01-08 11:35:40',1452252940,NULL),(1895147623,1104256,2,112817,0,1,1,'SH',1,0.999456,1228,1034757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 282, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 282, \"small_tick_hit\": 611}}',118.386,102426344,30094983,NULL,'2013-06-30 12:57:04',1372597024,NULL),(1902628001,1104256,2,363061,1,1,1,'SH',1,0.99764,829,966171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 955, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 314}}',118.876,133672112,22566190,NULL,'2014-06-09 09:38:09',1402306689,NULL),(1897722457,1104256,2,287175,0,1,1,'SH',1,0.9914,488,881591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 655, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 154}}',119.094,116979234,6789110,NULL,'2013-10-27 04:10:09',1382847009,NULL),(1899552646,1104256,2,219090,1,1,1,'SH',1,0.99838,772,942543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1465, \"large_tick_hit\": 5, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 379}}',119.126,128625404,22949897,NULL,'2014-01-23 09:37:14',1390469834,NULL),(1914598508,1104256,2,260489,1,1,1,'SH',1,0.996454,1458,913771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2554, \"large_tick_hit\": 113, \"small_tick_hit\": 705, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2562, \"large_tick_hit\": 113, \"small_tick_hit\": 709}}',119.327,152087370,62724225,NULL,'2015-11-26 04:59:32',1448513972,NULL),(1939470308,1104256,2,1040807,0,1,1,'A',1,0.977477,407,936815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 61, \"small_tick_hit\": 179, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',119.424,185372922,4849456,NULL,'2020-02-25 13:38:09',1582637889,NULL),(1938787580,1104256,2,2237467,1,1,1,'SH',1,0.994832,284,858539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',119.465,184595298,2759236,NULL,'2020-01-10 07:15:18',1578640518,NULL),(1895087451,1104256,2,74684,0,1,1,'SH',1,0.99568,885,910013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1957, \"small_tick_hit\": 809, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1963, \"small_tick_hit\": 815}}',119.491,102427073,41551736,NULL,'2013-06-30 13:03:55',1372597435,NULL),(1894450178,1104256,2,231825,0,1,1,'SH',1,0.998252,668,975203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 817, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 326}}',119.52,98587924,15121125,NULL,'2013-05-31 01:35:53',1369964153,NULL),(1889774545,1104256,2,96696,1,1,1,'XH',1,1,309,1019815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 97}}',119.58,69428830,2208982,NULL,'2012-09-15 09:40:37',1347702037,NULL),(1901021010,1104256,2,196839,1,1,1,'SH',1,0.998056,611,938530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 772, \"large_tick_hit\": 56, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',119.635,131234572,11985077,NULL,'2014-03-30 05:53:51',1396158831,NULL),(1892540465,1104256,2,209633,0,1,1,'XH',1,1,461,1029169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 132}}',120.516,87209777,6404882,NULL,'2013-02-17 05:57:50',1361080670,NULL),(1943043118,1104256,2,1767148,1,1,1,'A',1,0.968331,264,735001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 541, \"large_tick_hit\": 61, \"small_tick_hit\": 193, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 61, \"small_tick_hit\": 210}}',120.524,190164429,3410148,NULL,'2020-08-21 09:12:35',1598001155,NULL),(1943230196,1104256,2,2359952,1,1,1,'A',1,0.962357,178,655862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 512, \"large_tick_hit\": 9, \"small_tick_hit\": 67, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 9, \"small_tick_hit\": 80}}',120.826,190499828,2093691,NULL,'2020-09-03 10:01:33',1599127293,NULL),(1891516303,1104256,2,182425,0,1,1,'SH',1,0.996808,909,1023144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',120.89,80750313,26501056,NULL,'2012-12-24 02:04:36',1356314676,NULL),(1895660545,1104256,2,183240,0,1,1,'SH',1,0.992109,855,864096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1273, \"large_tick_hit\": 160, \"small_tick_hit\": 453, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 160, \"small_tick_hit\": 459}}',120.979,105169917,22191520,NULL,'2013-07-21 01:02:29',1374368549,NULL),(1899147872,1104256,2,147377,0,1,1,'SH',1,0.995739,741,926848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 983, \"large_tick_hit\": 125, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 125, \"small_tick_hit\": 297}}',120.98,126303781,14045699,NULL,'2014-01-05 06:52:56',1388904776,NULL),(1890275514,1104256,2,154555,1,1,1,'SH',1,0.99348,668,1119032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 551, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',121.039,72726869,12120370,NULL,'2012-10-14 01:06:38',1350176798,NULL),(1899624008,1104256,2,205305,1,1,1,'XH',1,1,483,1019396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 174}}',121.143,128286966,7528923,NULL,'2014-01-20 09:20:53',1390209653,NULL),(1895157298,1104256,2,261725,0,1,1,'SH',1,0.999208,986,1023497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',121.3,102526570,24989643,NULL,'2013-07-01 08:39:29',1372667969,NULL),(1899210970,1104256,2,137205,0,1,1,'XH',1,1,949,1026276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 98, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 98, \"small_tick_hit\": 289}}',121.598,126303317,20502745,NULL,'2014-01-05 06:48:49',1388904529,NULL),(1893809404,1104256,2,136910,0,1,1,'SH',1,0.994395,537,875740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 786, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 457}}',122.113,94614736,8538583,NULL,'2013-04-26 10:23:30',1366971810,NULL),(1898569872,1104256,2,160056,1,1,1,'SH',1,0.997041,490,1036699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',122.51,122827358,6316483,NULL,'2013-12-12 08:09:20',1386835760,NULL),(1914396766,1104256,2,169841,0,1,1,'XH',1,1,1605,1022953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',122.558,151821393,65633191,NULL,'2015-11-16 12:54:15',1447678455,NULL),(1914337812,1104256,2,603591,1,1,1,'SH',1,0.991323,724,869548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1110, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',122.677,151754283,17975420,NULL,'2015-11-14 09:40:32',1447494032,NULL),(1896258722,1104256,2,150837,0,1,1,'SH',1,0.99652,789,938538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1364, \"large_tick_hit\": 47, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',122.783,109024268,20578705,NULL,'2013-08-19 07:10:54',1376896254,NULL),(1887201457,1104256,2,81666,1,1,1,'S',1,0.997967,886,966318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 590}}',122.798,52893748,19088530,NULL,'2012-04-09 06:14:25',1333952065,NULL),(1897356844,1104256,2,115340,0,1,1,'SH',1,0.997727,798,1018225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 522}}',123.44,115435897,16361521,NULL,'2013-10-14 10:14:45',1381745685,NULL),(1939476721,1104256,2,2237082,1,1,1,'SH',1,0.982456,147,1014511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',123.526,185388354,740018,NULL,'2020-02-26 11:55:59',1582718159,NULL),(1897311986,1104256,2,164183,0,1,1,'SH',1,0.994797,715,871909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1148, \"large_tick_hit\": 179, \"small_tick_hit\": 585, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 179, \"small_tick_hit\": 588}}',124.491,115167653,15048344,NULL,'2013-10-12 12:07:49',1381579669,NULL),(1898850238,1104256,2,236850,1,1,1,'SH',1,0.99778,586,941284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 726, \"large_tick_hit\": 7, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 7, \"small_tick_hit\": 166}}',124.696,124391215,11624878,NULL,'2013-12-23 07:30:22',1387783822,NULL),(1898734641,1104256,2,306049,0,1,1,'SH',1,0.998465,1867,981201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2091, \"large_tick_hit\": 2, \"small_tick_hit\": 1160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2094, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',125.26,123415245,89830768,NULL,'2013-12-16 08:53:50',1387184030,NULL),(1898682152,1104256,2,192320,0,1,1,'SH',1,0.992276,901,869143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1317, \"large_tick_hit\": 130, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 130, \"small_tick_hit\": 486}}',125.471,123644072,19993896,NULL,'2013-12-18 03:19:59',1387336799,NULL),(1938933308,1104256,2,1643844,1,1,1,'XH',1,1,620,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 23, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 23, \"small_tick_hit\": 330}}',125.831,184778328,9312896,NULL,'2020-01-21 04:18:54',1579580334,NULL),(1915589430,1104256,2,457833,1,1,1,'SH',1,0.992278,645,873733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 753, \"large_tick_hit\": 135, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 135, \"small_tick_hit\": 141}}',126.476,153489739,9252839,NULL,'2016-01-10 02:11:36',1452391896,NULL),(1895072349,1104256,2,169004,0,1,1,'SH',1,0.997035,868,948648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 908, \"large_tick_hit\": 136, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 136, \"small_tick_hit\": 302}}',126.524,102138710,21417069,NULL,'2013-06-28 13:13:58',1372425238,NULL),(1898773803,1104256,2,186061,1,1,1,'XH',1,1,738,1028129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',126.696,123645255,17528483,NULL,'2013-12-18 03:37:20',1387337840,NULL),(1940426695,1104256,2,2231295,1,1,1,'A',1,0.973945,561,970435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 533, \"large_tick_hit\": 53, \"small_tick_hit\": 199, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 212}}',126.823,186736175,7486406,NULL,'2020-04-23 05:00:34',1587618034,NULL),(1941470341,1104256,2,1888941,0,1,1,'SH',1,0.988251,401,406173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 599, \"large_tick_hit\": 75, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',126.967,188070086,2868722,NULL,'2020-06-06 04:35:07',1591418107,NULL),(1892261346,1104256,2,135396,0,1,1,'SH',1,0.99791,982,967224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1296, \"large_tick_hit\": 133, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 133, \"small_tick_hit\": 483}}',127.048,85549553,33979622,NULL,'2013-02-03 03:13:41',1359861221,NULL),(1938758862,1104256,2,1365161,1,1,1,'SH',1,0.998711,667,1020678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 109}}',127.246,184583074,11487782,NULL,'2020-01-09 13:18:55',1578575935,NULL),(1896699985,1104256,2,199304,0,1,1,'SH',1,0.99331,1097,845078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1822, \"large_tick_hit\": 469, \"small_tick_hit\": 530, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1836, \"large_tick_hit\": 469, \"small_tick_hit\": 535}}',127.574,111399141,32857790,NULL,'2013-09-08 08:21:28',1378628488,NULL),(1900090493,1104256,2,178505,0,1,1,'SH',1,0.99881,708,1009568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',127.621,129862487,10974391,NULL,'2014-02-15 10:53:37',1392461617,NULL),(1899062434,1104256,2,254914,1,1,1,'SH',1,0.997927,780,985769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1041, \"small_tick_hit\": 885, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1042, \"small_tick_hit\": 888}}',128.429,125402644,17461898,NULL,'2013-12-30 03:44:51',1388375091,NULL),(1894829238,1104256,2,210359,0,1,1,'SH',1,0.996925,806,987466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 447}}',128.511,101062254,16719957,NULL,'2013-06-20 07:25:53',1371713153,NULL),(1900710699,1104256,2,325523,1,1,1,'SH',1,0.991453,570,993724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 35, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 35, \"small_tick_hit\": 113}}',128.806,130787248,9827873,NULL,'2014-03-16 07:46:18',1394955978,NULL),(1914443456,1104256,2,790550,1,1,1,'SH',1,0.997856,646,1016727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 287}}',128.845,151821881,13405476,NULL,'2015-11-16 13:19:42',1447679982,NULL),(1939499568,1104256,2,1522918,1,1,1,'SH',1,0.980734,794,899732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 918, \"large_tick_hit\": 23, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 23, \"small_tick_hit\": 136}}',128.869,185503259,20025438,NULL,'2020-03-04 02:44:48',1583289888,NULL),(1895790920,1104256,2,135804,0,1,1,'SH',1,0.989198,598,842972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 858, \"large_tick_hit\": 80, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 80, \"small_tick_hit\": 349}}',129.385,106106220,9104411,NULL,'2013-07-27 23:23:05',1374967385,NULL),(1951324753,1104256,2,2291062,1,1,1,'A',1,0.976577,414,805137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 880, \"large_tick_hit\": 38, \"small_tick_hit\": 166, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 38, \"small_tick_hit\": 185}}',129.455,201336052,7750743,NULL,'2021-09-03 05:47:22',1630648042,NULL),(1890800372,1104256,2,112158,0,1,1,'SH',1,0.997544,1326,971790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1487, \"large_tick_hit\": 3, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1490, \"large_tick_hit\": 3, \"small_tick_hit\": 543}}',129.469,76248470,45473732,NULL,'2012-11-15 00:05:12',1352937912,NULL),(1939456877,1104256,2,500294,1,1,1,'SH',1,0.98545,440,924940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 69, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',129.857,185387359,5625481,NULL,'2020-02-26 10:13:52',1582712032,NULL),(1900098084,1104256,2,179758,1,1,1,'SH',1,0.98408,389,913084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 732, \"small_tick_hit\": 257, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 271}}',129.973,129859029,6968233,NULL,'2014-02-15 08:20:56',1392452456,NULL),(1898063506,1104256,2,245284,0,1,1,'SH',1,0.993854,793,891432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1020, \"large_tick_hit\": 52, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 52, \"small_tick_hit\": 61}}',130.001,119283070,15820077,NULL,'2013-11-15 05:37:09',1384493829,NULL),(1939389307,1104256,2,2172466,1,1,1,'SH',1,0.991489,141,1017143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',130.095,185422267,632905,NULL,'2020-02-28 13:51:18',1582897878,NULL),(1893902040,1104256,2,209886,0,1,1,'SH',1,0.995427,419,1024854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 237}}',130.33,95496186,4611684,NULL,'2013-05-04 01:54:54',1367632494,NULL),(1939366979,1104256,2,1316296,0,1,1,'A',1,0.976672,447,975199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 34, \"small_tick_hit\": 159, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',130.39,185372144,6087136,NULL,'2020-02-25 12:32:30',1582633950,NULL),(1894140080,1104256,2,196407,1,1,1,'SH',1,0.992027,840,1026765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 57, \"small_tick_hit\": 653, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 57, \"small_tick_hit\": 665}}',130.428,96999061,21089703,NULL,'2013-05-17 13:39:08',1368797948,NULL),(1938695925,1104256,2,1971488,1,1,1,'XH',1,1,763,1024046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 11, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 11, \"small_tick_hit\": 205}}',131.079,184318489,14859077,NULL,'2019-12-25 06:38:40',1577255920,NULL),(1939467117,1104256,2,1667978,0,1,1,'A',1,0.979398,311,818769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 68, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',131.225,185455492,3062034,NULL,'2020-03-01 02:42:30',1583030550,NULL),(1915285691,1104256,2,722448,1,1,1,'SH',1,0.995223,438,1017634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',131.455,153083299,6114682,NULL,'2015-12-28 12:10:03',1451304603,NULL),(1900188034,1104256,2,133683,1,1,1,'SH',1,0.992057,628,914377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 972, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',132.11,130078414,13279841,NULL,'2014-02-22 11:52:12',1393069932,NULL),(1914710387,1104256,2,811678,1,1,1,'SH',1,0.998056,913,1021806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 11, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 11, \"small_tick_hit\": 630}}',132.211,152354390,21168637,NULL,'2015-12-05 13:21:34',1449321694,NULL),(1938617075,1104256,2,660524,1,1,1,'XH',1,1,613,1023457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',132.243,184333392,12088662,NULL,'2019-12-26 03:46:47',1577332007,NULL),(1898136146,1104256,2,142145,0,1,1,'SH',1,0.998739,620,958028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1020, \"large_tick_hit\": 183, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 183, \"small_tick_hit\": 381}}',132.251,120066851,19902004,NULL,'2013-11-21 07:51:33',1385020293,NULL),(1899769117,1104256,2,322055,0,1,1,'SH',1,0.99708,426,985479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',132.312,129346033,4663052,NULL,'2014-01-29 09:15:52',1390986952,NULL),(1915395938,1104256,2,806625,1,1,1,'SH',1,0.997495,886,962997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1898, \"large_tick_hit\": 21, \"small_tick_hit\": 868, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 21, \"small_tick_hit\": 872}}',132.716,153144856,39898827,NULL,'2015-12-30 06:50:38',1451458238,NULL),(1900031729,1104256,2,329967,1,1,1,'XH',1,1,757,1027720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 556}}',132.779,129862323,18438162,NULL,'2014-02-15 10:46:03',1392461163,NULL),(1895117944,1104256,2,196222,0,1,1,'SH',1,0.997996,759,983405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1036, \"large_tick_hit\": 2, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 2, \"small_tick_hit\": 458}}',132.872,102555363,21003511,NULL,'2013-07-01 13:23:28',1372685008,NULL),(1894440310,1104256,2,123180,0,1,1,'SH',1,0.995835,1068,990576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1169, \"large_tick_hit\": 18, \"small_tick_hit\": 726, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 18, \"small_tick_hit\": 733}}',133.01,98475510,29153894,NULL,'2013-05-30 01:33:55',1369877635,NULL),(1899931142,1104256,2,312282,1,1,1,'XH',1,1,714,1043398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 49, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 49, \"small_tick_hit\": 204}}',133.079,129655400,15379070,NULL,'2014-02-08 05:52:32',1391838752,NULL),(1889899321,1104256,2,152494,0,1,1,'SH',1,0.993838,824,976763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 877, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',133.202,70237960,21742854,NULL,'2012-09-22 09:05:16',1348304716,NULL),(1894047083,1104256,2,218464,0,1,1,'SH',1,0.99932,1178,1022897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_tick_hit\": 149, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 149, \"small_tick_hit\": 292}}',133.235,96074201,31262549,NULL,'2013-05-09 07:21:52',1368084112,NULL),(1915324475,1104256,2,820480,1,1,1,'XH',1,1,516,1018783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',133.376,153077159,8547938,NULL,'2015-12-28 06:23:58',1451283838,NULL),(1898694774,1104256,2,227772,1,1,1,'SH',1,0.998841,513,964152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 651, \"large_tick_hit\": 3, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 3, \"small_tick_hit\": 208}}',133.433,123397887,9094437,NULL,'2013-12-16 04:55:08',1387169708,NULL),(1939578783,1104256,2,1262832,1,1,1,'SH',1,0.990683,314,852441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',133.452,185495513,3885024,NULL,'2020-03-03 15:31:10',1583249470,NULL),(1899739891,1104256,2,271033,1,1,1,'SH',1,0.989899,497,1013293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 27, \"small_tick_hit\": 91, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 27, \"small_tick_hit\": 97}}',133.502,129368345,7518016,NULL,'2014-01-30 01:53:25',1391046805,NULL),(1898064066,1104256,2,270586,1,1,1,'SH',1,0.996667,729,1013961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 720, \"large_tick_hit\": 11, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 11, \"small_tick_hit\": 468}}',133.573,119282550,16973362,NULL,'2013-11-15 05:28:04',1384493284,NULL),(1898998443,1104256,2,318142,1,1,1,'SH',1,0.997046,848,1013044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 848, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',134.126,125021920,23032392,NULL,'2013-12-27 15:35:20',1388158520,NULL),(1939397063,1104256,2,1878557,1,1,1,'A',1,0.957031,452,929203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 22, \"small_tick_hit\": 201, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 232}}',134.275,185418035,6588371,NULL,'2020-02-28 07:27:08',1582874828,NULL),(1893957434,1104256,2,165931,0,1,1,'SH',1,0.99619,691,955047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 812, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',134.646,95300892,12532913,NULL,'2013-05-02 09:22:14',1367486534,NULL),(1914265009,1104256,2,689157,1,1,1,'XH',1,1,518,1020617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 124}}',135.044,151781095,8299796,NULL,'2015-11-15 02:13:53',1447553633,NULL),(1898698885,1104256,2,252000,0,1,1,'SH',1,0.998117,774,985577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1099, \"large_tick_hit\": 7, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 486}}',136.307,122974225,18301405,NULL,'2013-12-13 12:13:08',1386936788,NULL),(1893987996,1104256,2,183357,0,1,1,'SH',1,0.99646,1065,972821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1578, \"large_tick_hit\": 5, \"small_tick_hit\": 669, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 5, \"small_tick_hit\": 675}}',136.345,95635393,33558746,NULL,'2013-05-05 02:05:46',1367719546,NULL),(1939841716,1104256,2,1612936,1,1,1,'SH',1,0.983731,432,912541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 677, \"small_tick_hit\": 230, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',136.519,185872615,7423474,NULL,'2020-03-22 08:00:53',1584864053,NULL),(1895911560,1104256,2,215238,0,1,1,'SH',1,0.99506,748,845968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1430, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',136.63,106925980,16565890,NULL,'2013-08-03 06:42:51',1375512171,NULL),(1899557949,1104256,2,220231,0,1,1,'SH',1,0.992672,748,842022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1171, \"large_tick_hit\": 155, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 155, \"small_tick_hit\": 166}}',136.728,128733214,14381508,NULL,'2014-01-24 09:02:47',1390554167,NULL),(1902477538,1104256,2,230523,1,1,1,'SH',1,0.998707,1090,1030406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',137.028,133528009,30545753,NULL,'2014-06-06 00:39:20',1402015160,NULL),(1898651587,1104256,2,185301,1,1,1,'SH',1,0.99887,685,981968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',137.08,123388816,15167930,NULL,'2013-12-16 02:50:24',1387162224,NULL),(1894378781,1104256,2,242223,1,1,1,'XH',1,1,925,1019148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 562}}',137.291,98171349,21392478,NULL,'2013-05-27 03:28:57',1369625337,NULL),(1892408478,1104256,2,107875,0,1,1,'SH',1,0.994715,731,975467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 844, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',137.423,86287653,14108440,NULL,'2013-02-09 12:27:28',1360412848,NULL),(1941588416,1104256,2,156905,1,1,1,'SH',1,0.995277,1075,932181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1140, \"large_tick_hit\": 144, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 144, \"small_tick_hit\": 192}}',137.872,188222166,34345713,NULL,'2020-06-11 07:47:48',1591861668,NULL),(1901010591,1104256,2,288660,1,1,1,'SH',1,0.997189,738,951648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 993, \"large_tick_hit\": 85, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 85, \"small_tick_hit\": 343}}',138.01,131234905,19345929,NULL,'2014-03-30 06:07:23',1396159643,NULL),(1914433496,1104256,2,244230,1,1,1,'SH',1,0.997079,1676,939692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2077, \"large_tick_hit\": 344, \"small_tick_hit\": 993, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 344, \"small_tick_hit\": 997}}',138.02,151818146,82691354,NULL,'2015-11-16 09:17:12',1447665432,NULL),(1914728791,1104256,2,688416,1,1,1,'SH',1,0.994417,899,926079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1030, \"large_tick_hit\": 43, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 43, \"small_tick_hit\": 353}}',138.207,152316895,19999744,NULL,'2015-12-04 08:10:20',1449216620,NULL),(1898047845,1104256,2,265791,1,1,1,'SH',1,0.998641,1070,1034031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 402}}',138.637,119588829,33310436,NULL,'2013-11-17 05:40:33',1384666833,NULL),(1938957234,1104256,2,81560,1,1,1,'XH',1,1,742,1024454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',138.909,184763835,14144841,NULL,'2020-01-20 06:14:56',1579500896,NULL),(1898847864,1104256,2,95583,0,1,1,'SH',1,0.996434,1029,886897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1911, \"large_tick_hit\": 276, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1919, \"large_tick_hit\": 276, \"small_tick_hit\": 329}}',139.124,123819652,29961954,NULL,'2013-12-19 12:51:26',1387457486,NULL),(1899805442,1104256,2,231675,1,1,1,'SH',1,0.992149,607,903525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 752, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',139.128,129624207,9742694,NULL,'2014-02-07 07:55:12',1391759712,NULL),(1894508484,1104256,2,131354,0,1,1,'SH',1,0.995352,908,961282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1249, \"large_tick_hit\": 72, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 72, \"small_tick_hit\": 398}}',139.134,98475132,29708397,NULL,'2013-05-30 01:26:53',1369877213,NULL),(1915370744,1104256,2,557821,1,1,1,'SH',1,0.998764,1095,967526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1304, \"large_tick_hit\": 20, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',139.459,153142598,39340082,NULL,'2015-12-30 04:53:26',1451451206,NULL),(1939872503,1104256,2,2335730,1,1,1,'SH',1,0.998955,796,1018729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',139.649,185925156,16290170,NULL,'2020-03-24 11:47:43',1585050463,NULL),(1891692555,1104256,2,86269,0,1,1,'SH',1,0.999595,2414,1007952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1693, \"large_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 773}}',140.472,81398806,102975151,NULL,'2012-12-29 08:13:29',1356768809,NULL),(1900260183,1104256,2,327526,1,1,1,'SH',1,0.997924,1365,938264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1967, \"large_tick_hit\": 103, \"small_tick_hit\": 814, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1972, \"large_tick_hit\": 103, \"small_tick_hit\": 815}}',140.525,130111420,48747116,NULL,'2014-02-23 06:22:45',1393136565,NULL),(1898073584,1104256,2,109184,0,1,1,'SH',1,0.998209,796,1042847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 321}}',140.559,119595940,16440899,NULL,'2013-11-17 06:53:31',1384671211,NULL),(1899096642,1104256,2,138552,0,1,1,'SH',1,0.990476,506,893752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 601, \"large_tick_hit\": 59, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 59, \"small_tick_hit\": 71}}',140.591,125386109,6134749,NULL,'2013-12-30 00:56:02',1388364962,NULL),(1899647437,1104256,2,275389,1,1,1,'SH',1,0.990632,485,938082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 255}}',140.618,129344839,8013480,NULL,'2014-01-29 08:08:58',1390982938,NULL),(1899918967,1104256,2,223146,0,1,1,'SH',1,0.997565,1171,969588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1191, \"large_tick_hit\": 222, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 222, \"small_tick_hit\": 228}}',140.986,129698134,37699449,NULL,'2014-02-09 10:20:59',1391941259,NULL),(1900998453,1104256,2,338544,1,1,1,'SH',1,0.996272,601,897294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 864, \"large_tick_hit\": 13, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 13, \"small_tick_hit\": 192}}',141.195,131159215,12581171,NULL,'2014-03-28 09:19:13',1395998353,NULL),(1897499294,1104256,2,297668,0,1,1,'SH',1,0.994628,616,886208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',141.505,116723251,10780583,NULL,'2013-10-25 12:51:50',1382705510,NULL),(1939669029,1104256,2,2264826,1,1,1,'SH',1,0.991414,1134,877320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1600, \"large_tick_hit\": 184, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 184, \"small_tick_hit\": 419}}',141.961,185754727,41479664,NULL,'2020-03-17 13:53:27',1584453207,NULL),(1899220980,1104256,2,161037,0,1,1,'SH',1,0.997021,636,971826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 175}}',142.441,126023852,14243716,NULL,'2014-01-03 12:57:47',1388753867,NULL),(1940440369,1104256,2,1568262,1,1,1,'SH',1,0.996219,590,913373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 828, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',142.665,186803770,12433589,NULL,'2020-04-25 11:32:00',1587814320,NULL),(1914395195,1104256,2,228607,1,1,1,'SH',1,0.992627,1073,941929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1765, \"large_tick_hit\": 174, \"small_tick_hit\": 619, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 174, \"small_tick_hit\": 634}}',142.837,151986741,33028083,NULL,'2015-11-22 10:09:45',1448186985,NULL),(1897405186,1104256,2,140805,1,1,1,'SH',1,0.999022,823,1028942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',142.891,115424582,21664245,NULL,'2013-10-14 07:53:33',1381737213,NULL),(1914588740,1104256,2,113121,1,1,1,'SH',1,0.999283,1070,1021267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 109, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 109, \"small_tick_hit\": 325}}',143.68,152154477,26640795,NULL,'2015-11-28 14:09:24',1448719764,NULL),(1939414628,1104256,2,2192596,1,1,1,'SH',1,0.980451,366,1015909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 286, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',143.797,185422407,4261982,NULL,'2020-02-28 14:02:05',1582898525,NULL),(1894103112,1104256,2,226563,1,1,1,'SH',1,0.998593,1117,1017928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"large_tick_hit\": 46, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 46, \"small_tick_hit\": 304}}',144.414,96054100,30676453,NULL,'2013-05-09 01:53:41',1368064421,NULL),(1902256214,1104256,2,305215,1,1,1,'SH',1,0.998968,644,1029332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 325}}',144.722,133038768,10763916,NULL,'2014-05-24 04:10:58',1400904658,NULL),(1914580015,1104256,2,149559,1,1,1,'XH',1,1,1052,1027486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 70, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 70, \"small_tick_hit\": 368}}',144.777,152087459,26684378,NULL,'2015-11-26 05:07:39',1448514459,NULL),(1897819007,1104256,2,192515,1,1,1,'SH',1,0.991,560,867276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 805, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 189}}',144.896,118081826,11198708,NULL,'2013-11-04 23:15:47',1383606947,NULL),(1939366452,1104256,2,1316294,1,1,1,'SH',1,0.994245,469,1014948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',145.632,185465296,5936488,NULL,'2020-03-01 15:06:29',1583075189,NULL),(1897634909,1104256,2,297411,0,1,1,'SH',1,0.99638,594,971977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',146.296,116876089,10265137,NULL,'2013-10-26 12:52:46',1382791966,NULL),(1939380513,1104256,2,1524646,1,1,1,'A',1,0.979094,193,1009831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',147.099,185383053,1070467,NULL,'2020-02-26 02:27:14',1582684034,NULL),(1915299731,1104256,2,439356,0,1,1,'SH',1,0.986444,482,958946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"small_tick_hit\": 324, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',147.441,153223725,8207564,NULL,'2016-01-01 14:03:44',1451657024,NULL),(1898800319,1104256,2,151229,0,1,1,'SH',1,0.99754,1714,945037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2217, \"large_tick_hit\": 145, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',147.447,123658156,73898673,NULL,'2013-12-18 06:26:44',1387348004,NULL),(1895168233,1104256,2,168504,0,1,1,'XH',1,1,1643,1022542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1643, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',147.622,102873120,69068522,NULL,'2013-07-04 00:21:14',1372897274,NULL),(1895260863,1104256,2,220908,1,1,1,'SH',1,0.995238,797,952609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',147.625,102941662,18140260,NULL,'2013-07-04 12:50:58',1372942258,NULL),(1892599332,1104256,2,180418,0,1,1,'SH',1,0.992256,773,986953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 827, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 828, \"small_tick_hit\": 205}}',147.999,86848227,15481789,NULL,'2013-02-14 08:39:58',1360831198,NULL),(1899547897,1104256,2,244117,1,1,1,'SH',1,0.997072,1027,1037898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1027, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1027, \"small_tick_hit\": 339}}',148.589,128715235,33870110,NULL,'2014-01-24 04:54:41',1390539281,NULL),(1939428416,1104256,2,2276252,1,1,1,'SH',1,0.990506,384,966714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 95, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 95, \"small_tick_hit\": 214}}',149.619,185422364,3975321,NULL,'2020-02-28 13:59:33',1582898373,NULL),(1941606495,1104256,2,954108,1,1,1,'XH',1,1,438,1021022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 16, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 16, \"small_tick_hit\": 275}}',149.746,188222825,4816263,NULL,'2020-06-11 08:27:32',1591864052,NULL),(1915254727,1104256,2,165967,1,1,1,'SH',1,0.996332,777,1033948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 581, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 586}}',149.891,152982155,19440313,NULL,'2015-12-25 08:41:14',1451032874,NULL),(1915195778,1104256,2,817174,1,1,1,'SH',1,0.998731,578,1017078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',150.322,153050809,10632683,NULL,'2015-12-27 11:45:06',1451216706,NULL),(1938991555,1104256,2,1372586,1,1,1,'SH',1,0.996997,786,965445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 883, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 114}}',150.903,184795407,20153086,NULL,'2020-01-22 10:12:57',1579687977,NULL),(1914308804,1104256,2,420793,1,1,1,'SH',1,0.998748,1050,1032272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',151.543,151781763,35256686,NULL,'2015-11-15 02:42:33',1447555353,NULL),(1914718210,1104256,2,812689,1,1,1,'SH',1,0.999076,794,1019363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 93, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 93, \"small_tick_hit\": 288}}',151.552,152316733,14581781,NULL,'2015-12-04 07:58:00',1449215880,NULL),(1938839647,1104256,2,2259974,1,1,1,'SH',1,0.997235,1106,1021837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 45, \"small_tick_hit\": 697, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 45, \"small_tick_hit\": 702}}',151.879,184617970,29984094,NULL,'2020-01-11 13:54:32',1578750872,NULL),(1939523070,1104256,2,1759295,1,1,1,'A',1,0.977778,435,975319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 68, \"small_tick_hit\": 196, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',151.94,185592384,5326919,NULL,'2020-03-09 08:53:48',1583744028,NULL),(1898249100,1104256,2,259256,1,1,1,'SH',1,0.996241,551,1027004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',152.035,120628807,7880402,NULL,'2013-11-25 11:24:43',1385378683,NULL),(1892421158,1104256,2,174050,1,1,1,'SH',1,0.995475,740,1015755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',152.212,86512158,14088526,NULL,'2013-02-11 09:20:39',1360574439,NULL),(1939430905,1104256,2,1435997,1,1,1,'SH',1,0.993976,480,1019117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',152.552,185372095,6461099,NULL,'2020-02-25 12:28:02',1582633682,NULL),(1898124794,1104256,2,279607,1,1,1,'SH',1,0.999115,1061,1017215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 74, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 74, \"small_tick_hit\": 69}}',152.766,120512204,26647133,NULL,'2013-11-24 11:34:22',1385292862,NULL),(1900149189,1104256,2,308040,1,1,1,'SH',1,0.998193,746,977237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"large_tick_hit\": 20, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 20, \"small_tick_hit\": 203}}',153.531,129854822,18317755,NULL,'2014-02-15 05:40:11',1392442811,NULL),(1939447427,1104256,2,1599006,1,1,1,'SH',1,0.98941,437,973548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 46, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',153.555,185387039,5544240,NULL,'2020-02-26 09:36:30',1582709790,NULL),(1939861394,1104256,2,1972144,1,1,1,'SH',1,0.988324,625,897507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 806, \"large_tick_hit\": 12, \"small_tick_hit\": 367, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',153.83,185873433,10327500,NULL,'2020-03-22 08:58:08',1584867488,NULL),(1940505851,1104256,2,1473502,1,1,1,'SH',1,0.989843,565,861540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 979, \"large_tick_hit\": 7, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',154.031,186804579,14488771,NULL,'2020-04-25 12:10:11',1587816611,NULL),(1939541719,1104256,2,2096084,1,1,1,'A',1,0.961207,479,985314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 52, \"small_tick_hit\": 179, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',154.48,185495841,6705870,NULL,'2020-03-03 15:58:00',1583251080,NULL),(1902855944,1104256,2,363633,1,1,1,'SH',1,0.996503,905,989655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 940, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 201}}',154.66,134037061,26319514,NULL,'2014-06-18 11:15:25',1403090125,NULL),(1899120764,1104256,2,123708,1,1,1,'SH',1,0.988566,718,950624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 793, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 338}}',154.689,125243821,16616497,NULL,'2013-12-29 03:21:15',1388287275,NULL),(1939602007,1104256,2,2047100,1,1,1,'SH',1,0.990431,427,991848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',155.034,185495902,5901357,NULL,'2020-03-03 16:03:08',1583251388,NULL),(1895337850,1104256,2,256499,0,1,1,'SH',1,0.996151,841,951681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1332, \"large_tick_hit\": 255, \"small_tick_hit\": 742, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 255, \"small_tick_hit\": 748}}',155.57,104120662,19632098,NULL,'2013-07-13 04:25:01',1373689501,NULL),(1898862699,1104256,2,310262,1,1,1,'SH',1,0.996475,565,1015980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 97, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 97, \"small_tick_hit\": 286}}',155.655,124280906,6882857,NULL,'2013-12-22 14:01:54',1387720914,NULL),(1941565764,1104256,2,129891,1,1,1,'SH',1,0.995669,1412,890035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2374, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',155.74,188222013,56535401,NULL,'2020-06-11 07:37:46',1591861066,NULL),(1939589836,1104256,2,1959259,1,1,1,'A',1,0.971168,435,995237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',156.519,185644570,6096960,NULL,'2020-03-12 14:22:50',1584022970,NULL),(1939786389,1104256,2,1879242,1,1,1,'A',1,0.974747,413,892491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 39, \"small_tick_hit\": 213, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',156.672,185870603,5483114,NULL,'2020-03-22 05:21:50',1584854510,NULL),(1939475695,1104256,2,1292320,1,1,1,'A',1,0.977444,622,1008314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',156.746,185463805,12266255,NULL,'2020-03-01 13:43:04',1583070184,NULL),(1915425017,1104256,2,139446,0,1,1,'SH',1,0.997101,1065,964908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1361, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',156.75,153430574,30778834,NULL,'2016-01-08 11:08:31',1452251311,NULL),(1941564496,1104256,2,1731468,1,1,1,'SH',1,0.998724,519,1017081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 265}}',156.871,188338203,6971076,NULL,'2020-06-15 06:15:00',1592201700,NULL),(1939727059,1104256,2,1838437,1,1,1,'A',1,0.961686,402,1007943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 100, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',157.215,185655732,5215086,NULL,'2020-03-13 03:26:06',1584069966,NULL),(1939590578,1104256,2,249530,1,1,1,'SH',1,0.995504,804,952383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 876, \"large_tick_hit\": 23, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 23, \"small_tick_hit\": 208}}',157.391,185495383,16373672,NULL,'2020-03-03 15:21:12',1583248872,NULL),(1900712342,1104256,2,306932,1,1,1,'XH',1,1,601,1024274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 37, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 37, \"small_tick_hit\": 164}}',157.861,130908809,10931412,NULL,'2014-03-20 11:21:55',1395314515,NULL),(1939424496,1104256,2,737862,1,1,1,'SH',1,0.993197,221,1022504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',158.298,185384374,1516444,NULL,'2020-02-26 04:25:43',1582691143,NULL),(1939468990,1104256,2,1286139,1,1,1,'A',1,0.968905,572,1008199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 207, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',158.537,185404173,10010910,NULL,'2020-02-27 11:28:10',1582802890,NULL),(1939714480,1104256,2,1475261,1,1,1,'SH',1,0.99323,859,1009514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',159.464,185773258,23244739,NULL,'2020-03-18 08:43:04',1584520984,NULL),(1897992299,1104256,2,278451,0,1,1,'SH',1,0.996522,970,956709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1075, \"large_tick_hit\": 6, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',159.542,119314445,24258209,NULL,'2013-11-15 12:14:57',1384517697,NULL),(1939390749,1104256,2,1873239,1,1,1,'A',1,0.967514,476,1007888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 209, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',159.617,185423094,6753335,NULL,'2020-02-28 14:47:56',1582901276,NULL),(1899009188,1104256,2,296432,1,1,1,'SH',1,0.982684,463,842634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 686, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 231}}',159.788,125382491,5950849,NULL,'2013-12-30 00:14:00',1388362440,NULL),(1915384444,1104256,2,405444,1,1,1,'SH',1,0.994186,694,1028391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',159.948,153143185,15422307,NULL,'2015-12-30 05:21:36',1451452896,NULL),(1939377134,1104256,2,648270,0,1,1,'SH',1,0.99499,698,974189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"large_tick_hit\": 68, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',160.013,185434264,14261052,NULL,'2020-02-29 03:59:24',1582948764,NULL),(1899157640,1104256,2,224235,1,1,1,'SH',1,0.996143,765,1025019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 68, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 68, \"small_tick_hit\": 272}}',160.23,126155170,16996193,NULL,'2014-01-04 08:59:49',1388825989,NULL),(1899365218,1104256,2,270363,1,1,1,'SH',1,0.997763,966,970934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1091, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',160.231,127168413,24306631,NULL,'2014-01-12 00:05:20',1389485120,NULL),(1939777095,1104256,2,1761458,1,1,1,'A',1,0.960215,666,1001244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 227, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',160.292,185870753,13445911,NULL,'2020-03-22 05:35:05',1584855305,NULL),(1943277044,1104256,2,2520124,0,1,1,'A',1,0.966543,278,773530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 583, \"large_tick_hit\": 36, \"small_tick_hit\": 161, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 36, \"small_tick_hit\": 182}}',160.376,190479590,3449070,NULL,'2020-09-02 14:14:38',1599056078,NULL),(1915501880,1104256,2,404429,1,1,1,'SH',1,0.997101,710,946101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"large_tick_hit\": 114, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 114, \"small_tick_hit\": 128}}',160.491,153280791,14478653,NULL,'2016-01-03 07:22:58',1451805778,NULL),(1914705012,1104256,2,153631,1,1,1,'SH',1,0.999194,955,1034077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',160.562,152184403,23412905,NULL,'2015-11-29 09:10:09',1448788209,NULL),(1897502387,1104256,2,277210,1,1,1,'XH',1,1,1514,1031712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1510, \"large_tick_hit\": 4, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 4, \"small_tick_hit\": 929}}',162.582,116018984,58597930,NULL,'2013-10-19 13:12:44',1382188364,NULL),(1914728628,1104256,2,688305,1,1,1,'SH',1,0.998664,1048,1003397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1077, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 419}}',162.681,152184158,28244317,NULL,'2015-11-29 08:58:49',1448787529,NULL),(1939410286,1104256,2,1569278,1,1,1,'SH',1,0.988355,491,1025853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}}',163.108,185463983,7505763,NULL,'2020-03-01 13:53:44',1583070824,NULL),(1898858625,1104256,2,96763,0,1,1,'SH',1,0.999589,2031,1011368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1715, \"large_tick_hit\": 338, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',163.243,123796309,89412923,NULL,'2013-12-19 08:12:01',1387440721,NULL),(1939830620,1104256,2,2126448,1,1,1,'A',1,0.965612,487,1002679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 45, \"small_tick_hit\": 215, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',163.379,185925746,7045781,NULL,'2020-03-24 12:21:53',1585052513,NULL),(1939822396,1104256,2,458103,0,1,1,'SH',1,0.98254,430,976475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',163.722,185824081,5605655,NULL,'2020-03-20 10:31:22',1584700282,NULL),(1941547002,1104256,2,297350,1,1,1,'SH',1,0.996287,766,986759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 763, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 3, \"small_tick_hit\": 768}}',163.755,188222765,18985822,NULL,'2020-06-11 08:23:42',1591863822,NULL),(1939473012,1104256,2,1825040,1,1,1,'SH',1,0.986706,369,865279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"large_tick_hit\": 34, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}}',163.907,185433002,4273446,NULL,'2020-02-29 02:21:48',1582942908,NULL),(1939486007,1104256,2,2009086,1,1,1,'A',1,0.979971,460,1018138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 225, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',164.219,185465590,5869370,NULL,'2020-03-01 15:21:54',1583076114,NULL),(1939446827,1104256,2,1805419,1,1,1,'SH',1,0.984917,458,1018273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',164.28,185404062,6518159,NULL,'2020-02-27 11:16:10',1582802170,NULL),(1897972239,1104256,2,117580,0,1,1,'SH',1,0.991963,824,977118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 861, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',164.702,118580055,21789451,NULL,'2013-11-09 08:34:02',1383986042,NULL),(1940680545,1104256,2,1369600,1,1,1,'SH',1,0.988462,665,876509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 717, \"large_tick_hit\": 132, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',164.975,187119283,11930109,NULL,'2020-05-06 12:15:05',1588767305,NULL),(1939455881,1104256,2,1260986,1,1,1,'SH',1,0.987752,852,506044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 109, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 109, \"small_tick_hit\": 291}}',165.862,185423511,8285072,NULL,'2020-02-28 15:14:35',1582902875,NULL),(1915137568,1104256,2,764441,1,1,1,'SH',1,0.998693,619,1017068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 146}}',165.966,152876666,12312434,NULL,'2015-12-22 06:24:14',1450765454,NULL),(1939411414,1104256,2,1889379,1,1,1,'A',1,0.971759,457,1007465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 63, \"small_tick_hit\": 300, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 63, \"small_tick_hit\": 322}}',166.173,185434710,5931702,NULL,'2020-02-29 04:37:22',1582951042,NULL),(1890551210,1104256,2,184249,1,1,1,'SH',1,0.998676,595,1018404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 40, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 40, \"small_tick_hit\": 160}}',168.232,74497208,8555390,NULL,'2012-10-29 12:25:30',1351513530,NULL),(1900711071,1104256,2,306669,1,1,1,'XH',1,1,779,1018967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',168.331,130909248,19424625,NULL,'2014-03-20 11:45:54',1395315954,NULL),(1939424772,1104256,2,1620159,1,1,1,'SH',1,0.993639,516,1018407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',168.385,185423659,8554755,NULL,'2020-02-28 15:22:49',1582903369,NULL),(1938944039,1104256,2,1824802,1,1,1,'SH',1,0.998037,819,1016793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 10, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 10, \"small_tick_hit\": 200}}',168.68,184763120,16834105,NULL,'2020-01-20 04:48:49',1579495729,NULL),(1939426854,1104256,2,2101936,1,1,1,'SH',1,0.98961,536,1014591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 60, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 60, \"small_tick_hit\": 234}}',169.283,185422798,8265295,NULL,'2020-02-28 14:28:38',1582900118,NULL),(1939678421,1104256,2,2089724,1,1,1,'SH',1,0.982456,540,1013472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 188, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',169.357,185728176,8851601,NULL,'2020-03-16 09:18:08',1584350288,NULL),(1898976398,1104256,2,270536,0,1,1,'SH',1,0.996933,1051,963124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1103, \"large_tick_hit\": 100, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 100, \"small_tick_hit\": 424}}',169.478,124522529,26435899,NULL,'2013-12-24 04:09:32',1387858172,NULL),(1939459710,1104256,2,1938585,1,1,1,'SH',1,0.986825,525,998951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 56, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',169.497,185464851,8104543,NULL,'2020-03-01 14:42:40',1583073760,NULL),(1897643534,1104256,2,83674,0,1,1,'SH',1,0.991261,654,963661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',171.008,116872695,11096443,NULL,'2013-10-26 12:27:50',1382790470,NULL),(1899627886,1104256,2,206567,1,1,1,'SH',1,0.99574,926,940218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1251, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',171.301,128626907,23974393,NULL,'2014-01-23 09:59:17',1390471157,NULL),(1939852661,1104256,2,1479407,1,1,1,'SH',1,0.998243,682,1019873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',171.348,185851600,14565993,NULL,'2020-03-21 12:55:40',1584795340,NULL),(1939586195,1104256,2,1478435,1,1,1,'SH',1,0.992063,492,1013944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}}',172.298,185630543,6669293,NULL,'2020-03-11 16:53:36',1583945616,NULL),(1938884072,1104256,2,690778,1,1,1,'SH',1,0.995973,533,1019363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',172.952,184778375,9068651,NULL,'2020-01-21 04:25:33',1579580733,NULL),(1895287434,1104256,2,232568,1,1,1,'SH',1,0.998679,1075,1017062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',173.169,103176544,29591266,NULL,'2013-07-06 05:11:40',1373087500,NULL),(1901050328,1104256,2,316130,1,1,1,'SH',1,0.991828,849,910618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 933, \"large_tick_hit\": 194, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 194, \"small_tick_hit\": 214}}',173.269,131237874,15861158,NULL,'2014-03-30 08:03:08',1396166588,NULL),(1939740367,1104256,2,1851565,1,1,1,'A',1,0.979085,549,1015148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 200, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 216}}',173.389,185772830,9125490,NULL,'2020-03-18 08:08:04',1584518884,NULL),(1939826953,1104256,2,2230672,1,1,1,'SH',1,0.996521,1163,1025785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1088, \"large_tick_hit\": 75, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 75, \"small_tick_hit\": 274}}',173.4,185855484,40314808,NULL,'2020-03-21 15:54:46',1584806086,NULL),(1939390971,1104256,2,1874001,1,1,1,'A',1,0.972259,533,1007638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 203, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',173.414,185372423,8641277,NULL,'2020-02-25 12:59:11',1582635551,NULL),(1939604603,1104256,2,1309383,1,1,1,'SH',1,0.982228,623,1007709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 68, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',173.979,185496099,8982415,NULL,'2020-03-03 16:19:31',1583252371,NULL),(1939413400,1104256,2,1407767,1,1,1,'SH',1,0.985075,515,1012749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',174.343,185422457,8084835,NULL,'2020-02-28 14:05:27',1582898727,NULL),(1896174515,1104256,2,261705,1,1,1,'XH',1,1,562,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 40, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 40, \"small_tick_hit\": 138}}',174.562,108095289,7469929,NULL,'2013-08-11 23:50:56',1376265056,NULL),(1897720758,1104256,2,283252,1,1,1,'SH',1,0.999077,3570,1065749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3137, \"large_tick_hit\": 433, \"small_tick_hit\": 1842, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 433, \"small_tick_hit\": 1847}}',174.728,116952820,291547115,NULL,'2013-10-27 00:20:59',1382833259,NULL),(1893896269,1104256,2,172455,0,1,1,'SH',1,0.996821,891,952104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1067, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 503}}',174.943,95874754,20896804,NULL,'2013-05-07 08:48:39',1367916519,NULL),(1939545413,1104256,2,164841,1,1,1,'SH',1,0.998954,823,1020308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',175.386,185495658,15332979,NULL,'2020-03-03 15:43:27',1583250207,NULL),(1898115457,1104256,2,178506,0,1,1,'SH',1,0.989806,736,915824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 748, \"large_tick_hit\": 106, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',175.841,119958157,11853800,NULL,'2013-11-20 09:02:28',1384938148,NULL),(1898760600,1104256,2,212118,1,1,1,'SH',1,0.996732,750,969361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 383}}',176.076,123769142,18214310,NULL,'2013-12-19 02:20:28',1387419628,NULL),(1943636953,1104256,2,167819,1,1,1,'SH',1,0.994083,636,994349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',176.122,191090131,11712648,NULL,'2020-09-27 05:20:08',1601184008,NULL),(1939439142,1104256,2,1640552,1,1,1,'SH',1,0.983607,442,1012039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 98, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',176.652,185372831,6044715,NULL,'2020-02-25 13:31:19',1582637479,NULL),(1939478815,1104256,2,1299618,1,1,1,'A',1,0.969887,545,980006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',176.974,185463655,8538414,NULL,'2020-03-01 13:34:51',1583069691,NULL),(1899114172,1104256,2,290188,1,1,1,'SH',1,0.99834,1180,1010580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1186, \"large_tick_hit\": 6, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 6, \"small_tick_hit\": 614}}',177.248,125227524,44521839,NULL,'2013-12-29 00:26:21',1388276781,NULL),(1898866119,1104256,2,286472,1,1,1,'XH',1,1,569,1020195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',177.552,124124165,8370071,NULL,'2013-12-21 13:57:04',1387634224,NULL),(1897390574,1104256,2,251096,1,1,1,'SH',1,0.998684,1183,1017064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1183, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1183, \"small_tick_hit\": 337}}',177.648,115298540,35870447,NULL,'2013-10-13 08:48:25',1381654105,NULL),(1939684601,1104256,2,2094698,1,1,1,'A',1,0.976247,561,1011239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 261, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',177.748,185753876,9178618,NULL,'2020-03-17 13:12:56',1584450776,NULL),(1898875261,1104256,2,320098,1,1,1,'SH',1,0.995662,989,920087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1373, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',178.127,123662056,26334777,NULL,'2013-12-18 07:17:23',1387351043,NULL),(1939466637,1104256,2,1667975,1,1,1,'SH',1,0.992462,543,1018331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 98, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 98, \"small_tick_hit\": 253}}',178.648,185463225,7710507,NULL,'2020-03-01 13:10:17',1583068217,NULL),(1897960606,1104256,2,274012,0,1,1,'SH',1,0.994377,768,1026640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',179.954,118560673,18977823,NULL,'2013-11-09 05:10:39',1383973839,NULL),(1940623730,1104256,2,2051566,1,1,1,'SH',1,0.980595,437,896222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 10, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',180.705,187014772,6381312,NULL,'2020-05-02 16:13:42',1588436022,NULL),(1939480039,1104256,2,2145333,1,1,1,'SH',1,0.981481,573,1010343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 62, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 62, \"small_tick_hit\": 183}}',181.158,185418757,9329785,NULL,'2020-02-28 08:36:23',1582878983,NULL),(1939459582,1104256,2,1265353,1,1,1,'SH',1,0.994186,772,1015231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',181.164,185418594,19064448,NULL,'2020-02-28 08:22:49',1582878169,NULL),(1939657346,1104256,2,1761864,1,1,1,'SH',1,0.991667,656,1016569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',181.734,185772799,13715080,NULL,'2020-03-18 08:06:08',1584518768,NULL),(1939402155,1104256,2,1385265,1,1,1,'SH',1,0.984615,505,1005705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',182.56,185432848,7353257,NULL,'2020-02-29 02:09:20',1582942160,NULL),(1915960258,1104256,2,828940,1,1,1,'SH',1,0.993266,1249,987413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1299, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 181}}',182.837,154106130,40033222,NULL,'2016-01-30 09:28:16',1454146096,NULL),(1943642988,1104256,2,176339,0,1,1,'SH',1,0.998834,526,1065552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 59, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',183.032,191090069,7157842,NULL,'2020-09-27 05:16:04',1601183764,NULL),(1898080299,1104256,2,295544,1,1,1,'SH',1,0.998543,1846,975514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2021, \"large_tick_hit\": 106, \"small_tick_hit\": 614, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2024, \"large_tick_hit\": 106, \"small_tick_hit\": 615}}',183.329,119296532,102542258,NULL,'2013-11-15 08:56:40',1384505800,NULL),(1911487014,1104256,2,651744,1,1,1,'SH',1,0.999161,1699,1018120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1666, \"large_tick_hit\": 33, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 33, \"small_tick_hit\": 685}}',183.509,147738423,71719765,NULL,'2015-06-26 07:23:34',1435303414,NULL),(1939517404,1104256,2,2074013,1,1,1,'SH',1,0.987673,499,1015894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',183.706,185628487,7444010,NULL,'2020-03-11 14:57:36',1583938656,NULL),(1939495689,1104256,2,1517944,1,1,1,'SH',1,0.993573,405,955703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 45, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 268}}',184.351,185577849,5473105,NULL,'2020-03-08 13:26:19',1583673979,NULL),(1938971968,1104256,2,860136,1,1,1,'XH',1,1,830,1020193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 118, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 118, \"small_tick_hit\": 163}}',185.352,184763721,18825412,NULL,'2020-01-20 05:58:29',1579499909,NULL),(1939377075,1104256,2,1343316,1,1,1,'SH',1,0.996759,509,1016281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',186.004,185405908,8343838,NULL,'2020-02-27 13:53:39',1582811619,NULL),(1914282849,1104256,2,97416,1,1,1,'SH',1,0.990464,1670,958281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2064, \"large_tick_hit\": 13, \"small_tick_hit\": 1143, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 13, \"small_tick_hit\": 1170}}',188.368,151653573,73216141,NULL,'2015-11-10 13:11:18',1447161078,NULL),(1939653631,1104256,2,1876066,1,1,1,'SH',1,0.989189,531,1014220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 201, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 209}}',189.137,185772967,8171671,NULL,'2020-03-18 08:18:38',1584519518,NULL),(1943175596,1104256,2,1128661,1,1,1,'SH',1,0.992845,1457,904904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2716, \"large_tick_hit\": 403, \"small_tick_hit\": 905, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2726, \"large_tick_hit\": 403, \"small_tick_hit\": 924}}',189.265,190343997,89174731,NULL,'2020-08-28 05:25:39',1598592339,NULL),(1939455849,1104256,2,1467044,1,1,1,'A',1,0.977545,536,1008060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 117, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',189.325,185372551,8741148,NULL,'2020-02-25 13:10:01',1582636201,NULL),(1939623910,1104256,2,1328318,1,1,1,'SH',1,0.99631,448,1024171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',190.473,185773339,5436952,NULL,'2020-03-18 08:50:18',1584521418,NULL),(1939757058,1104256,2,2036864,1,1,1,'SH',1,0.985844,821,1018067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 154, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 168}}',191.981,185873394,20664248,NULL,'2020-03-22 08:55:07',1584867307,NULL),(1939441629,1104256,2,990687,1,1,1,'A',1,0.978829,496,1010318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',193.007,185418347,7893962,NULL,'2020-02-28 07:56:57',1582876617,NULL),(1940420468,1104256,2,2106491,1,1,1,'SH',1,0.990809,726,907947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 923, \"large_tick_hit\": 5, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',193.261,186735600,14177714,NULL,'2020-04-23 04:22:42',1587615762,NULL),(1939395374,1104256,2,2077465,1,1,1,'SH',1,0.985843,477,1013204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',193.727,185434978,6508180,NULL,'2020-02-29 04:59:23',1582952363,NULL),(1939862721,1104256,2,1289734,1,1,1,'SH',1,0.995421,781,977637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 864, \"large_tick_hit\": 54, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',194.083,185848314,19064591,NULL,'2020-03-21 09:48:18',1584784098,NULL),(1899418880,1104256,2,228919,0,1,1,'SH',1,0.999043,857,984977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 864, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',194.104,127745434,21930711,NULL,'2014-01-16 14:09:47',1389881387,NULL),(1939806252,1104256,2,1632661,1,1,1,'SH',1,0.99926,1210,1021243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 141}}',194.528,185872000,33710024,NULL,'2020-03-22 07:13:58',1584861238,NULL),(1939388987,1104256,2,1535996,1,1,1,'SH',1,0.994877,746,1022024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',194.648,185418558,13414507,NULL,'2020-02-28 08:18:53',1582877933,NULL),(1939512851,1104256,2,1368965,1,1,1,'SH',1,0.991228,605,1013844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',194.663,185580569,10909867,NULL,'2020-03-08 15:53:09',1583682789,NULL),(1897852831,1104256,2,116341,1,1,1,'SH',1,0.997009,653,957411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 708, \"large_tick_hit\": 50, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 50, \"small_tick_hit\": 243}}',195.295,117722225,10513319,NULL,'2013-11-02 08:45:14',1383381914,NULL),(1941577247,1104256,2,1548553,1,1,1,'SH',1,0.990897,531,1013576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',195.756,188228684,7968651,NULL,'2020-06-11 13:21:58',1591881718,NULL),(1939811451,1104256,2,1587422,1,1,1,'SH',1,0.988683,776,1016404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',196.242,185925859,14746060,NULL,'2020-03-24 12:28:04',1585052884,NULL),(1942828867,1104256,2,1575629,0,1,1,'SH',1,0.98002,545,863610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 194, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',196.472,190046811,10074707,NULL,'2020-08-16 16:01:33',1597593693,NULL),(1939464189,1104256,2,1479309,1,1,1,'SH',1,0.990223,534,1018264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 182}}',197.19,185432943,8296395,NULL,'2020-02-29 02:17:31',1582942651,NULL),(1939455465,1104256,2,1813030,1,1,1,'SH',1,0.989886,603,1005346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',198.117,185387094,10970314,NULL,'2020-02-26 09:42:46',1582710166,NULL),(1939861305,1104256,2,828828,1,1,1,'SH',1,0.994249,1049,1018821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 507, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',198.267,185871633,35090719,NULL,'2020-03-22 06:43:22',1584859402,NULL),(1939745867,1104256,2,846620,0,1,1,'SH',1,0.991174,745,961306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 810, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',198.323,185927130,14177910,NULL,'2020-03-24 13:38:16',1585057096,NULL),(1939568710,1104256,2,1253052,1,1,1,'SH',1,0.993945,1443,1009150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1263, \"large_tick_hit\": 194, \"small_tick_hit\": 677, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 194, \"small_tick_hit\": 689}}',198.488,185631358,57721030,NULL,'2020-03-11 17:46:45',1583948805,NULL),(1939437837,1104256,2,1906119,1,1,1,'SH',1,0.98125,562,1012315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 223, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',199.1,185463506,9057678,NULL,'2020-03-01 13:26:27',1583069187,NULL),(1939498070,1104256,2,2054317,1,1,1,'SH',1,0.992278,496,1020458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',199.153,185645359,7750975,NULL,'2020-03-12 15:07:33',1584025653,NULL),(1943201446,1104256,2,2171384,1,1,1,'SH',1,0.992692,442,961414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 715, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 105}}',199.388,190317145,8749529,NULL,'2020-08-27 04:10:08',1598501408,NULL),(1939995544,1104256,2,2257063,1,1,1,'SH',1,0.995585,673,974701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"large_tick_hit\": 102, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 102, \"small_tick_hit\": 131}}',199.765,186095288,10814104,NULL,'2020-03-31 07:37:07',1585640227,NULL),(1939578988,1104256,2,2228077,1,1,1,'SH',1,0.982857,525,1015523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 175}}',203.168,185644048,8196309,NULL,'2020-03-12 13:51:15',1584021075,NULL),(1898726955,1104256,2,282251,1,1,1,'SH',1,0.996271,975,1017815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',204.896,123398744,24324323,NULL,'2013-12-16 05:05:55',1387170355,NULL),(1939851888,1104256,2,1270273,1,1,1,'SH',1,0.980769,625,1016342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 293, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',204.995,185847317,12362943,NULL,'2020-03-21 08:34:08',1584779648,NULL),(1939774438,1104256,2,668162,0,1,1,'SH',1,0.987429,880,958721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1274, \"large_tick_hit\": 65, \"small_tick_hit\": 389, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',205.945,185824430,30490139,NULL,'2020-03-20 10:52:18',1584701538,NULL),(1939431403,1104256,2,2103912,1,1,1,'XH',1,1,680,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',206.159,185387197,13028328,NULL,'2020-02-26 09:54:56',1582710896,NULL),(1940511649,1104256,2,2359734,1,1,1,'SH',1,0.994455,458,1015283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',206.225,186741193,6592913,NULL,'2020-04-23 10:06:35',1587636395,NULL),(1939687991,1104256,2,986935,1,1,1,'SH',1,0.995851,631,1025167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',206.645,185772115,12302457,NULL,'2020-03-18 06:55:02',1584514502,NULL),(1914293480,1104256,2,238648,1,1,1,'SH',1,0.995377,1552,979961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1695, \"large_tick_hit\": 237, \"small_tick_hit\": 652, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 237, \"small_tick_hit\": 662}}',208.24,151677179,71256118,NULL,'2015-11-11 12:04:36',1447243476,NULL),(1939432249,1104256,2,1898782,1,1,1,'SH',1,0.986226,537,1011507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 58, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 58, \"small_tick_hit\": 189}}',208.606,185384318,8391430,NULL,'2020-02-26 04:18:35',1582690715,NULL),(1943368452,1104256,2,1888098,1,1,1,'SH',1,0.992395,417,826658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 635, \"large_tick_hit\": 65, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}}',208.783,190720633,5723591,NULL,'2020-09-12 11:47:47',1599911267,NULL),(1941613992,1104256,2,1813146,0,1,1,'A',1,0.976825,517,931242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"large_tick_hit\": 31, \"small_tick_hit\": 203, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',210.17,188229949,8418002,NULL,'2020-06-11 14:08:39',1591884519,NULL),(1939548605,1104256,2,1585828,1,1,1,'SH',1,0.985011,727,1016770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 193, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',211.156,185589307,16036505,NULL,'2020-03-09 02:46:47',1583722007,NULL),(1939486202,1104256,2,2010056,1,1,1,'SH',1,0.987821,526,1013746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 213}}',211.564,185433549,8162408,NULL,'2020-02-29 03:04:44',1582945484,NULL),(1942940601,1104256,2,1546489,1,1,1,'A',1,0.967105,525,983655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 485, \"large_tick_hit\": 52, \"small_tick_hit\": 198, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',212.36,190066326,8220849,NULL,'2020-08-17 11:16:49',1597663009,NULL),(1939837070,1104256,2,1822802,1,1,1,'SH',1,0.98493,645,1023986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 88, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 88, \"small_tick_hit\": 284}}',212.398,185852723,11674156,NULL,'2020-03-21 13:49:03',1584798543,NULL),(1940844705,1104256,2,2131965,1,1,1,'SH',1,0.996139,853,1021176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 41, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 41, \"small_tick_hit\": 183}}',213.063,187284109,18068604,NULL,'2020-05-12 07:23:43',1589268223,NULL),(1939802370,1104256,2,1892842,1,1,1,'SH',1,0.989423,776,1024409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 48, \"small_tick_hit\": 253, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',213.424,185872069,18538772,NULL,'2020-03-22 07:19:21',1584861561,NULL),(1939762719,1104256,2,2262445,1,1,1,'SH',1,0.992515,491,1015240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 58, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 58, \"small_tick_hit\": 177}}',214.406,185871972,6943941,NULL,'2020-03-22 07:11:38',1584861098,NULL),(1939525808,1104256,2,2085448,1,1,1,'SH',1,0.991878,787,1026524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',219.335,185643366,19126790,NULL,'2020-03-12 13:08:58',1584018538,NULL),(1942869510,1104256,2,1236299,1,1,1,'SH',1,0.997154,658,974737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 861, \"large_tick_hit\": 31, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',220.178,190062491,15333240,NULL,'2020-08-17 07:17:05',1597648625,NULL),(1940395838,1104256,2,2203620,1,1,1,'SH',1,0.991367,550,1017484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',220.203,186741236,9688792,NULL,'2020-04-23 10:08:48',1587636528,NULL),(1940483990,1104256,2,1605773,1,1,1,'SH',1,0.989986,466,973672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 40, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',221.29,186744813,6564617,NULL,'2020-04-23 13:01:57',1587646917,NULL),(1943277030,1104256,2,1793334,1,1,1,'SH',1,0.986616,528,927012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 719, \"large_tick_hit\": 44, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',223.325,190502260,10280155,NULL,'2020-09-03 12:47:56',1599137276,NULL),(1941588973,1104256,2,1888941,1,1,1,'SH',1,0.998695,535,963231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 75, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',225.994,188228069,8775102,NULL,'2020-06-11 12:58:38',1591880318,NULL),(1939836416,1104256,2,500293,1,1,1,'SH',1,0.994832,554,1017440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',226.261,185871013,8480196,NULL,'2020-03-22 05:53:41',1584856421,NULL),(1939511604,1104256,2,1871749,1,1,1,'SH',1,0.991591,1216,1016738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 317, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 330}}',228.956,185644637,44495863,NULL,'2020-03-12 14:27:08',1584023228,NULL),(1940442306,1104256,2,1570827,1,1,1,'A',1,0.972117,602,1005531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 165, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',243.753,186738530,10691814,NULL,'2020-04-23 07:39:49',1587627589,NULL),(1940422780,1104256,2,2229787,1,1,1,'SH',1,0.98212,574,1012201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 195, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 209}}',245.811,186805237,9816780,NULL,'2020-04-25 12:37:58',1587818278,NULL),(1943086858,1104256,2,942057,0,1,1,'SH',1,0.987773,729,942118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 939, \"large_tick_hit\": 31, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',249.242,190326937,17872798,NULL,'2020-08-27 13:49:06',1598536146,NULL),(1940390948,1104256,2,1281010,1,1,1,'SH',1,0.981894,540,1011747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',259.51,186737967,8818961,NULL,'2020-04-23 06:59:29',1587625169,NULL),(1943658344,1104256,2,2022498,1,1,1,'SH',1,0.993567,939,920348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1186, \"large_tick_hit\": 7, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',261.503,190990265,29270428,NULL,'2020-09-23 09:16:05',1600852565,NULL),(1951330187,1104256,2,1857286,1,1,1,'SH',1,0.981273,864,1007613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 816, \"large_tick_hit\": 50, \"small_tick_hit\": 182, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 50, \"small_tick_hit\": 201}}',270.629,201239879,22627238,NULL,'2021-08-30 09:21:55',1630315315,NULL),(1941472202,1104256,2,1535994,1,1,1,'SH',1,0.985685,757,1009857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 721, \"large_tick_hit\": 36, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}}',271.167,188160486,17739813,NULL,'2020-06-09 04:23:03',1591676583,NULL),(1941379354,1104256,2,2160121,1,1,1,'SH',1,0.99839,854,983038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 982, \"large_tick_hit\": 123, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',275.078,187919221,22392018,NULL,'2020-06-01 02:05:45',1590977145,NULL),(1941619928,1104256,2,2047098,1,1,1,'XH',1,1,590,1018575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',281.18,188230263,11029803,NULL,'2020-06-11 14:19:57',1591885197,NULL),(1943263185,1104256,2,1972145,1,1,1,'SH',1,0.998233,885,980989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1005, \"large_tick_hit\": 61, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',284.708,190506373,24088959,NULL,'2020-09-03 16:03:19',1599148999,NULL),(1943705876,1104256,2,927053,1,1,1,'SH',1,0.980798,1856,946849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2116, \"large_tick_hit\": 83, \"small_tick_hit\": 457, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 503}}',285.618,190990203,109512338,NULL,'2020-09-23 09:10:22',1600852222,NULL),(1943082836,1104256,2,2359732,1,1,1,'SH',1,0.982487,492,1010357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 69, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',286.319,190325861,7684042,NULL,'2020-08-27 12:58:53',1598533133,NULL),(1941337696,1104256,2,653661,0,1,1,'SH',1,0.994398,810,992370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 70, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',287.714,187927258,19599673,NULL,'2020-06-01 10:30:19',1591007419,NULL),(1943181178,1104256,2,2090067,1,1,1,'SH',1,0.990566,570,1016417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',292.486,190326450,9961579,NULL,'2020-08-27 13:24:46',1598534686,NULL),(1943309760,1104256,2,1580060,1,1,1,'SH',1,0.995387,835,985230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 744, \"large_tick_hit\": 139, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',299.52,190501947,19129620,NULL,'2020-09-03 12:28:05',1599136085,NULL),(1943383201,1104256,2,2126626,1,1,1,'SH',1,0.997883,1152,972818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1229, \"large_tick_hit\": 81, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',311.079,190686920,40078315,NULL,'2020-09-11 04:13:13',1599797593,NULL),(1943115699,1104256,2,1898783,1,1,1,'SH',1,0.99635,594,1015980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',315.698,190326755,10259134,NULL,'2020-08-27 13:39:40',1598535580,NULL),(1943454602,1104256,2,1851237,1,1,1,'SH',1,0.990559,1154,1013708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 105, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',370.787,190669341,42256186,NULL,'2020-09-10 11:53:09',1599738789,NULL),(1943302497,1104256,2,1566770,1,1,1,'SH',1,0.993756,841,971654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 792, \"large_tick_hit\": 137, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',386.291,190502432,19545455,NULL,'2020-09-03 12:56:23',1599137783,NULL),(2929546239,1133247,2,4489935,1,1,1,'B',1,0.908408,89,534260,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 336, \"ignore_miss\": 96, \"large_bonus\": 6, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 85, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',3.46596,NULL,0,'2024-06-02 06:36:37','2024-06-02 06:38:09',1717310289,7566),(2929566379,1133247,2,4488254,1,1,1,'A',1,0.962519,52,650319,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 253, \"ignore_miss\": 113, \"large_bonus\": 9, \"large_tick_hit\": 23, \"small_tick_hit\": 366, \"large_tick_miss\": 1, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 105, \"large_bonus\": 17, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',5.56929,NULL,0,'2024-06-02 06:42:45','2024-06-02 06:44:41',1717310681,7566),(2929575923,1133247,2,4488254,1,1,1,'A',1,0.947526,70,713802,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 14, \"great\": 248, \"ignore_miss\": 115, \"large_bonus\": 7, \"large_tick_hit\": 24, \"small_tick_hit\": 360, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 105, \"large_bonus\": 17, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',8.63431,NULL,0,'2024-06-02 06:45:35','2024-06-02 06:47:46',1717310866,7566),(1931405804,1133247,2,56518,1,1,1,'X',1,1,174,1085300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 102, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 102, \"small_tick_hit\": 350}}',13.4679,174707680,322717,NULL,'2018-06-02 11:20:53',1527938453,NULL),(2929747826,1133247,2,4489935,1,1,1,'A',1,0.975976,123,700707,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 363, \"ignore_miss\": 95, \"large_bonus\": 7, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 85, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',14.7075,NULL,0,'2024-06-02 07:42:21','2024-06-02 07:43:53',1717314233,7566),(2929582200,1133247,2,4488254,1,1,1,'A',1,0.971514,96,838238,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"ignore_miss\": 116, \"large_bonus\": 6, \"large_tick_hit\": 24, \"small_tick_hit\": 368, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 105, \"large_bonus\": 17, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',16.2746,NULL,0,'2024-06-02 06:48:17','2024-06-02 06:49:49',1717310989,7566),(1931308242,1133247,2,1617643,0,1,1,'X',1,1,152,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,174707586,585688,NULL,'2018-06-02 11:15:33',1527938133,NULL),(2929704733,1133247,2,4227710,1,1,1,'X',1,1,267,1003600,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 265, \"ignore_miss\": 110, \"large_bonus\": 18, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 86, \"large_bonus\": 42, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',24.5197,NULL,0,'2024-06-02 07:28:33','2024-06-02 07:30:04',1717313404,7566),(1885167913,1133247,2,105440,0,1,1,'X',1,1,535,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 96, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 96, \"small_tick_hit\": 436}}',24.609,39305273,5928000,NULL,'2011-10-30 06:12:25',1319955145,NULL),(1884881171,1133247,2,60121,0,1,1,'X',1,1,451,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 1025}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 1025}}',26.5894,37455556,5120150,NULL,'2011-10-06 11:54:32',1317902072,NULL),(1884846316,1133247,2,115061,0,1,1,'X',1,1,275,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 212}}',28.3691,37456854,1900768,NULL,'2011-10-06 12:14:09',1317903249,NULL),(1884879081,1133247,2,80221,0,1,1,'X',1,1,297,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',34.2239,37455752,2024004,NULL,'2011-10-06 11:57:27',1317902247,NULL),(2929735109,1133247,2,4488254,1,1,1,'X',1,1,286,1001600,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 262, \"ignore_miss\": 114, \"large_bonus\": 8, \"large_tick_hit\": 24, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 105, \"large_bonus\": 17, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',36.4437,NULL,0,'2024-06-02 07:38:17','2024-06-02 07:39:50',1717313990,7566),(1885147292,1133247,2,93655,0,1,1,'X',1,1,637,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 11, \"small_tick_hit\": 1093}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 11, \"small_tick_hit\": 1093}}',36.9634,39398464,9835170,NULL,'2011-10-31 11:33:34',1320060814,NULL),(1884797844,1133247,2,112582,0,1,1,'X',1,1,360,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 140}}',37.2952,37455934,3999160,NULL,'2011-10-06 12:00:38',1317902438,NULL),(1884847170,1133247,2,108029,0,1,1,'X',1,1,883,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 13, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 13, \"small_tick_hit\": 650}}',42.8977,37456690,18632112,NULL,'2011-10-06 12:11:56',1317903116,NULL),(1884893289,1133247,2,66633,0,1,1,'X',1,1,472,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 86, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 86, \"small_tick_hit\": 194}}',44.5066,37456084,4461964,NULL,'2011-10-06 12:02:37',1317902557,NULL),(1915369227,1189716,2,276595,0,1,1,'D',1,0.795455,47,158313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 320, \"large_tick_hit\": 57, \"small_tick_hit\": 183, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 57, \"small_tick_hit\": 233}}',0.084851,153209401,191310,NULL,'2016-01-01 01:49:24',1451612964,NULL),(1886105189,1198284,2,124701,0,1,1,'D',1,0.841772,39,147153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 592, \"large_tick_hit\": 162, \"small_tick_hit\": 177, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 162, \"small_tick_hit\": 219}}',0.049229,46264227,360190,NULL,'2012-01-24 04:20:33',1327378833,NULL),(1893527292,1198284,2,169697,0,1,1,'D',1,0.848178,43,415698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 302, \"large_tick_hit\": 51, \"small_tick_hit\": 904, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 51, \"small_tick_hit\": 1075}}',0.122591,93520168,175780,NULL,'2013-04-15 19:58:18',1366055898,NULL),(1893269441,1198284,2,192834,0,1,1,'C',1,0.857579,29,394197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 191, \"large_tick_hit\": 107, \"small_tick_hit\": 545, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 107, \"small_tick_hit\": 637}}',0.200144,91476874,161570,NULL,'2013-03-28 15:09:37',1364483377,NULL),(1890860509,1198284,2,154893,0,1,1,'D',1,0.84243,31,396305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 169, \"large_tick_hit\": 31, \"small_tick_hit\": 618, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 31, \"small_tick_hit\": 733}}',0.202054,76985013,159644,NULL,'2012-11-22 01:52:35',1353549155,NULL),(1893279689,1198284,2,48167,0,1,1,'D',1,0.803403,36,324165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 174, \"large_tick_hit\": 68, \"small_tick_hit\": 183, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 231}}',0.211728,91399572,128546,NULL,'2013-03-27 22:10:25',1364422225,NULL),(1887690316,1198284,2,137288,0,1,1,'C',1,0.879293,38,151456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 722, \"small_tick_hit\": 174, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 831, \"small_tick_hit\": 188}}',0.216657,56335792,385810,NULL,'2012-05-18 03:33:29',1337312009,NULL),(1896741223,1198284,2,214126,0,1,1,'C',1,0.859425,36,400959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 261, \"large_tick_hit\": 72, \"small_tick_hit\": 474, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 72, \"small_tick_hit\": 567}}',0.229311,111737531,138288,NULL,'2013-09-11 19:14:08',1378926848,NULL),(1898631050,1198284,2,98451,0,1,1,'A',1,0.95838,339,486310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 3084, \"large_tick_hit\": 334, \"small_tick_hit\": 888, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 3225, \"large_tick_hit\": 334, \"small_tick_hit\": 934}}',0.331299,122891145,11241856,NULL,'2013-12-12 19:14:25',1386875665,NULL),(1886421129,1198284,2,123391,0,1,1,'D',1,0.837243,68,162873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 407, \"large_tick_hit\": 70, \"small_tick_hit\": 94, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 70, \"small_tick_hit\": 104}}',0.343051,47894336,245000,NULL,'2012-02-11 23:36:28',1329003388,NULL),(1897135848,1198284,2,136313,0,1,1,'C',1,0.868331,43,463468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 226, \"large_tick_hit\": 85, \"small_tick_hit\": 1219, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 85, \"small_tick_hit\": 1414}}',0.359373,113845492,140522,NULL,'2013-09-30 22:37:27',1380580647,NULL),(1900010056,1198284,2,26288,0,1,1,'D',1,0.829545,29,276246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 119, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',0.370745,129765934,151098,NULL,'2014-02-11 23:58:23',1392163103,NULL),(1904800395,1198284,2,49478,0,1,1,'C',1,0.892886,38,486582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 847, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 52, \"small_tick_hit\": 963}}',0.382717,136733370,136574,NULL,'2014-08-27 00:38:09',1409099889,NULL),(1896886862,1198284,2,30917,0,1,1,'C',1,0.897661,56,419743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 426, \"large_tick_hit\": 62, \"small_tick_hit\": 433, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 62, \"small_tick_hit\": 494}}',0.455392,112517520,389214,NULL,'2013-09-18 21:02:42',1379538162,NULL),(1904864393,1198284,2,123229,0,1,1,'C',1,0.876423,58,440998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 229, \"small_tick_hit\": 310, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 358}}',0.509392,136732979,228320,NULL,'2014-08-27 00:17:12',1409098632,NULL),(1896481064,1198284,2,182255,0,1,1,'B',1,0.924403,75,440875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 696, \"large_tick_hit\": 17, \"small_tick_hit\": 681, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 17, \"small_tick_hit\": 736}}',0.588059,110302775,788782,NULL,'2013-08-29 20:01:16',1377806476,NULL),(1897607153,1198284,2,615,0,1,1,'B',1,0.901566,62,411952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 395, \"large_tick_hit\": 72, \"small_tick_hit\": 339, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 72, \"small_tick_hit\": 379}}',0.642976,117281387,414046,NULL,'2013-10-29 17:17:59',1383067079,NULL),(1899536220,1198284,2,242325,0,1,1,'B',1,0.918878,129,505738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 487, \"small_tick_hit\": 487, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 487, \"small_tick_hit\": 538}}',0.675434,128474118,275246,NULL,'2014-01-21 22:44:43',1390344283,NULL),(1904809022,1198284,2,136031,0,1,1,'C',1,0.868182,26,354775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 115, \"large_tick_hit\": 109, \"small_tick_hit\": 158, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 109, \"small_tick_hit\": 184}}',0.750829,136733566,92632,NULL,'2014-08-27 00:49:01',1409100541,NULL),(1904821734,1198284,2,17906,0,1,1,'D',1,0.8471,72,433724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 125, \"large_tick_hit\": 173, \"small_tick_hit\": 184, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 173, \"small_tick_hit\": 226}}',0.806957,136733407,105196,NULL,'2014-08-27 00:40:43',1409100043,NULL),(1897172514,1198284,2,230174,0,1,1,'B',1,0.93958,73,515821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 265, \"large_tick_hit\": 157, \"small_tick_hit\": 651, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 157, \"small_tick_hit\": 690}}',0.80947,113844606,225002,NULL,'2013-09-30 22:19:59',1380579599,NULL),(1896918374,1198284,2,176433,0,1,1,'B',1,0.924328,115,547644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 372, \"large_tick_hit\": 227, \"small_tick_hit\": 879, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 227, \"small_tick_hit\": 966}}',0.825277,112512960,523378,NULL,'2013-09-18 19:58:15',1379534295,NULL),(1897110680,1198284,2,40186,0,1,1,'B',1,0.918327,29,377336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 170, \"large_tick_hit\": 28, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 279}}',0.882639,113849503,110114,NULL,'2013-09-30 23:50:34',1380585034,NULL),(1905204922,1198284,2,17907,0,1,1,'C',1,0.895717,120,433180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 453, \"large_tick_hit\": 230, \"small_tick_hit\": 279, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 230, \"small_tick_hit\": 334}}',0.928046,137218569,659370,NULL,'2014-09-10 20:51:27',1410382287,NULL),(1899906792,1198284,2,41899,0,1,1,'B',1,0.92619,51,505607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 459, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 69, \"small_tick_hit\": 504}}',0.943306,129766233,194410,NULL,'2014-02-12 00:20:09',1392164409,NULL),(1901121624,1198284,2,19966,0,1,1,'B',1,0.938272,34,407718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 227, \"large_tick_hit\": 85, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 85, \"small_tick_hit\": 154}}',0.960006,131361653,221412,NULL,'2014-04-03 17:38:55',1396546735,NULL),(1899988760,1198284,2,179815,0,1,1,'B',1,0.905196,54,517819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 182, \"large_tick_hit\": 41, \"small_tick_hit\": 770, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 41, \"small_tick_hit\": 858}}',0.981695,129765891,153980,NULL,'2014-02-11 23:55:27',1392162927,NULL),(1899954540,1198284,2,199516,0,1,1,'B',1,0.92798,118,568213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 135, \"small_tick_hit\": 723, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 135, \"small_tick_hit\": 783}}',1.01458,129765992,262778,NULL,'2014-02-12 00:02:57',1392163377,NULL),(1905267124,1198284,2,59969,0,1,1,'A',1,0.941681,65,477980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 529, \"large_tick_hit\": 20, \"small_tick_hit\": 549, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 20, \"small_tick_hit\": 584}}',1.14663,137218655,640374,NULL,'2014-09-10 20:55:25',1410382525,NULL),(1893269579,1198284,2,192835,0,1,1,'B',1,0.914655,91,510957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 338, \"large_tick_hit\": 93, \"small_tick_hit\": 630, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 93, \"small_tick_hit\": 695}}',1.37779,91404645,397016,NULL,'2013-03-27 23:25:59',1364426759,NULL),(1898726652,1198284,2,38315,0,1,1,'C',1,0.869048,47,409921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 88, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 16, \"small_tick_hit\": 108}}',1.48029,123069786,101976,NULL,'2013-12-14 02:27:18',1386988038,NULL),(1904848263,1198284,2,22622,0,1,1,'C',1,0.873469,45,424691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 112, \"large_tick_hit\": 69, \"small_tick_hit\": 247, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 69, \"small_tick_hit\": 284}}',1.59845,136733524,89098,NULL,'2014-08-27 00:46:41',1409100401,NULL),(1897146874,1198284,2,45094,0,1,1,'B',1,0.909774,70,444797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 116, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 133}}',1.81588,113849241,236060,NULL,'2013-09-30 23:46:03',1380584763,NULL),(1904851335,1198284,2,23394,0,1,1,'C',1,0.887755,36,474973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',1.83541,136732884,62092,NULL,'2014-08-27 00:11:52',1409098312,NULL),(1893246550,1198284,2,132,0,1,1,'B',1,0.921075,60,494503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 76, \"small_tick_hit\": 760, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 76, \"small_tick_hit\": 826}}',2.00414,91404402,313492,NULL,'2013-03-27 23:22:03',1364426523,NULL),(1893545377,1198284,2,222898,0,1,1,'B',1,0.917067,122,658741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 168, \"large_tick_hit\": 46, \"small_tick_hit\": 549, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 46, \"small_tick_hit\": 604}}',2.04522,93512990,213418,NULL,'2013-04-15 18:05:25',1366049125,NULL),(1896451077,1198284,2,26366,0,1,1,'C',1,0.89415,31,386814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 175, \"large_tick_hit\": 8, \"small_tick_hit\": 138, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 164}}',2.05702,110303256,171380,NULL,'2013-08-29 20:06:33',1377806793,NULL),(1893553787,1198284,2,11515,0,1,1,'C',1,0.894886,112,545393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 147, \"large_tick_hit\": 77, \"small_tick_hit\": 91, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 102}}',2.09075,92871699,180874,NULL,'2013-04-09 19:09:37',1365534577,NULL),(1896560629,1198284,2,59024,0,1,1,'B',1,0.927443,78,574656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 839, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 26, \"small_tick_hit\": 925}}',2.14614,110312843,555566,NULL,'2013-08-29 22:20:41',1377814841,NULL),(1896806842,1198284,2,22106,0,1,1,'B',1,0.915747,64,455366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 458, \"large_tick_hit\": 54, \"small_tick_hit\": 401, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 452}}',2.17687,111646220,597250,NULL,'2013-09-10 20:32:52',1378845172,NULL),(1899565044,1198284,2,59201,0,1,1,'A',1,0.945104,103,528246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 722, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 24, \"small_tick_hit\": 764}}',2.31701,128473778,928356,NULL,'2014-01-21 22:38:53',1390343933,NULL),(1893881432,1198284,2,225444,0,1,1,'A',1,0.95671,96,550657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 377, \"large_tick_hit\": 54, \"small_tick_hit\": 453, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 54, \"small_tick_hit\": 474}}',2.34802,94547661,327954,NULL,'2013-04-25 15:57:05',1366905425,NULL),(1898374390,1198284,2,27314,0,1,1,'B',1,0.901361,51,428940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 22, \"small_tick_hit\": 243, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 279}}',2.36127,121601558,318950,NULL,'2013-12-03 03:57:08',1386043028,NULL),(1897361392,1198284,2,221228,0,1,1,'B',1,0.909582,77,477929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 357, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 35, \"small_tick_hit\": 395}}',2.57082,115727665,371958,NULL,'2013-10-17 02:35:59',1381977359,NULL),(1900974523,1198284,2,218436,0,1,1,'A',1,0.96328,86,608741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 218, \"large_tick_hit\": 87, \"small_tick_hit\": 482, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 87, \"small_tick_hit\": 502}}',2.65293,131147023,242572,NULL,'2014-03-27 21:26:09',1395955569,NULL),(1899961259,1198284,2,76554,0,1,1,'A',1,0.949911,79,530302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 170, \"large_tick_hit\": 148, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 148, \"small_tick_hit\": 225}}',2.66932,129766476,359262,NULL,'2014-02-12 00:37:49',1392165469,NULL),(1898412316,1198284,2,128096,0,1,1,'A',1,0.953229,91,464843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 491, \"large_tick_hit\": 91, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 91, \"small_tick_hit\": 279}}',2.83965,121680465,694776,NULL,'2013-12-03 19:37:53',1386099473,NULL),(1907993169,1198284,2,179224,0,1,1,'A',1,0.947668,92,444164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 538, \"large_tick_hit\": 138, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 138, \"small_tick_hit\": 165}}',3.06603,141712583,730498,NULL,'2015-01-12 03:18:34',1421032714,NULL),(1896534939,1198284,2,112842,0,1,1,'A',1,0.946932,92,588350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 291, \"large_tick_hit\": 47, \"small_tick_hit\": 233, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 47, \"small_tick_hit\": 256}}',3.19537,110297213,461006,NULL,'2013-08-29 18:51:53',1377802313,NULL),(1901117947,1198284,2,222620,0,1,1,'B',1,0.924528,75,456118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',3.46655,131361210,435118,NULL,'2014-04-03 17:18:38',1396545518,NULL),(1900623264,1198284,2,22621,0,1,1,'B',1,0.923445,43,521896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 90, \"large_tick_hit\": 67, \"small_tick_hit\": 229, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 67, \"small_tick_hit\": 254}}',3.53762,130640071,73970,NULL,'2014-03-11 17:04:45',1394557485,NULL),(1887257428,1198284,2,124662,0,1,1,'A',1,0.949187,89,455859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 591, \"large_tick_hit\": 89, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 89, \"small_tick_hit\": 266}}',3.68161,53737923,832372,NULL,'2012-04-19 00:48:18',1334796498,NULL),(1887163094,1198284,2,131966,0,1,1,'A',1,0.94431,61,421155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 562, \"large_tick_hit\": 49, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 49, \"small_tick_hit\": 179}}',3.69058,52384609,612470,NULL,'2012-04-03 23:13:56',1333494836,NULL),(1896452340,1198284,2,26526,0,1,1,'B',1,0.912644,53,510703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',3.71201,110298631,194354,NULL,'2013-08-29 19:08:41',1377803321,NULL),(1905208146,1198284,2,18584,0,1,1,'B',1,0.939577,64,474021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',3.7634,137218348,189666,NULL,'2014-09-10 20:40:20',1410381620,NULL),(1899876708,1198284,2,124837,0,1,1,'S',1,0.984388,107,669976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 116, \"small_tick_hit\": 719, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 116, \"small_tick_hit\": 729}}',3.85871,129507416,592830,NULL,'2014-02-03 03:33:33',1391398413,NULL),(1905203363,1198284,2,231064,0,1,1,'A',1,0.964169,92,611833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 197, \"large_tick_hit\": 159, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 159, \"small_tick_hit\": 249}}',3.89137,137219127,328804,NULL,'2014-09-10 21:23:25',1410384205,NULL),(1905257421,1198284,2,149869,0,1,1,'A',1,0.97096,95,626419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 100, \"small_tick_hit\": 390, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 404}}',3.979,137218484,453776,NULL,'2014-09-10 20:47:44',1410382064,NULL),(1896567880,1198284,2,139196,0,1,1,'A',1,0.966042,106,617329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 356, \"large_tick_hit\": 18, \"small_tick_hit\": 451, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 470}}',4.06312,110297669,527066,NULL,'2013-08-29 18:57:12',1377802632,NULL),(1908137280,1198284,2,14218,0,1,1,'S',1,0.990909,77,724979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 21, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 21, \"small_tick_hit\": 268}}',4.132,142224843,319576,NULL,'2015-01-20 23:29:13',1421796553,NULL),(1905278736,1198284,2,192789,0,1,1,'S',1,0.988235,120,766775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 133, \"small_tick_hit\": 622, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 133, \"small_tick_hit\": 630}}',4.1498,137219578,250388,NULL,'2014-09-10 21:54:41',1410386081,NULL),(1887852502,1198284,2,136703,0,1,1,'S',1,0.989059,73,772743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',4.21961,56961909,141861,NULL,'2012-05-25 02:46:20',1337913980,NULL),(1899848912,1198284,2,64463,0,1,1,'A',1,0.947126,66,505553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 199, \"large_tick_hit\": 76, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 76, \"small_tick_hit\": 148}}',4.31352,129507743,259210,NULL,'2014-02-03 03:51:16',1391399476,NULL),(1890836198,1198284,2,87170,0,1,1,'A',1,0.965116,96,800763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 244, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',4.3538,76984793,177104,NULL,'2012-11-22 01:47:25',1353548845,NULL),(1885744158,1198284,2,108409,0,1,1,'A',1,0.947226,71,490672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',4.42621,43557126,443524,NULL,'2011-12-23 21:28:35',1324675715,NULL),(1893712347,1198284,2,137339,0,1,1,'A',1,0.979275,146,674333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"large_tick_hit\": 182, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 182, \"small_tick_hit\": 295}}',4.45772,94361349,491362,NULL,'2013-04-23 18:10:19',1366740619,NULL),(1885545927,1198284,2,103371,0,1,1,'A',1,0.977578,78,730668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 49, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 266}}',4.54103,41736943,217504,NULL,'2011-12-01 02:36:35',1322706995,NULL),(1885762807,1198284,2,44707,0,1,1,'A',1,0.959184,71,501922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',4.73155,43399790,601004,NULL,'2011-12-22 03:42:17',1324525337,NULL),(1896566601,1198284,2,219393,0,1,1,'A',1,0.946822,122,627414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 241, \"large_tick_hit\": 50, \"small_tick_hit\": 439, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 50, \"small_tick_hit\": 467}}',4.80915,110306707,381170,NULL,'2013-08-29 20:52:24',1377809544,NULL),(1887583707,1198284,2,99617,0,1,1,'S',1,0.981203,153,963550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 48, \"small_tick_hit\": 1026, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 1050}}',4.85678,55168930,532295,NULL,'2012-05-05 00:24:26',1336177466,NULL),(1899782502,1198284,2,70552,0,1,1,'A',1,0.97449,108,614322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 113, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 113, \"small_tick_hit\": 220}}',5.07171,129507646,414144,NULL,'2014-02-03 03:46:32',1391399192,NULL),(1885534943,1198284,2,90542,0,1,1,'A',1,0.976959,127,892375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 107, \"small_tick_hit\": 530, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 548}}',5.12481,41877486,389392,NULL,'2011-12-02 23:10:40',1322867440,NULL),(1897674592,1198284,2,20870,0,1,1,'A',1,0.945205,73,536074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 197, \"large_tick_hit\": 95, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 95, \"small_tick_hit\": 207}}',5.22019,117282581,213438,NULL,'2013-10-29 17:34:11',1383068051,NULL),(1897062808,1198284,2,70760,0,1,1,'S',1,0.982143,432,610464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 3110, \"large_tick_hit\": 209, \"small_tick_hit\": 586, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3166, \"large_tick_hit\": 209, \"small_tick_hit\": 601}}',5.24345,113208371,13233292,NULL,'2013-09-25 01:10:52',1380071452,NULL),(1924699613,1198284,2,806342,0,1,1,'B',1,0.934911,50,439764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',5.41454,165968722,398382,NULL,'2017-05-03 04:52:42',1493787162,NULL),(1887150469,1198284,2,35600,0,1,1,'S',1,0.994234,165,741242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 128, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 128, \"small_tick_hit\": 622}}',5.6542,52382648,1089194,NULL,'2012-04-03 22:33:28',1333492408,NULL),(1885803754,1198284,2,124158,0,1,1,'S',1,0.985597,158,781026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 108, \"small_tick_hit\": 890, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 108, \"small_tick_hit\": 907}}',5.78535,43558143,1292196,NULL,'2011-12-23 21:47:35',1324676855,NULL),(1885949827,1198284,2,78048,0,1,1,'A',1,0.965058,77,519371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 326, \"large_tick_hit\": 74, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 74, \"small_tick_hit\": 186}}',5.78627,45066625,633172,NULL,'2012-01-10 17:07:19',1326215239,NULL),(1885826542,1198284,2,24882,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',5.99153,44064908,157432,NULL,'2011-12-29 22:27:21',1325197641,NULL),(1904692795,1198284,2,34663,1,1,1,'X',1,1,80,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',6.07046,136633918,122316,NULL,'2014-08-24 04:03:07',1408852987,NULL),(1885994688,1198284,2,87481,0,1,1,'S',1,0.988669,100,804391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',6.20189,45348340,292370,NULL,'2012-01-14 02:06:42',1326506802,NULL),(1900942110,1198284,2,29593,0,1,1,'S',1,0.988679,145,962174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 385}}',6.26658,131146839,301110,NULL,'2014-03-27 21:16:12',1395954972,NULL),(1893250528,1198284,2,105965,0,1,1,'A',1,0.958333,156,539948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 910, \"large_tick_hit\": 25, \"small_tick_hit\": 330, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 25, \"small_tick_hit\": 356}}',6.40394,91400320,1820584,NULL,'2013-03-27 22:21:46',1364422906,NULL),(1900605454,1198284,2,163892,0,1,1,'S',1,0.983122,43,702628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',6.41116,130640717,94390,NULL,'2014-03-11 17:37:32',1394559452,NULL),(1885980082,1198284,2,99704,0,1,1,'S',1,0.987587,218,880152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 958, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 973}}',6.60477,45066930,1040280,NULL,'2012-01-10 17:12:10',1326215530,NULL),(1893081748,1198284,2,133476,0,1,1,'A',1,0.940756,88,449453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 646, \"small_tick_hit\": 275, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 294}}',6.81184,90095294,919026,NULL,'2013-03-15 22:36:20',1363386980,NULL),(1896568318,1198284,2,220393,0,1,1,'S',1,0.992571,209,903157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 73, \"small_tick_hit\": 434}}',6.95129,110309886,447488,NULL,'2013-08-29 21:35:57',1377812157,NULL),(1886010868,1198284,2,18274,0,1,1,'A',1,0.976008,149,711975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 21, \"small_tick_hit\": 549, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 21, \"small_tick_hit\": 568}}',7.13898,45067184,1385562,NULL,'2012-01-10 17:16:24',1326215784,NULL),(1896565147,1198284,2,218890,0,1,1,'S',1,0.984266,126,785816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 49, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 49, \"small_tick_hit\": 336}}',7.17214,110307401,364334,NULL,'2013-08-29 21:02:10',1377810130,NULL),(1886007355,1198284,2,88102,0,1,1,'X',1,1,117,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 5, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 5, \"small_tick_hit\": 78}}',7.21577,45017796,197144,NULL,'2012-01-10 01:39:44',1326159584,NULL),(1897094852,1198284,2,91638,0,1,1,'S',1,0.995935,102,966227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 24, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 24, \"small_tick_hit\": 390}}',7.23717,114043765,172796,NULL,'2013-10-02 22:16:38',1380752198,NULL),(1908308567,1198284,2,300255,0,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}}',7.27091,142376539,138272,NULL,'2015-01-23 18:36:54',1422038214,NULL),(1885826517,1198284,2,24864,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 93}}',7.31917,44064637,362058,NULL,'2011-12-29 22:23:01',1325197381,NULL),(1886199776,1198284,2,39752,0,1,1,'X',1,1,72,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',7.3532,47126296,122174,NULL,'2012-02-03 05:04:57',1328245497,NULL),(1885909499,1198284,2,54113,0,1,1,'X',1,1,145,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 210}}',7.41324,44085542,296372,NULL,'2011-12-30 04:52:07',1325220727,NULL),(1889864192,1198284,2,21219,0,1,1,'S',1,0.984674,168,729486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"large_tick_hit\": 94, \"small_tick_hit\": 542, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 94, \"small_tick_hit\": 552}}',7.49055,70564527,1157984,NULL,'2012-09-25 02:40:54',1348540854,NULL),(1905179998,1198284,2,31587,0,1,1,'S',1,0.986817,119,730635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 227}}',7.56121,137219469,731554,NULL,'2014-09-10 21:47:23',1410385643,NULL),(1898483229,1198284,2,204886,0,1,1,'S',1,0.986842,224,813972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 104, \"small_tick_hit\": 682, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 104, \"small_tick_hit\": 695}}',7.61151,121678267,1336980,NULL,'2013-12-03 19:15:40',1386098140,NULL),(1898441876,1198284,2,192632,0,1,1,'A',1,0.971714,107,586826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 305, \"large_tick_hit\": 102, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 102, \"small_tick_hit\": 183}}',7.63086,121674186,601818,NULL,'2013-12-03 18:32:16',1386095536,NULL),(1962007167,1198284,2,124906,1,1,1,'X',1,1,286,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 30, \"small_tick_hit\": 895}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 30, \"small_tick_hit\": 895}}',7.65043,215032631,1079638,NULL,'2023-12-02 05:41:34',1701495694,NULL),(1885829028,1198284,2,121306,0,1,1,'S',1,0.98987,147,805726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 91, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 91, \"small_tick_hit\": 404}}',7.70892,44510607,466478,NULL,'2012-01-03 23:41:47',1325634107,NULL),(1900599741,1198284,2,95390,0,1,1,'A',1,0.967742,106,592584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 287, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',7.75486,130641699,593854,NULL,'2014-03-11 18:26:40',1394562400,NULL),(1893786334,1198284,2,166020,0,1,1,'S',1,0.990566,103,824117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"large_tick_hit\": 43, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 43, \"small_tick_hit\": 76}}',7.7814,94470512,168550,NULL,'2013-04-24 21:25:14',1366838714,NULL),(1886202782,1198284,2,55543,0,1,1,'A',1,0.974771,105,626067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 420, \"large_tick_hit\": 165, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 165, \"small_tick_hit\": 269}}',7.91701,46514140,876451,NULL,'2012-01-27 05:11:43',1327641103,NULL),(1896501400,1198284,2,166017,0,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 48, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 48, \"small_tick_hit\": 78}}',7.98886,110311157,167244,NULL,'2013-08-29 21:54:04',1377813244,NULL),(1896773338,1198284,2,133614,0,1,1,'S',1,0.993913,290,860705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 766, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',8.06064,111846026,1715580,NULL,'2013-09-12 23:49:50',1379029790,NULL),(1885736010,1198284,2,79334,0,1,1,'A',1,0.973011,105,594570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 185, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 185, \"small_tick_hit\": 231}}',8.08605,43558435,529128,NULL,'2011-12-23 21:53:08',1324677188,NULL),(1896569413,1198284,2,158583,0,1,1,'S',1,0.998413,187,963578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',8.0884,110311452,421720,NULL,'2013-08-29 21:58:45',1377813525,NULL),(1887311513,1198284,2,37349,1,1,1,'S',1,0.995516,99,961423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 28, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 28, \"small_tick_hit\": 347}}',8.09922,53817861,129074,NULL,'2012-04-20 01:17:33',1334884653,NULL),(1885798099,1198284,2,90145,0,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}}',8.25175,43559263,312918,NULL,'2011-12-23 22:11:38',1324678298,NULL),(1905241509,1198284,2,96223,0,1,1,'A',1,0.971795,126,710751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 72, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 72, \"small_tick_hit\": 154}}',8.27101,137219414,288614,NULL,'2014-09-10 21:43:10',1410385390,NULL),(1885853521,1198284,2,27043,0,1,1,'S',1,0.992101,234,832020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',8.32614,44511167,1285694,NULL,'2012-01-03 23:54:23',1325634863,NULL),(1887113698,1198284,2,41900,0,1,1,'A',1,0.971989,162,633688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 596, \"large_tick_hit\": 24, \"small_tick_hit\": 421, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',8.44187,52794686,1961550,NULL,'2012-04-08 05:16:02',1333862162,NULL),(1887076480,1198284,2,126635,0,1,1,'A',1,0.9658,78,507136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 448, \"large_tick_hit\": 37, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 37, \"small_tick_hit\": 227}}',8.45594,52121128,685002,NULL,'2012-04-01 03:49:33',1333252173,NULL),(1897146158,1198284,2,44855,0,1,1,'S',1,0.991643,127,744706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 97, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 97, \"small_tick_hit\": 131}}',8.50764,113849090,236498,NULL,'2013-09-30 23:43:36',1380584616,NULL),(1885827918,1198284,2,25086,0,1,1,'S',1,0.996988,181,963790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 23, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 23, \"small_tick_hit\": 483}}',8.52429,44065064,591538,NULL,'2011-12-29 22:30:09',1325197809,NULL),(1905271962,1198284,2,178505,0,1,1,'A',1,0.963095,86,489918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 579, \"large_tick_hit\": 113, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 113, \"small_tick_hit\": 124}}',8.53333,137217831,940874,NULL,'2014-09-10 20:14:05',1410380045,NULL),(1897436509,1198284,2,279210,0,1,1,'S',1,0.985891,111,700743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',8.70353,115815929,729740,NULL,'2013-10-17 22:41:42',1382049702,NULL),(1885944543,1198284,2,62027,0,1,1,'A',1,0.964539,108,534272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 418, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 268}}',8.72513,45017856,765128,NULL,'2012-01-10 01:41:44',1326159704,NULL),(1887722328,1198284,2,126570,0,1,1,'A',1,0.978417,84,752316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 222, \"large_tick_hit\": 142, \"small_tick_hit\": 588, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 142, \"small_tick_hit\": 602}}',8.72535,56333802,361716,NULL,'2012-05-18 02:53:04',1337309584,NULL),(1896155211,1198284,2,20944,0,1,1,'S',1,0.981324,187,771011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 25, \"small_tick_hit\": 647, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 25, \"small_tick_hit\": 665}}',8.79162,108353059,1593354,NULL,'2013-08-14 02:35:14',1376447714,NULL),(1885920547,1198284,2,31755,0,1,1,'S',1,0.980057,84,610450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 25, \"small_tick_hit\": 108}}',8.81446,44084457,421896,NULL,'2011-12-30 04:31:52',1325219512,NULL),(1886802431,1198284,2,129077,0,1,1,'S',1,0.989097,106,778547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 85, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 85, \"small_tick_hit\": 359}}',8.82607,50186147,416864,NULL,'2012-03-10 00:10:18',1331338218,NULL),(1888265982,1198284,2,139920,0,1,1,'X',1,1,208,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 80, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 80, \"small_tick_hit\": 385}}',8.87232,60252770,380690,NULL,'2012-06-27 23:38:30',1340840310,NULL),(1898404663,1198284,2,288178,0,1,1,'S',1,0.987578,208,957475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',8.91428,121678792,821828,NULL,'2013-12-03 19:21:06',1386098466,NULL),(1885949049,1198284,2,235,0,1,1,'X',1,1,251,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 396}}',8.93157,45066428,837860,NULL,'2012-01-10 17:03:31',1326215011,NULL),(1886570442,1198284,2,127719,0,1,1,'S',1,0.983479,216,755440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"large_tick_hit\": 53, \"small_tick_hit\": 493, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 53, \"small_tick_hit\": 505}}',8.94323,48139708,2541410,NULL,'2012-02-15 00:49:31',1329266971,NULL),(1897517353,1198284,2,69197,0,1,1,'S',1,0.982721,201,796039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 85, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',8.97817,116417387,640754,NULL,'2013-10-22 17:31:04',1382463064,NULL),(1961990092,1198284,2,90542,1,1,1,'S',1,0.996544,317,953873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 106, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 106, \"small_tick_hit\": 548}}',9.18028,215031699,875368,NULL,'2023-12-02 02:56:39',1701485799,NULL),(1887039127,1198284,2,141811,0,1,1,'S',1,0.989483,196,742649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 114, \"small_tick_hit\": 505, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 114, \"small_tick_hit\": 511}}',9.21354,51910561,2169514,NULL,'2012-03-30 00:48:46',1333068526,NULL),(1885892324,1198284,2,29815,0,1,1,'S',1,0.984848,96,958953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',9.32009,44508898,215276,NULL,'2012-01-03 23:05:33',1325631933,NULL),(1887963048,1198284,2,129304,0,1,1,'S',1,0.995298,189,990533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 71, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 71, \"small_tick_hit\": 402}}',9.36987,58114313,422000,NULL,'2012-06-06 06:06:57',1338962817,NULL),(1885853826,1198284,2,34665,0,1,1,'S',1,0.993478,151,964759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 309}}',9.3951,44676508,469536,NULL,'2012-01-06 03:21:33',1325820093,NULL),(1896784141,1198284,2,169903,0,1,1,'A',1,0.977289,233,777662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 890, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',9.42974,111847233,1819872,NULL,'2013-09-13 00:13:31',1379031211,NULL),(1885907187,1198284,2,60376,0,1,1,'X',1,1,137,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',9.49165,44008469,434684,NULL,'2011-12-29 07:27:26',1325143646,NULL),(1886314798,1198284,2,92074,0,1,1,'S',1,0.995215,129,781996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',9.51343,47126760,451890,NULL,'2012-02-03 05:13:08',1328245988,NULL),(1908206990,1198284,2,210105,0,1,1,'A',1,0.965132,81,524721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 465, \"large_tick_hit\": 56, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 56, \"small_tick_hit\": 180}}',9.62844,142224903,740142,NULL,'2015-01-20 23:31:41',1421796701,NULL),(1887840693,1198284,2,98155,0,1,1,'X',1,1,144,1091749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}}',9.74826,56962738,315104,NULL,'2012-05-25 03:06:08',1337915168,NULL),(1890902867,1198284,2,31157,0,1,1,'X',1,1,125,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',9.8217,76984876,299448,NULL,'2012-11-22 01:49:17',1353548957,NULL),(1887319680,1198284,2,62900,0,1,1,'S',1,0.98446,151,759048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 410, \"large_tick_hit\": 137, \"small_tick_hit\": 720, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 137, \"small_tick_hit\": 729}}',9.82646,53818093,1245253,NULL,'2012-04-20 01:21:21',1334884881,NULL),(1885919861,1198284,2,54492,0,1,1,'S',1,0.998016,183,966518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',9.84229,44290712,645696,NULL,'2012-01-01 08:54:46',1325408086,NULL),(1886214214,1198284,2,40709,0,1,1,'A',1,0.962065,196,556828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 700, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',9.86765,46673322,2144630,NULL,'2012-01-28 17:58:43',1327773523,NULL),(1886020613,1198284,2,59202,0,1,1,'S',1,0.993155,339,909878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 50, \"small_tick_hit\": 1047, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 1056}}',9.86816,45535298,2042174,NULL,'2012-01-15 21:53:01',1326664381,NULL),(1886238544,1198284,2,94291,0,1,1,'S',1,0.995627,235,958037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 451}}',9.88069,46514341,440740,NULL,'2012-01-27 05:15:44',1327641344,NULL),(1886017468,1198284,2,45742,0,1,1,'S',1,0.985673,167,669504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 38, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 38, \"small_tick_hit\": 485}}',9.89388,45018344,1421000,NULL,'2012-01-10 01:56:14',1326160574,NULL),(1887902696,1198284,2,83454,0,1,1,'X',1,1,211,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 302}}',9.94881,57705369,546092,NULL,'2012-06-01 22:27:28',1338589648,NULL),(1886068592,1198284,2,31003,0,1,1,'S',1,0.98324,193,815279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 28, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 262}}',9.96914,45017710,1389676,NULL,'2012-01-10 01:37:07',1326159427,NULL),(1890870164,1198284,2,171126,0,1,1,'A',1,0.964048,113,534754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 508, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',9.97556,76356235,1010908,NULL,'2012-11-16 02:44:36',1353033876,NULL),(1905268366,1198284,2,151868,0,1,1,'A',1,0.970777,401,714609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 586, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',9.9806,137195664,4892068,NULL,'2014-09-10 01:59:30',1410314370,NULL),(1886375107,1198284,2,89411,0,1,1,'S',1,0.992647,166,796102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 133}}',9.99757,47894944,715096,NULL,'2012-02-11 23:46:58',1329004018,NULL),(1887775069,1198284,2,133475,0,1,1,'S',1,0.997636,208,1080573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 638}}',10.1245,56962336,588942,NULL,'2012-05-25 02:56:10',1337914570,NULL),(1886003151,1198284,2,35977,0,1,1,'S',1,0.993767,272,897906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 160, \"small_tick_hit\": 634, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}}',10.2807,45068526,1101844,NULL,'2012-01-10 17:39:56',1326217196,NULL),(1885953053,1198284,2,55494,0,1,1,'S',1,0.984375,179,657012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 454, \"large_tick_hit\": 141, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 141, \"small_tick_hit\": 227}}',10.2857,44865210,1588720,NULL,'2012-01-08 03:24:08',1325993048,NULL),(1886206974,1198284,2,40185,0,1,1,'S',1,0.993932,196,394463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 39, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',10.3373,46672865,1080344,NULL,'2012-01-28 17:51:57',1327773117,NULL),(1885735311,1198284,2,34652,0,1,1,'S',1,0.985213,180,860228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 55, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 55, \"small_tick_hit\": 285}}',10.3874,43676786,813600,NULL,'2011-12-25 05:59:37',1324792777,NULL),(1885964116,1198284,2,71060,0,1,1,'S',1,0.994318,179,876060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',10.5288,45014479,666108,NULL,'2012-01-10 00:02:09',1326153729,NULL),(1888299774,1198284,2,156407,0,1,1,'S',1,0.986,159,756630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"small_tick_hit\": 587, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 597}}',10.5775,60173022,1513810,NULL,'2012-06-27 04:15:45',1340770545,NULL),(1886021044,1198284,2,45880,0,1,1,'S',1,0.995455,143,960849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 77}}',10.5914,45533818,387340,NULL,'2012-01-15 21:20:34',1326662434,NULL),(1898441655,1198284,2,192631,0,1,1,'S',1,0.99322,190,868958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 171, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 263}}',10.7705,121673868,422920,NULL,'2013-12-03 18:28:09',1386095289,NULL),(1885824699,1198284,2,62551,0,1,1,'S',1,0.982249,178,689080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',10.8109,44510119,2415260,NULL,'2012-01-03 23:30:41',1325633441,NULL),(1886724890,1198284,2,137136,0,1,1,'S',1,0.986301,112,438289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',10.8941,50186314,199516,NULL,'2012-03-10 00:13:00',1331338380,NULL),(1890744019,1198284,2,166018,0,1,1,'S',1,0.988889,69,683208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 32, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 92}}',11.0497,76170981,251262,NULL,'2012-11-14 07:09:32',1352876972,NULL),(1886032018,1198284,2,111093,0,1,1,'X',1,1,253,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 106, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 106, \"small_tick_hit\": 414}}',11.0912,44868892,526988,NULL,'2012-01-08 04:18:53',1325996333,NULL),(1885953965,1198284,2,40704,0,1,1,'S',1,0.997033,107,963659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 230}}',11.1249,44866660,195450,NULL,'2012-01-08 03:45:48',1325994348,NULL),(1898483926,1198284,2,179223,0,1,1,'S',1,0.981641,204,696614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 366, \"large_tick_hit\": 261, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 261, \"small_tick_hit\": 290}}',11.1395,121591506,1443600,NULL,'2013-12-03 01:04:17',1386032657,NULL),(1886288592,1198284,2,90317,0,1,1,'S',1,0.984277,104,798831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 84, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 84, \"small_tick_hit\": 386}}',11.1433,46961234,205770,NULL,'2012-02-01 03:52:52',1328068372,NULL),(1887126855,1198284,2,26410,0,1,1,'A',1,0.971963,154,626936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 420, \"large_tick_hit\": 50, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 50, \"small_tick_hit\": 268}}',11.1497,52383426,1248540,NULL,'2012-04-03 22:49:48',1333493388,NULL),(1904760146,1198284,2,279209,0,1,1,'X',1,1,235,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}}',11.1877,136588085,504960,NULL,'2014-08-22 23:58:26',1408751906,NULL),(1885866610,1198284,2,87812,0,1,1,'X',1,1,202,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 55, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 55, \"small_tick_hit\": 480}}',11.1896,44290871,455856,NULL,'2012-01-01 08:57:22',1325408242,NULL),(1887251067,1198284,2,42427,0,1,1,'S',1,0.99839,150,1089287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 471}}',11.2082,53818766,322925,NULL,'2012-04-20 01:34:00',1334885640,NULL),(1887677104,1198284,2,47243,0,1,1,'S',1,0.998088,112,926947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 338}}',11.3082,56333396,364191,NULL,'2012-05-18 02:45:56',1337309156,NULL),(1885824718,1198284,2,62552,0,1,1,'S',1,0.984018,209,959181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 31, \"small_tick_hit\": 653, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 31, \"small_tick_hit\": 667}}',11.3475,44060035,547258,NULL,'2011-12-29 20:45:35',1325191535,NULL),(1898434534,1198284,2,33517,0,1,1,'S',1,0.982323,162,898338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 16, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',11.4306,121676401,632850,NULL,'2013-12-03 18:54:45',1386096885,NULL),(1886212207,1198284,2,130440,0,1,1,'S',1,0.998214,269,973495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',11.4341,47126187,1352528,NULL,'2012-02-03 05:02:49',1328245369,NULL),(1885744658,1198284,2,35223,0,1,1,'S',1,0.997059,138,965499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 202}}',11.4357,43566131,251822,NULL,'2011-12-24 00:44:47',1324687487,NULL),(1887740664,1198284,2,136940,0,1,1,'S',1,0.994792,140,1074725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 25, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 25, \"small_tick_hit\": 244}}',11.4439,56961978,261293,NULL,'2012-05-25 02:48:04',1337914084,NULL),(1905260762,1198284,2,26272,0,1,1,'S',1,0.985417,174,707490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 24, \"small_tick_hit\": 106}}',11.4538,137219878,1340000,NULL,'2014-09-10 22:13:05',1410387185,NULL),(1890460223,1198284,2,169564,0,1,1,'S',1,0.980346,211,745350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 542, \"small_tick_hit\": 705, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',11.5266,74355193,2067186,NULL,'2012-10-28 04:33:43',1351398823,NULL),(1886272841,1198284,2,36496,0,1,1,'S',1,0.997951,235,907446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 21, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',11.5433,47126533,1018878,NULL,'2012-02-03 05:09:18',1328245758,NULL),(1894067016,1198284,2,201846,0,1,1,'S',1,0.991973,334,722987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1001, \"large_tick_hit\": 44, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 44, \"small_tick_hit\": 687}}',11.5499,96515417,5613534,NULL,'2013-05-12 17:59:27',1368381567,NULL),(1887615249,1198284,2,107286,0,1,1,'S',1,0.996979,452,1039327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 826, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 95, \"small_tick_hit\": 829}}',11.5647,56333663,2448494,NULL,'2012-05-18 02:50:49',1337309449,NULL),(1886113653,1198284,2,96273,0,1,1,'S',1,0.981221,107,958265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 49, \"small_tick_hit\": 620, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 634}}',11.5985,45988510,363503,NULL,'2012-01-21 03:20:58',1327116058,NULL),(1887738658,1198284,2,89412,0,1,1,'S',1,0.988571,137,1016111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 29, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 200}}',11.6692,56963391,310607,NULL,'2012-05-25 03:23:17',1337916197,NULL),(1886453254,1198284,2,137326,0,1,1,'S',1,0.991023,204,903266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',11.6701,47565647,1043252,NULL,'2012-02-08 02:24:05',1328667845,NULL),(1893468593,1198284,2,21060,0,1,1,'S',1,0.992783,243,806307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 8, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 8, \"small_tick_hit\": 440}}',11.6805,92089684,2389936,NULL,'2013-04-02 17:19:47',1364923187,NULL),(1896572612,1198284,2,293224,0,1,1,'A',1,0.944696,141,523182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 634, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 7, \"small_tick_hit\": 432}}',11.6987,110307147,1432742,NULL,'2013-08-29 20:58:27',1377809907,NULL),(1894075800,1198284,2,204638,0,1,1,'S',1,0.980796,198,645815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 919, \"large_tick_hit\": 134, \"small_tick_hit\": 377, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 134, \"small_tick_hit\": 389}}',11.7004,96706411,3148250,NULL,'2013-05-14 17:38:25',1368553105,NULL),(1888170979,1198284,2,16721,0,1,1,'S',1,0.986945,131,839963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 6, \"small_tick_hit\": 203}}',11.8553,59894040,530914,NULL,'2012-06-24 05:03:11',1340514191,NULL),(1888294673,1198284,2,141589,0,1,1,'X',1,1,185,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 53, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 53, \"small_tick_hit\": 318}}',12.0396,60173112,516656,NULL,'2012-06-27 04:17:32',1340770652,NULL),(1887913742,1198284,2,134363,0,1,1,'S',1,0.987772,386,842816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 94, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 94, \"small_tick_hit\": 240}}',12.0603,58112932,2406112,NULL,'2012-06-06 05:37:51',1338961071,NULL),(1885908136,1198284,2,96274,0,1,1,'S',1,0.990268,272,895066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 489}}',12.0687,44070603,1510336,NULL,'2011-12-30 00:20:43',1325204443,NULL),(1894089792,1198284,2,224224,0,1,1,'S',1,0.982906,92,638826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',12.1394,96697044,494112,NULL,'2013-05-14 15:41:57',1368546117,NULL),(1886200346,1198284,2,92324,0,1,1,'S',1,0.999068,479,497081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 102, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 102, \"small_tick_hit\": 594}}',12.2047,46515031,1928978,NULL,'2012-01-27 05:30:51',1327642251,NULL),(1933335029,1198284,2,1734206,1,1,1,'A',1,0.955224,100,509101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',12.2052,177228419,1129400,NULL,'2018-10-03 03:39:50',1538537990,NULL),(1885770176,1198284,2,29595,0,1,1,'A',1,0.949153,130,613490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"small_tick_hit\": 158, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 176}}',12.2475,43233392,982940,NULL,'2011-12-20 00:43:30',1324341810,NULL),(1887204740,1198284,2,90112,0,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 375}}',12.267,52660404,781302,NULL,'2012-04-06 21:50:49',1333749049,NULL),(1887403193,1198284,2,133957,0,1,1,'A',1,0.965571,98,508886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',12.2919,54202372,787770,NULL,'2012-04-23 23:54:23',1335225263,NULL),(1887527477,1198284,2,106139,0,1,1,'S',1,0.980377,221,605618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 946, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 9, \"small_tick_hit\": 349}}',12.4046,55082116,2792732,NULL,'2012-05-04 02:00:59',1336096859,NULL),(1885824727,1198284,2,62553,0,1,1,'S',1,0.988889,300,855839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 610, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 620}}',12.4204,44060234,2739020,NULL,'2011-12-29 20:50:13',1325191813,NULL),(1887266912,1198284,2,125338,1,1,1,'S',1,0.996992,269,1086401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 78, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 78, \"small_tick_hit\": 396}}',12.5339,53816788,841119,NULL,'2012-04-20 00:50:40',1334883040,NULL),(1887457945,1198284,2,136092,0,1,1,'S',1,0.989779,177,877561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',12.5862,54201242,671618,NULL,'2012-04-23 23:26:41',1335223601,NULL),(1917748403,1198284,2,83583,0,1,1,'X',1,1,170,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}}',12.6145,156517901,220436,NULL,'2016-04-24 03:06:15',1461467175,NULL),(1886111622,1198284,2,118345,0,1,1,'S',1,0.994327,264,855413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 18, \"small_tick_hit\": 659, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 18, \"small_tick_hit\": 664}}',12.6987,45989440,3283666,NULL,'2012-01-21 03:33:31',1327116811,NULL),(1917749092,1198284,2,83651,0,1,1,'X',1,1,196,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',12.748,156517839,518108,NULL,'2016-04-24 03:03:59',1461467039,NULL),(1887427568,1198284,2,134921,0,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 482}}',12.7983,54201803,2907752,NULL,'2012-04-23 23:41:47',1335224507,NULL),(1885640580,1198284,2,36376,0,1,1,'S',1,0.996364,184,965909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 58, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 58, \"small_tick_hit\": 91}}',12.8064,43052642,497748,NULL,'2011-12-17 20:49:39',1324154979,NULL),(1885958795,1198284,2,55699,0,1,1,'S',1,0.983827,111,843338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 45, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 45, \"small_tick_hit\": 237}}',12.8232,45014524,150098,NULL,'2012-01-10 00:03:32',1326153812,NULL),(1886285447,1198284,2,37348,1,1,1,'S',1,0.994169,104,960954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',12.8404,47043912,223142,NULL,'2012-02-02 05:02:40',1328158960,NULL),(1888110035,1198284,2,137960,0,1,1,'X',1,1,329,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 429}}',12.8572,58949003,1397975,NULL,'2012-06-15 03:07:06',1339729626,NULL),(1886972583,1198284,2,127847,0,1,1,'S',1,0.986464,170,725733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 250}}',12.903,51917356,926042,NULL,'2012-03-30 03:33:32',1333078412,NULL),(1885689219,1198284,2,90669,0,1,1,'S',1,0.99665,220,958537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 72, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 72, \"small_tick_hit\": 377}}',12.9224,43399069,450918,NULL,'2011-12-22 03:27:21',1324524441,NULL),(1887502024,1198284,2,42680,0,1,1,'X',1,1,187,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 219}}',12.9968,55509986,594918,NULL,'2012-05-08 16:50:05',1336495805,NULL),(1887572529,1198284,2,38391,0,1,1,'X',1,1,170,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 246}}',13.0065,55088204,504980,NULL,'2012-05-04 04:27:35',1336105655,NULL),(1888810272,1198284,2,148316,0,1,1,'A',1,0.97146,171,598098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 531, \"large_tick_hit\": 56, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 56, \"small_tick_hit\": 307}}',13.0217,63451578,1163664,NULL,'2012-07-27 22:17:38',1343427458,NULL),(1886102784,1198284,2,5900,0,1,1,'S',1,0.987302,140,793314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 83, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 83, \"small_tick_hit\": 315}}',13.0392,45988785,768238,NULL,'2012-01-21 03:24:51',1327116291,NULL),(1885914330,1198284,2,21675,0,1,1,'S',1,0.998563,269,888688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 191, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 191, \"small_tick_hit\": 267}}',13.0768,44511583,712454,NULL,'2012-01-04 00:03:52',1325635432,NULL),(1886031866,1198284,2,83315,0,1,1,'S',1,0.989404,256,773919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',13.1097,45018051,2134058,NULL,'2012-01-10 01:48:04',1326160084,NULL),(1886997516,1198284,2,43729,0,1,1,'A',1,0.957576,171,689430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',13.1104,52205610,793786,NULL,'2012-04-01 23:23:57',1333322637,NULL),(1889841576,1198284,2,148902,0,1,1,'S',1,0.99542,203,981264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 48, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 48, \"small_tick_hit\": 380}}',13.1207,70564311,596830,NULL,'2012-09-25 02:36:46',1348540606,NULL),(1886032921,1198284,2,20378,0,1,1,'S',1,0.991189,83,960189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 27, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 27, \"small_tick_hit\": 144}}',13.1923,44865442,121456,NULL,'2012-01-08 03:27:10',1325993230,NULL),(1893206279,1198284,2,87484,0,1,1,'S',1,0.99,119,682862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 31, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 31, \"small_tick_hit\": 97}}',13.2769,91086267,1538140,NULL,'2013-03-24 20:05:18',1364155518,NULL),(1886446018,1198284,2,132266,0,1,1,'S',1,0.98344,207,717236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 274}}',13.2894,47222464,1733266,NULL,'2012-02-04 06:25:29',1328336729,NULL),(1915925774,1198284,2,179971,0,1,1,'X',1,1,107,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}}',13.3223,154062010,124632,NULL,'2016-01-28 23:44:48',1454024688,NULL),(1886287945,1198284,2,105037,0,1,1,'S',1,0.994595,239,957549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.3374,46586272,696290,NULL,'2012-01-27 21:48:35',1327700915,NULL),(1897668330,1198284,2,86654,0,1,1,'S',1,0.997253,149,960600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 215}}',13.3645,117170653,386868,NULL,'2013-10-28 15:49:07',1382975347,NULL),(1885988490,1198284,2,80831,0,1,1,'S',1,0.992495,150,845779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',13.3763,45016305,782746,NULL,'2012-01-10 00:56:02',1326156962,NULL),(1886325202,1198284,2,121497,0,1,1,'X',1,1,185,1081207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 41, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 41, \"small_tick_hit\": 650}}',13.4228,46589053,453781,NULL,'2012-01-27 22:43:52',1327704232,NULL),(1885822313,1198284,2,24658,0,1,1,'S',1,0.983462,293,753546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"large_tick_hit\": 99, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 99, \"small_tick_hit\": 397}}',13.4803,44084609,2140310,NULL,'2011-12-30 04:35:12',1325219712,NULL),(1885742676,1198284,2,108378,0,1,1,'S',1,0.996644,232,965624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 76, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 76, \"small_tick_hit\": 364}}',13.4843,43233118,535328,NULL,'2011-12-20 00:36:47',1324341407,NULL),(1885853509,1198284,2,27041,0,1,1,'S',1,0.994774,233,878847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 121}}',13.5513,44071385,2558046,NULL,'2011-12-30 00:35:37',1325205337,NULL),(1885866790,1198284,2,87813,0,1,1,'A',1,0.97351,110,655452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 348}}',13.5902,44511496,524142,NULL,'2012-01-04 00:01:31',1325635291,NULL),(1900570794,1198284,2,31097,0,1,1,'A',1,0.968831,181,636117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 495, \"large_tick_hit\": 33, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',13.6565,130640592,1592340,NULL,'2014-03-11 17:31:20',1394559080,NULL),(1933254808,1198284,2,86653,1,1,1,'X',1,1,175,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 15, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 15, \"small_tick_hit\": 184}}',13.7114,177228576,724388,NULL,'2018-10-03 04:02:51',1538539371,NULL),(1886752318,1198284,2,34664,0,1,1,'S',1,0.991471,232,962841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',13.8264,49969712,1360770,NULL,'2012-03-07 04:38:57',1331095137,NULL),(1887852178,1198284,2,136655,0,1,1,'A',1,0.961157,218,589525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 666, \"large_tick_hit\": 93, \"small_tick_hit\": 404, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 426}}',13.8508,56960886,2036720,NULL,'2012-05-25 02:24:35',1337912675,NULL),(1886221949,1198284,2,79175,0,1,1,'S',1,0.988858,173,800095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 45, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 99}}',13.9412,46962687,747418,NULL,'2012-02-01 04:21:50',1328070110,NULL),(1885911537,1198284,2,126704,0,1,1,'S',1,0.996639,225,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 370}}',13.9499,44676450,904308,NULL,'2012-01-06 03:19:46',1325819986,NULL),(1886395161,1198284,2,90790,0,1,1,'S',1,0.993798,316,865827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 104, \"small_tick_hit\": 648, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 104, \"small_tick_hit\": 654}}',13.9704,47895244,3437960,NULL,'2012-02-11 23:52:08',1329004328,NULL),(1933432156,1198284,2,124701,0,1,1,'A',1,0.977396,194,591547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 686, \"large_tick_hit\": 181, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 181, \"small_tick_hit\": 219}}',14.0274,177327615,2271060,NULL,'2018-10-09 05:20:42',1539062442,NULL),(1885966838,1198284,2,41901,0,1,1,'S',1,0.984211,138,822022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 36, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',14.0275,45534472,783333,NULL,'2012-01-15 21:33:35',1326663215,NULL),(1886179374,1198284,2,71061,0,1,1,'S',1,0.994048,259,889662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 191}}',14.0464,45988995,1768082,NULL,'2012-01-21 03:27:38',1327116458,NULL),(1886069295,1198284,2,31540,0,1,1,'X',1,1,230,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 115}}',14.0705,44865365,836390,NULL,'2012-01-08 03:26:05',1325993165,NULL),(1887010350,1198284,2,140890,0,1,1,'S',1,0.98188,207,680529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 556, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 318}}',14.0871,51747374,1721590,NULL,'2012-03-28 00:56:15',1332896175,NULL),(1886832650,1198284,2,105886,0,1,1,'S',1,0.995924,271,952806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 207, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 207, \"small_tick_hit\": 301}}',14.1174,50102203,888842,NULL,'2012-03-09 00:32:48',1331253168,NULL),(1885928138,1198284,2,47564,0,1,1,'S',1,0.997758,219,967534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 227}}',14.1298,44677147,860484,NULL,'2012-01-06 03:36:03',1325820963,NULL),(1892767036,1198284,2,124521,0,1,1,'S',1,0.981442,283,621389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1355, \"large_tick_hit\": 113, \"small_tick_hit\": 383, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 113, \"small_tick_hit\": 392}}',14.1435,88355850,4800258,NULL,'2013-02-27 04:09:47',1361938187,NULL),(1893123103,1198284,2,35802,0,1,1,'S',1,0.993596,283,864410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 79, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',14.1731,91088016,3656986,NULL,'2013-03-24 20:24:40',1364156680,NULL),(1887896729,1198284,2,35832,0,1,1,'X',1,1,222,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 96}}',14.1731,58114168,1198320,NULL,'2012-06-06 06:03:35',1338962615,NULL),(1886311451,1198284,2,47374,0,1,1,'S',1,0.993927,201,899694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 95, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 579}}',14.2002,46586054,1246817,NULL,'2012-01-27 21:45:10',1327700710,NULL),(1886011462,1198284,2,123869,0,1,1,'X',1,1,224,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',14.2105,45014645,526946,NULL,'2012-01-10 00:08:00',1326154080,NULL),(1896522091,1198284,2,168498,0,1,1,'S',1,0.98801,419,964642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 83, \"small_tick_hit\": 817, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 83, \"small_tick_hit\": 832}}',14.2216,110310342,1746238,NULL,'2013-08-29 21:42:00',1377812520,NULL),(1886018632,1198284,2,124312,0,1,1,'S',1,0.999265,476,972351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 158, \"small_tick_hit\": 884, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 158, \"small_tick_hit\": 885}}',14.2452,44866009,2897716,NULL,'2012-01-08 03:35:52',1325993752,NULL),(1887168077,1198284,2,125201,0,1,1,'A',1,0.962329,124,550647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 387, \"large_tick_hit\": 30, \"small_tick_hit\": 145, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 30, \"small_tick_hit\": 152}}',14.2666,52388306,787770,NULL,'2012-04-04 00:37:21',1333499841,NULL),(1934496859,1198284,2,163155,1,1,1,'A',1,0.967433,134,535012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 773, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 247}}',14.35,178887088,1477250,NULL,'2019-01-10 06:09:40',1547100580,NULL),(1897590157,1198284,2,223982,0,1,1,'S',1,0.998375,526,929944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 69, \"small_tick_hit\": 657, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}}',14.3734,116326197,4652634,NULL,'2013-10-21 21:14:18',1382390058,NULL),(1886002085,1198284,2,87815,0,1,1,'S',1,0.980061,156,854717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 40, \"small_tick_hit\": 417, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 429}}',14.3817,44869845,505958,NULL,'2012-01-08 04:32:05',1325997125,NULL),(1885954152,1198284,2,121212,0,1,1,'S',1,0.987868,178,910019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 165, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 165, \"small_tick_hit\": 244}}',14.4098,45534619,641077,NULL,'2012-01-15 21:36:35',1326663395,NULL),(1888012567,1198284,2,45796,0,1,1,'S',1,0.990312,177,832514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 48, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 48, \"small_tick_hit\": 481}}',14.4655,58948738,1167692,NULL,'2012-06-15 03:01:35',1339729295,NULL),(1887494692,1198284,2,123811,0,1,1,'A',1,0.971264,199,641453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 542, \"large_tick_hit\": 80, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 80, \"small_tick_hit\": 236}}',14.528,55510542,1641694,NULL,'2012-05-08 17:00:25',1336496425,NULL),(1917782730,1198284,2,318535,1,1,1,'B',1,0.938224,32,369172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 91}}',14.5562,156518129,153520,NULL,'2016-04-24 03:15:42',1461467742,NULL),(1888380955,1198284,2,90545,0,1,1,'S',1,0.995392,290,958027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 361}}',14.5751,60898313,1292648,NULL,'2012-07-04 04:07:08',1341374828,NULL),(1887456802,1198284,2,111616,0,1,1,'S',1,0.997543,402,961453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 75, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 75, \"small_tick_hit\": 412}}',14.5954,54203335,2454676,NULL,'2012-04-24 00:15:01',1335226501,NULL),(1886111270,1198284,2,59200,1,1,1,'S',1,0.992308,192,1085435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 43, \"small_tick_hit\": 582, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 43, \"small_tick_hit\": 588}}',14.6065,45988076,538320,NULL,'2012-01-21 03:15:11',1327115711,NULL),(1885518284,1198284,2,95694,0,1,1,'S',1,0.982857,206,915924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',14.6858,41877259,487012,NULL,'2011-12-02 23:04:20',1322867060,NULL),(1887081797,1198284,2,126877,0,1,1,'S',1,0.988466,180,681435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 690, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',14.7595,51807911,2241492,NULL,'2012-03-28 17:23:49',1332955429,NULL),(1886409210,1198284,2,107277,0,1,1,'S',1,0.985653,325,723483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 881, \"small_tick_hit\": 493, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 503}}',14.7962,47222013,3855262,NULL,'2012-02-04 06:18:58',1328336338,NULL),(1887300912,1198284,2,18779,0,1,1,'S',1,0.997863,102,917298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',14.8589,53818588,245271,NULL,'2012-04-20 01:30:34',1334885434,NULL),(1886362367,1198284,2,42241,0,1,1,'S',1,0.987086,173,659681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 770, \"small_tick_hit\": 988, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 785, \"small_tick_hit\": 996}}',14.9515,47895766,2458712,NULL,'2012-02-12 00:01:59',1329004919,NULL),(1933361732,1198284,2,19533,1,1,1,'A',1,0.958333,116,783184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 116, \"large_tick_hit\": 31, \"small_tick_hit\": 175, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 31, \"small_tick_hit\": 185}}',14.9681,177452737,323426,NULL,'2018-10-17 04:40:23',1539751223,NULL),(1887873963,1198284,2,137988,0,1,1,'S',1,0.998162,177,859546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 27, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',15.0166,57705268,743422,NULL,'2012-06-01 22:25:13',1338589513,NULL),(1893602521,1198284,2,102026,0,1,1,'A',1,0.968641,158,719433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 216, \"large_tick_hit\": 41, \"small_tick_hit\": 299, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 309}}',15.027,93501746,716958,NULL,'2013-04-15 15:40:15',1366040415,NULL),(1887260119,1198284,2,33978,0,1,1,'A',1,0.964126,124,627728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 125}}',15.056,53817036,773860,NULL,'2012-04-20 00:57:52',1334883472,NULL),(1886455316,1198284,2,112218,0,1,1,'S',1,0.982258,103,653202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 38, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 249}}',15.1095,48140052,667624,NULL,'2012-02-15 00:58:40',1329267520,NULL),(1894522453,1198284,2,253722,0,1,1,'S',1,0.991319,201,795656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 43, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 256}}',15.1262,98480190,1021972,NULL,'2013-05-30 02:44:14',1369881854,NULL),(1886002070,1198284,2,87814,0,1,1,'A',1,0.965986,123,634289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 260}}',15.1862,44870322,673428,NULL,'2012-01-08 04:39:06',1325997546,NULL),(1887713460,1198284,2,50408,0,1,1,'S',1,0.995708,179,871302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',15.2021,56430390,713506,NULL,'2012-05-19 02:12:12',1337393532,NULL),(1886996613,1198284,2,59203,0,1,1,'S',1,0.984665,295,761539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 703, \"large_tick_hit\": 1, \"small_tick_hit\": 837, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 1, \"small_tick_hit\": 854}}',15.2455,51808747,4573310,NULL,'2012-03-28 17:38:40',1332956320,NULL),(1885866459,1198284,2,13608,0,1,1,'S',1,0.998285,234,963173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',15.246,44084176,727672,NULL,'2011-12-30 04:26:41',1325219201,NULL),(1887328738,1198284,2,98570,0,1,1,'S',1,0.99681,181,977174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 383}}',15.2541,53818448,472629,NULL,'2012-04-20 01:28:13',1334885293,NULL),(1887543566,1198284,2,134251,0,1,1,'X',1,1,329,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 125, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 125, \"small_tick_hit\": 208}}',15.375,55510316,965464,NULL,'2012-05-08 16:56:23',1336496183,NULL),(1886767343,1198284,2,137325,0,1,1,'A',1,0.971619,165,705785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 293, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 298}}',15.3818,50103320,1025710,NULL,'2012-03-09 00:59:25',1331254765,NULL),(1886194492,1198284,2,131401,0,1,1,'S',1,0.996491,239,880948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 476}}',15.4296,45986364,1937728,NULL,'2012-01-21 02:54:21',1327114461,NULL),(1886353570,1198284,2,26184,0,1,1,'X',1,1,159,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,47721357,466392,NULL,'2012-02-10 04:25:14',1328847914,NULL),(1898487995,1198284,2,299316,0,1,1,'S',1,0.985486,131,697423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',15.4787,121497571,1103420,NULL,'2013-12-02 06:36:21',1385966181,NULL),(1900010522,1198284,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,129790002,157584,NULL,'2014-02-12 22:52:52',1392245572,NULL),(1893373251,1198284,2,77925,0,1,1,'A',1,0.961783,112,549841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 374, \"large_tick_hit\": 70, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 70, \"small_tick_hit\": 169}}',15.4997,92102875,754084,NULL,'2013-04-02 20:20:04',1364934004,NULL),(1886308495,1198284,2,39136,0,1,1,'S',1,0.997033,174,855512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',15.5545,46586879,863334,NULL,'2012-01-27 21:57:38',1327701458,NULL),(1896788299,1198284,2,56652,0,1,1,'S',1,0.987993,214,843569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 43, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',15.5753,111846329,1093772,NULL,'2013-09-12 23:56:10',1379030170,NULL),(1886445408,1198284,2,124736,0,1,1,'S',1,0.996032,370,870834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 168, \"small_tick_hit\": 666, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 168, \"small_tick_hit\": 669}}',15.5827,47565576,2287672,NULL,'2012-02-08 02:22:05',1328667725,NULL),(1886203067,1198284,2,98627,0,1,1,'A',1,0.97307,108,811796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 17, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 293}}',15.7751,46588405,483461,NULL,'2012-01-27 22:24:39',1327703079,NULL),(1886201249,1198284,2,62030,0,1,1,'S',1,0.993902,116,873017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',15.92,46586406,348386,NULL,'2012-01-27 21:50:29',1327701029,NULL),(1893365104,1198284,2,76556,0,1,1,'S',1,0.992743,173,750292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 110, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 110, \"small_tick_hit\": 212}}',15.9391,91403613,1392802,NULL,'2013-03-27 23:09:52',1364425792,NULL),(1887060956,1198284,2,21677,0,1,1,'S',1,0.982051,196,652315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 556, \"large_tick_hit\": 81, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 81, \"small_tick_hit\": 133}}',15.971,51808874,2443070,NULL,'2012-03-28 17:41:11',1332956471,NULL),(1887851869,1198284,2,136563,0,1,1,'S',1,0.989336,212,857172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 742, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',15.9981,56962494,1470042,NULL,'2012-05-25 03:00:18',1337914818,NULL),(1898422395,1198284,2,290756,0,1,1,'S',1,0.980836,240,658104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 680, \"large_tick_hit\": 123, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 123, \"small_tick_hit\": 331}}',16.0168,121497093,2628330,NULL,'2013-12-02 06:28:53',1385965733,NULL),(1888168739,1198284,2,84474,0,1,1,'S',1,0.997605,203,941356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 83, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 83, \"small_tick_hit\": 518}}',16.1064,59564843,907618,NULL,'2012-06-21 03:35:05',1340249705,NULL),(1886977761,1198284,2,42152,0,1,1,'A',1,0.965627,189,559089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 917, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 4, \"small_tick_hit\": 303}}',16.1986,52119736,2553610,NULL,'2012-04-01 03:29:30',1333250970,NULL),(1885821186,1198284,2,55544,0,1,1,'S',1,0.985597,274,781043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 290, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 290, \"small_tick_hit\": 394}}',16.1986,44159974,1155402,NULL,'2011-12-30 23:18:18',1325287098,NULL),(1889846772,1198284,2,51087,0,1,1,'S',1,0.995066,156,1074700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',16.2093,70564066,351706,NULL,'2012-09-25 02:32:18',1348540338,NULL),(1885916920,1198284,2,31559,0,1,1,'S',1,0.981053,188,754040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 42, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 42, \"small_tick_hit\": 172}}',16.2354,44161149,891808,NULL,'2011-12-30 23:42:21',1325288541,NULL),(1885826364,1198284,2,24859,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 102}}',16.2378,44085249,956580,NULL,'2011-12-30 04:47:06',1325220426,NULL),(1886066524,1198284,2,28844,0,1,1,'S',1,0.997326,230,870470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 23, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 75}}',16.2397,45349218,1059770,NULL,'2012-01-14 02:18:55',1326507535,NULL),(1939087524,1198284,2,90544,1,1,1,'S',1,0.998628,304,959430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 55, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 55, \"small_tick_hit\": 425}}',16.2834,184903645,1435556,NULL,'2020-01-29 03:14:44',1580267684,NULL),(1901055171,1198284,2,26954,0,1,1,'S',1,0.997494,171,963225,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',16.3165,131147505,701754,NULL,'2014-03-27 21:52:04',1395957124,NULL),(1887298120,1198284,2,144887,0,1,1,'S',1,0.993232,264,824615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 155, \"small_tick_hit\": 630, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 155, \"small_tick_hit\": 635}}',16.3642,53817761,2061560,NULL,'2012-04-20 01:15:46',1334884546,NULL),(1886434646,1198284,2,117104,0,1,1,'S',1,0.992743,331,867716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 205, \"small_tick_hit\": 754, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 205, \"small_tick_hit\": 762}}',16.3958,47565373,1885468,NULL,'2012-02-08 02:17:05',1328667425,NULL),(1889809611,1198284,2,37646,0,1,1,'X',1,1,318,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 444}}',16.3959,70357293,1957936,NULL,'2012-09-23 04:16:11',1348373771,NULL),(1904650246,1198284,2,179225,0,1,1,'S',1,0.99888,323,966204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',16.4078,136588257,837050,NULL,'2014-08-23 00:05:52',1408752352,NULL),(1885890177,1198284,2,19537,0,1,1,'S',1,0.986523,116,683115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 45, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 45, \"small_tick_hit\": 95}}',16.4412,43999095,636420,NULL,'2011-12-29 04:31:39',1325133099,NULL),(1886346826,1198284,2,111095,0,1,1,'X',1,1,235,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 51, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',16.4454,47721448,872438,NULL,'2012-02-10 04:27:16',1328848036,NULL),(1886971942,1198284,2,239,0,1,1,'S',1,0.98818,254,881124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 24, \"small_tick_hit\": 430, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 24, \"small_tick_hit\": 439}}',16.4968,51910258,2166224,NULL,'2012-03-30 00:40:21',1333068021,NULL),(1908195968,1198284,2,416164,1,1,1,'S',1,0.996561,318,839097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"large_tick_hit\": 6, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 720}}',16.5316,142066969,4551016,NULL,'2015-01-18 06:15:24',1421561724,NULL),(1887596785,1198284,2,141179,0,1,1,'S',1,0.994983,189,989651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 62, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 363}}',16.5409,55510191,434477,NULL,'2012-05-08 16:53:55',1336496035,NULL),(1898404589,1198284,2,288177,0,1,1,'S',1,0.994764,230,963744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',16.5786,121592105,1358488,NULL,'2013-12-03 01:14:23',1386033263,NULL),(1886783584,1198284,2,60602,0,1,1,'S',1,0.988669,190,888512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 11, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 141}}',16.6138,49821285,1001098,NULL,'2012-03-04 23:22:50',1330903370,NULL),(1887122926,1198284,2,33979,0,1,1,'X',1,1,213,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',16.643,52662276,1080050,NULL,'2012-04-06 22:29:31',1333751371,NULL),(1887776025,1198284,2,114268,0,1,1,'X',1,1,275,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}}',16.6624,56961496,1142182,NULL,'2012-05-25 02:37:22',1337913442,NULL),(1885827907,1198284,2,25085,0,1,1,'S',1,0.99393,250,914936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 26, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 26, \"small_tick_hit\": 384}}',16.7005,44160474,1136930,NULL,'2011-12-30 23:29:08',1325287748,NULL),(1897591535,1198284,2,190045,0,1,1,'A',1,0.965744,101,508141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 538, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 200}}',16.7064,116330676,962690,NULL,'2013-10-21 22:21:27',1382394087,NULL),(1898389727,1198284,2,302686,0,1,1,'S',1,0.984544,123,702446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',16.8499,121497707,579710,NULL,'2013-12-02 06:38:14',1385966294,NULL),(1886283380,1198284,2,133651,0,1,1,'S',1,0.991828,259,751167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 601, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 372}}',16.8508,46587377,2501052,NULL,'2012-01-27 22:05:47',1327701947,NULL),(1887816268,1198284,2,50406,0,1,1,'S',1,0.988349,149,745992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',16.8727,56960684,959684,NULL,'2012-05-25 02:20:27',1337912427,NULL),(1890920141,1198284,2,125099,0,1,1,'S',1,0.991098,274,737655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 689, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',16.9123,76984463,3514608,NULL,'2012-11-22 01:40:48',1353548448,NULL),(1896906468,1198284,2,120569,0,1,1,'A',1,0.97824,486,805801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 86, \"small_tick_hit\": 377, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 86, \"small_tick_hit\": 389}}',16.9138,112402365,5077150,NULL,'2013-09-17 18:54:21',1379444061,NULL),(1885943642,1198284,2,47749,0,1,1,'S',1,0.988936,276,765673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 69, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',16.9197,45067685,2033386,NULL,'2012-01-10 17:24:53',1326216293,NULL),(1886271067,1198284,2,18565,0,1,1,'S',1,0.989501,169,803721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',16.9344,47127072,860406,NULL,'2012-02-03 05:17:39',1328246259,NULL),(1889129043,1198284,2,25382,0,1,1,'S',1,0.996805,197,965760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 27, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 27, \"small_tick_hit\": 116}}',16.9791,65694585,875982,NULL,'2012-08-14 03:39:54',1344915594,NULL),(1895619665,1198284,2,94292,0,1,1,'S',1,0.998325,270,961753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 79, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 79, \"small_tick_hit\": 327}}',17.0084,105026441,1025744,NULL,'2013-07-20 01:07:23',1374282443,NULL),(1887476227,1198284,2,19538,0,1,1,'A',1,0.963731,135,730625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 18, \"small_tick_hit\": 136, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 18, \"small_tick_hit\": 147}}',17.3746,54201320,632724,NULL,'2012-04-23 23:28:55',1335223735,NULL),(1886006913,1198284,2,17858,0,1,1,'S',1,0.987903,113,963672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 40, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 40, \"small_tick_hit\": 135}}',17.5076,45014588,265060,NULL,'2012-01-10 00:06:07',1326153967,NULL),(1886284731,1198284,2,29816,0,1,1,'S',1,0.981463,221,830470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 18, \"small_tick_hit\": 594, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 18, \"small_tick_hit\": 611}}',17.5646,46587072,2489180,NULL,'2012-01-27 22:00:48',1327701648,NULL),(1886970357,1198284,2,138144,0,1,1,'S',1,0.99635,298,896764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 51, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 51, \"small_tick_hit\": 290}}',17.6707,52118940,3304172,NULL,'2012-04-01 03:18:22',1333250302,NULL),(1896975457,1198284,2,1601,0,1,1,'S',1,0.991131,248,890801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 158}}',17.712,113128168,1449202,NULL,'2013-09-24 03:15:57',1379992557,NULL),(1887831832,1198284,2,119884,1,1,1,'X',1,1,596,1078179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 261, \"small_tick_hit\": 1000}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 261, \"small_tick_hit\": 1000}}',17.7143,56962661,2901553,NULL,'2012-05-25 03:04:17',1337915057,NULL),(1886230108,1198284,2,57168,0,1,1,'X',1,1,278,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',17.7817,47126951,1183436,NULL,'2012-02-03 05:15:46',1328246146,NULL),(1896841893,1198284,2,90201,0,1,1,'A',1,0.970297,104,531431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 427, \"large_tick_hit\": 70, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 70, \"small_tick_hit\": 94}}',17.8006,112781059,845258,NULL,'2013-09-21 03:55:19',1379735719,NULL),(1887432851,1198284,2,109489,0,1,1,'X',1,1,237,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 41, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 41, \"small_tick_hit\": 266}}',17.823,54202235,925256,NULL,'2012-04-23 23:51:31',1335225091,NULL),(1893569455,1198284,2,18275,0,1,1,'S',1,0.996135,247,844398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 14, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 519}}',17.8551,92873390,2918970,NULL,'2013-04-09 19:35:10',1365536110,NULL),(1888181149,1198284,2,117432,0,1,1,'S',1,0.994869,403,994930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 307, \"small_tick_hit\": 1004, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 307, \"small_tick_hit\": 1010}}',17.8609,59565215,1192208,NULL,'2012-06-21 03:42:24',1340250144,NULL),(1896311771,1198284,2,159029,0,1,1,'S',1,0.993779,141,728445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',17.9105,109106230,1427100,NULL,'2013-08-19 22:39:49',1376951989,NULL),(1897542086,1198284,2,19592,0,1,1,'X',1,1,235,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 85, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 85, \"small_tick_hit\": 357}}',17.9369,116128503,607494,NULL,'2013-10-20 05:50:16',1382248216,NULL),(1887410043,1198284,2,107287,0,1,1,'S',1,0.999147,397,907048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 27, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 651}}',17.9434,54202876,3206574,NULL,'2012-04-24 00:05:38',1335225938,NULL),(1886023384,1198284,2,19580,0,1,1,'X',1,1,285,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 269}}',17.9885,45013942,1164478,NULL,'2012-01-09 23:44:28',1326152668,NULL),(1915391921,1198284,2,83632,0,1,1,'X',1,1,152,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 350}}',17.9936,153132443,420924,NULL,'2015-12-29 21:52:09',1451425929,NULL),(1885884130,1198284,2,45318,0,1,1,'S',1,0.986989,240,906857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 55, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 55, \"small_tick_hit\": 271}}',18.0337,44084786,1192174,NULL,'2011-12-30 04:38:39',1325219919,NULL),(1886020751,1198284,2,45878,0,1,1,'X',1,1,181,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 81}}',18.1071,45534037,777398,NULL,'2012-01-15 21:24:57',1326662697,NULL),(1926197888,1198284,2,1078503,1,1,1,'S',1,0.982583,127,626099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',18.1109,167905454,1081620,NULL,'2017-07-23 17:34:47',1500831287,NULL),(1885805673,1198284,2,47055,0,1,1,'S',1,0.998211,336,966043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.1525,43222512,1497392,NULL,'2011-12-19 20:35:32',1324326932,NULL),(1885947904,1198284,2,48134,0,1,1,'S',1,0.993697,269,811794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"large_tick_hit\": 5, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',18.1591,45068108,3279120,NULL,'2012-01-10 17:32:14',1326216734,NULL),(1892824228,1198284,2,169483,0,1,1,'S',1,0.989374,183,782493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',18.1843,88563874,1750006,NULL,'2013-03-01 03:56:07',1362110167,NULL),(1887764417,1198284,2,101247,0,1,1,'X',1,1,290,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 118, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 118, \"small_tick_hit\": 186}}',18.1906,56961709,977484,NULL,'2012-05-25 02:42:11',1337913731,NULL),(1888021421,1198284,2,139544,1,1,1,'X',1,1,223,1084865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 99, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 99, \"small_tick_hit\": 393}}',18.2058,58948834,486280,NULL,'2012-06-15 03:03:37',1339729417,NULL),(1898820376,1198284,2,303370,0,1,1,'S',1,0.990013,348,735596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 869, \"large_tick_hit\": 163, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 163, \"small_tick_hit\": 460}}',18.206,123720494,4992434,NULL,'2013-12-18 16:57:23',1387385843,NULL),(1899535098,1198284,2,42435,0,1,1,'S',1,0.998553,399,965392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',18.2141,128474148,2983262,NULL,'2014-01-21 22:45:08',1390344308,NULL),(1887967889,1198284,2,149821,0,1,1,'S',1,0.996441,238,1073586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 324}}',18.2158,57704775,1082164,NULL,'2012-06-01 22:15:09',1338588909,NULL),(1887131462,1198284,2,122618,0,1,1,'S',1,0.990506,146,705218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 250}}',18.218,52661716,1093554,NULL,'2012-04-06 22:16:28',1333750588,NULL),(1886410220,1198284,2,37350,0,1,1,'S',1,0.984848,118,956603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 14, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 14, \"small_tick_hit\": 212}}',18.2461,47224918,340662,NULL,'2012-02-04 07:04:04',1328339044,NULL),(1933348938,1198284,2,146247,0,1,1,'A',1,0.967391,64,587237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 28, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',18.2546,177327436,376850,NULL,'2018-10-09 04:52:52',1539060772,NULL),(1887178788,1198284,2,62028,0,1,1,'S',1,0.985623,204,747065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 247}}',18.2636,52385525,1307850,NULL,'2012-04-03 23:33:44',1333496024,NULL),(1904740260,1198284,2,41140,0,1,1,'S',1,0.997046,389,976149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',18.5334,136591056,2699336,NULL,'2014-08-23 02:03:51',1408759431,NULL),(1899950354,1198284,2,232773,0,1,1,'S',1,0.997826,237,877108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 80, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 146}}',18.5426,129767405,1445020,NULL,'2014-02-12 01:30:40',1392168640,NULL),(1887062591,1198284,2,62901,0,1,1,'S',1,0.987134,276,831728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"large_tick_hit\": 141, \"small_tick_hit\": 705, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 141, \"small_tick_hit\": 720}}',18.5427,51912338,3507690,NULL,'2012-03-30 01:39:31',1333071571,NULL),(1885765335,1198284,2,19539,0,1,1,'S',1,0.985507,177,963740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 44, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 44, \"small_tick_hit\": 99}}',18.6562,43280032,528730,NULL,'2011-12-20 15:06:54',1324393614,NULL),(1893172318,1198284,2,169089,0,1,1,'S',1,0.988024,172,733003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 687, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',18.7047,91087009,2697660,NULL,'2013-03-24 20:13:52',1364156032,NULL),(1887753488,1198284,2,71388,1,1,1,'X',1,1,314,1081634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 132, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 132, \"small_tick_hit\": 206}}',18.8111,56963304,893476,NULL,'2012-05-25 03:21:14',1337916074,NULL),(1897052858,1198284,2,201601,0,1,1,'A',1,0.97765,282,607826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1066, \"large_tick_hit\": 10, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 10, \"small_tick_hit\": 463}}',18.8316,113207546,3987942,NULL,'2013-09-25 00:52:40',1380070360,NULL),(1886836250,1198284,2,136564,0,1,1,'S',1,0.995922,374,845903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"small_tick_hit\": 647, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 649}}',18.8599,49826761,4032734,NULL,'2012-03-05 01:38:32',1330911512,NULL),(1889932811,1198284,2,2041,0,1,1,'S',1,0.989418,176,872970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 8, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 164}}',18.9424,71355866,845746,NULL,'2012-10-02 06:11:52',1349158312,NULL),(1899976892,1198284,2,35831,0,1,1,'S',1,0.99631,356,965417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',19.0633,129719635,3624700,NULL,'2014-02-10 03:28:03',1392002883,NULL),(1886233520,1198284,2,33782,0,1,1,'S',1,0.988294,172,746272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 40, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 40, \"small_tick_hit\": 238}}',19.0809,46513579,982054,NULL,'2012-01-27 05:01:10',1327640470,NULL),(1887955883,1198284,2,141996,0,1,1,'S',1,0.998645,453,969690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 170, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 170, \"small_tick_hit\": 285}}',19.0817,58114055,2566816,NULL,'2012-06-06 06:01:11',1338962471,NULL),(1886059547,1198284,2,23281,0,1,1,'S',1,0.985887,221,957389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 275}}',19.1732,44866402,1069156,NULL,'2012-01-08 03:42:09',1325994129,NULL),(1887705970,1198284,2,133245,0,1,1,'S',1,0.98748,232,732121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"large_tick_hit\": 80, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 80, \"small_tick_hit\": 177}}',19.2012,56333927,1560638,NULL,'2012-05-18 02:55:34',1337309734,NULL),(1897162840,1198284,2,177147,0,1,1,'S',1,0.995098,235,797843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 318}}',19.2116,113843395,2738398,NULL,'2013-09-30 21:57:30',1380578250,NULL),(1896308802,1198284,2,60601,0,1,1,'S',1,0.991497,268,858240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 261}}',19.2478,108608703,1855342,NULL,'2013-08-16 03:26:07',1376623567,NULL),(1891022357,1198284,2,174882,0,1,1,'S',1,0.996134,555,869852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 691, \"large_tick_hit\": 152, \"small_tick_hit\": 703, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 152, \"small_tick_hit\": 706}}',19.2521,77201971,6946698,NULL,'2012-11-24 04:36:19',1353731779,NULL),(1886745803,1198284,2,26409,0,1,1,'S',1,0.987593,99,843301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 40, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 208}}',19.292,50032047,264705,NULL,'2012-03-08 01:11:37',1331169097,NULL),(1885950606,1198284,2,40481,0,1,1,'S',1,0.990741,145,802139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',19.3467,44868555,628136,NULL,'2012-01-08 04:13:43',1325996023,NULL),(1887224720,1198284,2,140505,0,1,1,'S',1,0.980702,139,668133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 188}}',19.367,53738214,810678,NULL,'2012-04-19 00:57:56',1334797076,NULL),(1886102770,1198284,2,5899,0,1,1,'S',1,0.980066,143,840927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 97, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 97, \"small_tick_hit\": 341}}',19.4451,46337057,372711,NULL,'2012-01-25 01:17:02',1327454222,NULL),(1886991301,1198284,2,134550,0,1,1,'S',1,0.991968,198,767635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',19.4743,51912823,1583498,NULL,'2012-03-30 01:54:03',1333072443,NULL),(1896560595,1198284,2,59023,0,1,1,'S',1,0.987884,262,717488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 820, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 409}}',19.4877,110312521,4051082,NULL,'2013-08-29 22:15:33',1377814533,NULL),(1917194270,1198284,2,655469,0,1,1,'S',1,0.994774,227,780924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 672, \"large_tick_hit\": 180, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 180, \"small_tick_hit\": 291}}',19.526,155657593,3114124,NULL,'2016-03-25 04:41:31',1458880891,NULL),(1886718550,1198284,2,49312,0,1,1,'S',1,0.994401,329,797258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 640, \"large_tick_hit\": 73, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 73, \"small_tick_hit\": 176}}',19.5289,50102521,3740026,NULL,'2012-03-09 00:40:49',1331253649,NULL),(1893607815,1198284,2,33476,0,1,1,'S',1,0.99004,154,711041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 94}}',19.5389,92856179,1534790,NULL,'2013-04-09 15:47:26',1365522446,NULL),(1887124069,1198284,2,85089,0,1,1,'S',1,0.993498,193,731369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 497, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 267}}',19.5572,52389219,1859150,NULL,'2012-04-04 00:56:05',1333500965,NULL),(1887291009,1198284,2,28130,0,1,1,'S',1,0.989189,129,904994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 13, \"small_tick_hit\": 540, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 546}}',19.5592,53816892,409850,NULL,'2012-04-20 00:53:31',1334883211,NULL),(1924682461,1198284,2,121155,1,1,1,'S',1,0.997118,341,964702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 353}}',19.606,165968524,2252054,NULL,'2017-05-03 04:28:41',1493785721,NULL),(1887081241,1198284,2,49436,0,1,1,'S',1,0.99892,260,971098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 666}}',19.6172,52117488,1263510,NULL,'2012-04-01 02:56:27',1333248987,NULL),(1896308465,1198284,2,228646,0,1,1,'A',1,0.962806,131,584476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 471, \"large_tick_hit\": 119, \"small_tick_hit\": 316, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 119, \"small_tick_hit\": 334}}',19.6622,108607048,1298240,NULL,'2013-08-16 03:05:42',1376622342,NULL),(1893574114,1198284,2,98301,0,1,1,'A',1,0.977204,105,635531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 254}}',19.7265,93500871,935580,NULL,'2013-04-15 15:31:36',1366039896,NULL),(1901063207,1198284,2,88104,0,1,1,'A',1,0.97921,198,650131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 47}}',19.7297,131366546,1557876,NULL,'2014-04-03 21:35:05',1396560905,NULL),(1933335098,1198284,2,1736317,1,1,1,'S',1,0.990741,231,828748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',19.8542,177228406,1753112,NULL,'2018-10-03 03:37:55',1538537875,NULL),(1898442122,1198284,2,192633,0,1,1,'S',1,0.996581,344,960858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 128, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 240}}',19.8669,121674001,1491482,NULL,'2013-12-03 18:30:07',1386095407,NULL),(1888118636,1198284,2,159030,0,1,1,'S',1,0.994941,222,824029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 225}}',19.8885,58948572,1766264,NULL,'2012-06-15 02:57:45',1339729065,NULL),(1886992097,1198284,2,3315,0,1,1,'S',1,0.994872,295,890882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 67, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 67, \"small_tick_hit\": 381}}',19.9888,51807765,2115472,NULL,'2012-03-28 17:21:22',1332955282,NULL),(1887029427,1198284,2,136076,0,1,1,'X',1,1,306,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',20.0536,51747501,2212804,NULL,'2012-03-28 00:59:22',1332896362,NULL),(1899099761,1198284,2,286970,0,1,1,'S',1,0.994595,206,815053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 90, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 182}}',20.0763,125811980,1212402,NULL,'2014-01-01 22:20:43',1388614843,NULL),(1886010386,1198284,2,18252,0,1,1,'S',1,0.988331,401,932061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 26, \"small_tick_hit\": 427, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',20.1786,45017376,3845698,NULL,'2012-01-10 01:26:03',1326158763,NULL),(1886732105,1198284,2,125504,0,1,1,'S',1,0.993366,271,872468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 38, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 270}}',20.2224,49826939,1726984,NULL,'2012-03-05 01:43:09',1330911789,NULL),(3065409638,1198284,2,179973,1,1,1,'X',1,1,135,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}}',20.2369,217326534,228712,NULL,'2024-06-27 04:05:05',1719461105,NULL),(1887101912,1198284,2,111094,0,1,1,'S',1,0.983051,166,710114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 165}}',20.2406,52792336,1182850,NULL,'2012-04-08 04:44:08',1333860248,NULL),(1887125252,1198284,2,136075,1,1,1,'X',1,1,210,1101632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 258}}',20.3329,52660065,704985,NULL,'2012-04-06 21:43:37',1333748617,NULL),(1888745250,1198284,2,149100,0,1,1,'S',1,0.998093,307,856903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 95, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 95, \"small_tick_hit\": 497}}',20.424,62916315,2691382,NULL,'2012-07-23 20:32:24',1343075544,NULL),(1887097947,1198284,2,99614,0,1,1,'S',1,0.995572,516,921877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 93, \"small_tick_hit\": 759, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 93, \"small_tick_hit\": 764}}',20.4505,52384154,5612154,NULL,'2012-04-03 23:03:14',1333494194,NULL),(1892850043,1198284,2,220394,0,1,1,'S',1,0.988389,211,823202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',20.4603,88352263,1554274,NULL,'2013-02-27 03:19:50',1361935190,NULL),(1886312859,1198284,2,97811,0,1,1,'S',1,0.988818,165,768985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 37, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 37, \"small_tick_hit\": 272}}',20.468,46673007,1252148,NULL,'2012-01-28 17:54:04',1327773244,NULL),(1887282394,1198284,2,133133,0,1,1,'A',1,0.979647,203,971445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',20.6906,53818275,957640,NULL,'2012-04-20 01:24:42',1334885082,NULL),(1885853557,1198284,2,27047,0,1,1,'S',1,0.989933,276,881543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',20.7188,44071517,3637650,NULL,'2011-12-30 00:38:15',1325205495,NULL),(1896451593,1198284,2,26401,0,1,1,'A',1,0.977012,122,712082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',20.8485,110093111,868450,NULL,'2013-08-27 23:50:35',1377647435,NULL),(1887623842,1198284,2,134919,0,1,1,'S',1,0.991935,432,807047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 740, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 371}}',20.8883,56334446,5375062,NULL,'2012-05-18 03:05:37',1337310337,NULL),(1885970831,1198284,2,3316,0,1,1,'S',1,0.991363,420,904199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 90, \"small_tick_hit\": 466, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 90, \"small_tick_hit\": 474}}',20.9786,44869313,4133560,NULL,'2012-01-08 04:24:41',1325996681,NULL),(1885872747,1198284,2,17074,0,1,1,'X',1,1,142,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 35, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 35, \"small_tick_hit\": 68}}',21.1105,44161205,312028,NULL,'2011-12-30 23:43:38',1325288618,NULL),(1887342249,1198284,2,99612,0,1,1,'S',1,0.99483,365,842638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 74, \"small_tick_hit\": 707, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 74, \"small_tick_hit\": 711}}',21.1604,53737140,4085514,NULL,'2012-04-19 00:25:39',1334795139,NULL),(1889768605,1198284,2,171123,0,1,1,'S',1,0.998104,568,943905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 83, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 83, \"small_tick_hit\": 469}}',21.1784,68982910,6732380,NULL,'2012-09-11 03:15:11',1347333311,NULL),(1892256789,1198284,2,105465,0,1,1,'S',1,0.992991,251,965797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',21.1809,85416103,1802440,NULL,'2013-02-02 04:32:21',1359779541,NULL),(1924743203,1198284,2,45877,1,1,1,'X',1,1,199,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',21.1939,165986778,998330,NULL,'2017-05-04 01:56:58',1493863018,NULL),(1887247235,1198284,2,141588,0,1,1,'S',1,0.986957,157,887175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 8, \"small_tick_hit\": 233}}',21.2052,53818672,573727,NULL,'2012-04-20 01:32:09',1334885529,NULL),(1900946794,1198284,2,45319,0,1,1,'S',1,0.99005,141,722466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 36, \"small_tick_hit\": 251}}',21.2947,131179484,848146,NULL,'2014-03-28 22:40:02',1396046402,NULL),(1887685017,1198284,2,38392,0,1,1,'S',1,0.990584,249,961219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 282}}',21.3,56430175,1472030,NULL,'2012-05-19 02:09:45',1337393385,NULL),(1890119612,1198284,2,123694,0,1,1,'S',1,0.998661,296,960787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',21.3595,71646333,1783392,NULL,'2012-10-05 01:38:01',1349401081,NULL),(1887119895,1198284,2,101236,0,1,1,'S',1,0.997647,206,861818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 30}}',21.3657,52792104,2383760,NULL,'2012-04-08 04:41:06',1333860066,NULL),(1887087336,1198284,2,41139,0,1,1,'S',1,0.987305,304,735140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 658, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',21.5146,51888967,3324268,NULL,'2012-03-29 17:28:14',1333042094,NULL),(1885859056,1198284,2,108586,0,1,1,'X',1,1,319,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 156, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 156, \"small_tick_hit\": 218}}',21.5533,44676907,710384,NULL,'2012-01-06 03:31:07',1325820667,NULL),(1893575122,1198284,2,98405,0,1,1,'S',1,0.990755,243,811182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 271}}',21.6902,93500622,1740604,NULL,'2013-04-15 15:29:09',1366039749,NULL),(1892768178,1198284,2,189393,0,1,1,'S',1,0.99714,317,896469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 7, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',21.8444,88355407,3141768,NULL,'2013-02-27 04:03:17',1361937797,NULL),(1915991721,1198284,2,124522,0,1,1,'S',1,0.991956,453,765868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1320, \"large_tick_hit\": 192, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1330, \"large_tick_hit\": 192, \"small_tick_hit\": 467}}',21.8709,154051805,9403338,NULL,'2016-01-28 16:31:06',1453998666,NULL),(1887090567,1198284,2,133398,0,1,1,'A',1,0.969984,211,623497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 44, \"small_tick_hit\": 141}}',22.1313,51910331,1603714,NULL,'2012-03-30 00:42:27',1333068147,NULL),(1887338215,1198284,2,56625,0,1,1,'S',1,0.995392,218,872111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 332}}',22.1461,53816967,1486176,NULL,'2012-04-20 00:56:00',1334883360,NULL),(1897672278,1198284,2,20477,0,1,1,'S',1,0.989418,90,936417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 13, \"small_tick_hit\": 96}}',22.1565,116953352,262910,NULL,'2013-10-27 00:25:48',1382833548,NULL),(1894715639,1198284,2,102027,0,1,1,'S',1,0.995298,109,743132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 316}}',22.2434,99845626,996480,NULL,'2013-06-10 05:03:15',1370840595,NULL),(1887146971,1198284,2,123812,0,1,1,'S',1,0.989594,350,834601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 204, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 204, \"small_tick_hit\": 381}}',22.2711,52384459,1907260,NULL,'2012-04-03 23:10:48',1333494648,NULL),(1892582913,1198284,2,23280,0,1,1,'A',1,0.972222,192,718849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 265, \"large_tick_hit\": 54, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 54, \"small_tick_hit\": 248}}',22.3129,87083614,1124350,NULL,'2013-02-16 07:47:29',1361000849,NULL),(1887804816,1198284,2,29817,1,1,1,'S',1,0.99241,241,988566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 286}}',22.3689,56961622,1288000,NULL,'2012-05-25 02:40:15',1337913615,NULL),(1887617370,1198284,2,139545,0,1,1,'S',1,0.995859,308,918279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 27, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 27, \"small_tick_hit\": 149}}',22.4372,56427843,2229108,NULL,'2012-05-19 01:38:26',1337391506,NULL),(1888874280,1198284,2,34651,0,1,1,'S',1,0.988599,198,779269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 37, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 37, \"small_tick_hit\": 240}}',22.5088,63842378,1551220,NULL,'2012-07-30 20:31:35',1343680295,NULL),(1924630145,1198284,2,94944,1,1,1,'A',1,0.979444,231,590914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 714, \"large_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 96}}',22.6058,165968995,2884260,NULL,'2017-05-03 05:22:59',1493788979,NULL),(1887374596,1198284,2,142622,0,1,1,'S',1,0.988935,232,797198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',22.6779,54202638,2042004,NULL,'2012-04-24 00:00:44',1335225644,NULL),(1886257022,1198284,2,13935,0,1,1,'S',1,0.992157,132,836669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 59, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',22.6885,46587610,591031,NULL,'2012-01-27 22:09:47',1327702187,NULL),(1885866486,1198284,2,13609,0,1,1,'S',1,0.991039,319,959046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 239}}',22.7003,44084342,2531684,NULL,'2011-12-30 04:29:48',1325219388,NULL),(1897581786,1198284,2,24781,0,1,1,'S',1,0.985782,124,719542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 18, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',22.8341,116232249,807236,NULL,'2013-10-20 23:35:46',1382312146,NULL),(1887605068,1198284,2,149820,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',22.89,55169651,2941874,NULL,'2012-05-05 00:36:24',1336178184,NULL),(1887599056,1198284,2,141213,0,1,1,'S',1,0.996491,276,964892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 294}}',22.8953,55170194,1259600,NULL,'2012-05-05 00:47:04',1336178824,NULL),(1889578014,1198284,2,136029,0,1,1,'S',1,0.992157,200,863835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 122, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 122, \"small_tick_hit\": 190}}',22.9073,68648103,879038,NULL,'2012-09-08 06:00:45',1347084045,NULL),(1889043843,1198284,2,95503,0,1,1,'S',1,0.996672,192,863690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',22.9216,65695215,1214464,NULL,'2012-08-14 03:46:55',1344916015,NULL),(1886161005,1198284,2,39224,1,1,1,'S',1,0.995192,259,1080836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 62, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 62, \"small_tick_hit\": 365}}',22.9728,45987737,1140830,NULL,'2012-01-21 03:11:16',1327115476,NULL),(1898732410,1198284,2,259703,0,1,1,'S',1,0.981677,306,674187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 954, \"large_tick_hit\": 30, \"small_tick_hit\": 784, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 30, \"small_tick_hit\": 799}}',23.035,122891763,4900260,NULL,'2013-12-12 19:20:47',1386876047,NULL),(1935349796,1198284,2,135552,0,1,1,'X',1,1,294,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',23.0659,179880224,2147460,NULL,'2019-03-13 23:53:26',1552521206,NULL),(1887923582,1198284,2,147536,0,1,1,'S',1,0.997283,321,903330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 354}}',23.1148,58114793,2665278,NULL,'2012-06-06 06:18:51',1338963531,NULL),(1887075479,1198284,2,132654,0,1,1,'S',1,0.989204,266,756563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 51, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 51, \"small_tick_hit\": 175}}',23.1909,51997905,2462376,NULL,'2012-03-30 22:49:33',1333147773,NULL),(1887202375,1198284,2,21676,0,1,1,'S',1,0.994631,377,865553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 136, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 136, \"small_tick_hit\": 220}}',23.21,52387413,2885208,NULL,'2012-04-04 00:15:04',1333498504,NULL),(1901127882,1198284,2,184396,0,1,1,'S',1,0.997159,325,892702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 41, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 184}}',23.2304,131366413,3302770,NULL,'2014-04-03 21:26:05',1396560365,NULL),(1885986588,1198284,2,107911,0,1,1,'S',1,0.992013,270,824568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 104, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 104, \"small_tick_hit\": 234}}',23.2656,45017453,1132868,NULL,'2012-01-10 01:28:34',1326158914,NULL),(1888133529,1198284,2,34907,0,1,1,'X',1,1,237,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 48, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 48, \"small_tick_hit\": 70}}',23.3819,59563524,898116,NULL,'2012-06-21 03:13:01',1340248381,NULL),(1885862315,1198284,2,11516,0,1,1,'S',1,0.991424,444,949089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 109, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 134}}',23.4323,44676612,3537648,NULL,'2012-01-06 03:24:19',1325820259,NULL),(1900639725,1198284,2,286033,0,1,1,'A',1,0.977612,123,623789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 37, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',23.509,130640911,742600,NULL,'2014-03-11 17:48:04',1394560084,NULL),(1886062505,1198284,2,126499,0,1,1,'S',1,0.991409,236,782013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',23.5599,44870177,2055680,NULL,'2012-01-08 04:36:51',1325997411,NULL),(1905253116,1198284,2,126772,0,1,1,'X',1,1,274,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',23.6216,137218153,1098638,NULL,'2014-09-10 20:29:29',1410380969,NULL),(1897568452,1198284,2,23263,0,1,1,'S',1,0.990664,247,814470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 188, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 188, \"small_tick_hit\": 371}}',23.6258,116128910,1952346,NULL,'2013-10-20 05:54:10',1382248450,NULL),(1887496655,1198284,2,76393,0,1,1,'X',1,1,324,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 152, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 152, \"small_tick_hit\": 228}}',23.7864,55505452,832580,NULL,'2012-05-08 15:41:05',1336491665,NULL),(1888297765,1198284,2,16722,0,1,1,'A',1,0.958416,204,701947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 155, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 166}}',23.8242,60245410,1371770,NULL,'2012-06-27 21:00:41',1340830841,NULL),(1887078216,1198284,2,132731,0,1,1,'S',1,0.996441,428,902911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 278}}',23.858,51916033,4990468,NULL,'2012-03-30 03:05:15',1333076715,NULL),(1894490171,1198284,2,238685,0,1,1,'A',1,0.949948,199,598132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 533, \"small_tick_hit\": 378, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 405}}',23.8934,98480062,1843280,NULL,'2013-05-30 02:42:07',1369881727,NULL),(1895184737,1198284,2,214912,0,1,1,'S',1,0.984429,142,674760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',23.9939,103444190,985752,NULL,'2013-07-08 02:44:02',1373251442,NULL),(1899017524,1198284,2,127266,0,1,1,'S',1,0.993277,214,816602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 42, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',24.0767,125814379,1750856,NULL,'2014-01-01 22:47:20',1388616440,NULL),(1925586397,1198284,2,189797,1,1,1,'S',1,0.996333,216,881560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 47, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 47, \"small_tick_hit\": 414}}',24.0939,167032257,1856284,NULL,'2017-06-17 21:03:58',1497733438,NULL),(1887163989,1198284,2,17728,0,1,1,'A',1,0.978355,300,851279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 62, \"small_tick_hit\": 266, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 62, \"small_tick_hit\": 279}}',24.1237,52388910,2237764,NULL,'2012-04-04 00:49:32',1333500572,NULL),(1896960795,1198284,2,163890,0,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,113292676,173740,NULL,'2013-09-26 01:40:28',1380159628,NULL),(1897553303,1198284,2,21061,0,1,1,'S',1,0.988848,305,775708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 728, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 343}}',24.2155,116128204,4692320,NULL,'2013-10-20 05:47:07',1382248027,NULL),(1890934841,1198284,2,137944,0,1,1,'S',1,0.986681,261,710563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 23, \"small_tick_hit\": 340}}',24.2809,76358110,2098044,NULL,'2012-11-16 03:15:20',1353035720,NULL),(1898387356,1198284,2,182093,0,1,1,'A',1,0.979118,317,701167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 951, \"small_tick_hit\": 315, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 962, \"small_tick_hit\": 331}}',24.3146,121939228,6555490,NULL,'2013-12-06 01:06:05',1386291965,NULL),(1887481472,1198284,2,23279,0,1,1,'S',1,0.98036,224,808581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 71, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 71, \"small_tick_hit\": 305}}',24.5472,55509420,1086380,NULL,'2012-05-08 16:39:28',1336495168,NULL),(1887113130,1198284,2,92519,0,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',24.5855,52660552,2421186,NULL,'2012-04-06 21:53:44',1333749224,NULL),(1908160788,1198284,2,282249,0,1,1,'A',1,0.962264,96,671096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',24.6297,142224767,280656,NULL,'2015-01-20 23:27:02',1421796422,NULL),(2599390314,1198284,2,2124786,1,1,1,'S',1,0.993271,293,808687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',24.8787,216376826,2675504,NULL,'2024-03-31 18:12:06',1711908726,NULL),(1905280824,1198284,2,204971,0,1,1,'A',1,0.967626,74,797293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',25.2219,137219749,180692,NULL,'2014-09-10 22:05:53',1410386753,NULL),(1886263115,1198284,2,17073,0,1,1,'X',1,1,124,1076052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 36, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 36, \"small_tick_hit\": 48}}',25.32,46513471,236077,NULL,'2012-01-27 04:59:13',1327640353,NULL),(1893585953,1198284,2,134364,0,1,1,'S',1,0.998884,336,907393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',25.3543,92874453,4460106,NULL,'2013-04-09 19:50:25',1365537025,NULL),(1897511252,1198284,2,83584,0,1,1,'S',1,0.992021,216,960387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',25.4284,116231663,1190410,NULL,'2013-10-20 23:25:28',1382311528,NULL),(1886298280,1198284,2,105789,0,1,1,'S',1,0.995565,252,434360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 81}}',25.4829,46514676,968876,NULL,'2012-01-27 05:22:59',1327641779,NULL),(1905169622,1198284,2,256627,0,1,1,'S',1,0.981273,148,706342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 21, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',25.5696,137220654,745220,NULL,'2014-09-10 23:09:39',1410390579,NULL),(1900936097,1198284,2,299716,0,1,1,'S',1,0.981618,182,735408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 211}}',25.5809,131181524,879396,NULL,'2014-03-29 00:02:58',1396051378,NULL),(1918118617,1198284,2,79288,0,1,1,'S',1,0.982946,198,693010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 334, \"large_tick_hit\": 143, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 143, \"small_tick_hit\": 161}}',25.6035,157094397,1197670,NULL,'2016-05-14 22:46:01',1463265961,NULL),(1896897778,1198284,2,136540,0,1,1,'S',1,0.987226,249,690208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 813, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 273}}',25.731,112518572,4689350,NULL,'2013-09-18 21:18:14',1379539094,NULL),(1893073021,1198284,2,98258,0,1,1,'S',1,0.994065,266,884109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 21, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 21, \"small_tick_hit\": 316}}',25.8475,89997613,2335770,NULL,'2013-03-15 00:57:22',1363309042,NULL),(1893595008,1198284,2,54114,0,1,1,'S',1,0.997685,223,974661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 209}}',25.8948,92873614,1335568,NULL,'2013-04-09 19:38:35',1365536315,NULL),(1888187074,1198284,2,105952,0,1,1,'S',1,0.994485,606,884287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"large_tick_hit\": 120, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 120, \"small_tick_hit\": 346}}',25.9443,59563365,7742638,NULL,'2012-06-21 03:09:55',1340248195,NULL),(1886357139,1198284,2,26411,1,1,1,'S',1,0.99529,335,965476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 63, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 63, \"small_tick_hit\": 302}}',25.9642,47894697,2264462,NULL,'2012-02-11 23:42:51',1329003771,NULL),(1887752532,1198284,2,45317,1,1,1,'S',1,0.980276,133,704162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 249, \"large_tick_hit\": 19, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 234}}',25.995,57272980,773674,NULL,'2012-05-27 22:37:44',1338158264,NULL),(1893136295,1198284,2,47244,0,1,1,'A',1,0.979839,159,713635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 502, \"small_tick_hit\": 470, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 484}}',26.0011,91087597,1601180,NULL,'2013-03-24 20:20:18',1364156418,NULL),(1904851361,1198284,2,232757,0,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 128}}',26.0371,136719122,1293160,NULL,'2014-08-26 14:09:41',1409062181,NULL),(1887912192,1198284,2,93658,1,1,1,'S',1,0.994213,278,996369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 29, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 29, \"small_tick_hit\": 488}}',26.1613,58113340,1766649,NULL,'2012-06-06 05:46:17',1338961577,NULL),(1900624043,1198284,2,22623,0,1,1,'S',1,0.987552,240,954514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',26.1621,130640698,1077976,NULL,'2014-03-11 17:36:22',1394559382,NULL),(1885762772,1198284,2,36574,0,1,1,'S',1,0.991285,314,833435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 29, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 63}}',26.1692,43399436,2402962,NULL,'2011-12-22 03:34:43',1324524883,NULL),(1886951601,1198284,2,132655,0,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 93, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 93, \"small_tick_hit\": 262}}',26.2144,50778747,3220888,NULL,'2012-03-17 01:53:11',1331949191,NULL),(1886061178,1198284,2,112919,0,1,1,'S',1,0.995726,298,904130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 130}}',26.2685,44870463,2272422,NULL,'2012-01-08 04:41:04',1325997664,NULL),(1886007815,1198284,2,88103,0,1,1,'S',1,0.988914,290,924950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 145}}',26.2743,45535755,2077926,NULL,'2012-01-15 22:03:28',1326665008,NULL),(1905191527,1198284,2,301264,0,1,1,'A',1,0.95082,70,536786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',26.3131,137220725,160144,NULL,'2014-09-10 23:15:20',1410390920,NULL),(1887130381,1198284,2,26633,0,1,1,'S',1,0.991736,222,717913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 152}}',26.3196,52384338,1830788,NULL,'2012-04-03 23:07:52',1333494472,NULL),(1886788505,1198284,2,138553,0,1,1,'S',1,0.996027,406,961151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 349}}',26.4526,50031950,4045148,NULL,'2012-03-08 01:08:40',1331168920,NULL),(1893523525,1198284,2,36614,0,1,1,'S',1,0.998084,349,961921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}}',26.4559,92856532,3617620,NULL,'2013-04-09 15:51:23',1365522683,NULL),(1892270385,1198284,2,92229,0,1,1,'S',1,0.998981,491,971305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 490}}',26.4563,85561602,5473194,NULL,'2013-02-03 05:32:25',1359869545,NULL),(1896193878,1198284,2,50407,0,1,1,'A',1,0.978078,257,751260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',26.4771,108608210,2086804,NULL,'2013-08-16 03:20:41',1376623241,NULL),(1885926094,1198284,2,39753,0,1,1,'X',1,1,98,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',26.5656,44509785,276288,NULL,'2012-01-03 23:23:36',1325633016,NULL),(1885863903,1198284,2,73053,0,1,1,'S',1,0.996855,563,970781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 274, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 274, \"small_tick_hit\": 391}}',26.58,44510533,2106768,NULL,'2012-01-03 23:39:53',1325633993,NULL),(1896182114,1198284,2,69683,1,1,1,'X',1,1,466,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 48, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 48, \"small_tick_hit\": 194}}',26.6843,108352499,4896436,NULL,'2013-08-14 02:28:31',1376447311,NULL),(1893583772,1198284,2,99407,0,1,1,'S',1,0.982721,104,624813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 93}}',26.7361,93583125,1000090,NULL,'2013-04-16 13:35:15',1366119315,NULL),(1886004465,1198284,2,17075,0,1,1,'X',1,1,167,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 22, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 22, \"small_tick_hit\": 55}}',26.7365,45016421,617726,NULL,'2012-01-10 00:59:00',1326157140,NULL),(1933294713,1198284,2,45879,1,1,1,'X',1,1,278,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 88}}',26.7801,177228376,2376120,NULL,'2018-10-03 03:35:13',1538537713,NULL),(1896916023,1198284,2,229682,0,1,1,'S',1,0.998552,424,879511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 68, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 68, \"small_tick_hit\": 751}}',27.0831,112518947,4518886,NULL,'2013-09-18 21:23:56',1379539436,NULL),(1887158565,1198284,2,68998,0,1,1,'S',1,0.994992,250,878982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 53, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 53, \"small_tick_hit\": 161}}',27.1417,52661314,2233050,NULL,'2012-04-06 22:08:33',1333750113,NULL),(1915829462,1198284,2,107159,0,1,1,'A',1,0.971383,152,630924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"large_tick_hit\": 36, \"small_tick_hit\": 142, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 36, \"small_tick_hit\": 151}}',27.2434,153915120,1071672,NULL,'2016-01-23 22:44:38',1453589078,NULL),(1887773754,1198284,2,83400,1,1,1,'S',1,0.994536,267,1075341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 643, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 648}}',27.4553,56962845,1399196,NULL,'2012-05-25 03:09:10',1337915350,NULL),(1934533178,1198284,2,27004,1,1,1,'S',1,0.996241,259,962966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',27.6876,178886972,1690662,NULL,'2019-01-10 05:50:35',1547099435,NULL),(1896550137,1198284,2,23290,0,1,1,'S',1,0.998192,240,961007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 19, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 19, \"small_tick_hit\": 313}}',27.7335,110294438,1016140,NULL,'2013-08-29 18:19:25',1377800365,NULL),(1887469047,1198284,2,112700,0,1,1,'S',1,0.998246,381,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',27.7548,54204388,3456276,NULL,'2012-04-24 00:39:19',1335227959,NULL),(1885958771,1198284,2,55698,0,1,1,'S',1,0.997409,155,960254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 33, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',27.7893,45014557,512956,NULL,'2012-01-10 00:04:54',1326153894,NULL),(1894604838,1198284,2,90543,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 18, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 18, \"small_tick_hit\": 367}}',28.0177,99723340,3768130,NULL,'2013-06-09 05:23:29',1370755409,NULL),(1899840493,1198284,2,49721,0,1,1,'S',1,0.994142,383,774800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 708, \"large_tick_hit\": 35, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',28.2514,129508408,4826106,NULL,'2014-02-03 04:32:17',1391401937,NULL),(1897698860,1198284,2,190044,0,1,1,'S',1,0.997175,271,849694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',28.5035,116953561,2037868,NULL,'2013-10-27 00:27:52',1382833672,NULL),(1890990696,1198284,2,142445,0,1,1,'S',1,0.99529,313,965069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 324}}',28.5765,77459157,2411638,NULL,'2012-11-26 04:41:58',1353904918,NULL),(1887852187,1198284,2,136664,0,1,1,'S',1,0.998084,436,912050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 346}}',28.6019,57269242,6371770,NULL,'2012-05-27 21:24:33',1338153873,NULL),(1901061645,1198284,2,154654,0,1,1,'S',1,0.996724,544,963135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 15, \"small_tick_hit\": 673, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 15, \"small_tick_hit\": 677}}',28.664,131364137,7168742,NULL,'2014-04-03 19:39:15',1396553955,NULL),(1886266351,1198284,2,17726,0,1,1,'S',1,0.990664,344,1023920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 69, \"small_tick_hit\": 567, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 69, \"small_tick_hit\": 575}}',28.8669,46588109,1961707,NULL,'2012-01-27 22:18:40',1327702720,NULL),(1886944601,1198284,2,140688,0,1,1,'S',1,0.991803,303,820734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',28.9057,51218023,3318346,NULL,'2012-03-22 03:28:07',1332386887,NULL),(1887444766,1198284,2,72947,0,1,1,'S',1,0.997908,360,908226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 174, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 174, \"small_tick_hit\": 332}}',28.9434,54202099,3614522,NULL,'2012-04-23 23:48:28',1335224908,NULL),(1887090114,1198284,2,133379,0,1,1,'S',1,0.988131,279,392837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 84, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 84, \"small_tick_hit\": 196}}',29.1205,51748692,1117252,NULL,'2012-03-28 01:30:57',1332898257,NULL),(1898379076,1198284,2,300005,0,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 33, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 33, \"small_tick_hit\": 217}}',29.1859,121497425,2492170,NULL,'2013-12-02 06:34:12',1385966052,NULL),(1893383256,1198284,2,25381,0,1,1,'S',1,0.98538,238,960692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 104}}',29.1926,92089304,1568730,NULL,'2013-04-02 17:15:10',1364922910,NULL),(1892790679,1198284,2,210227,0,1,1,'S',1,0.993103,235,795391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 284}}',29.2671,88563588,2157964,NULL,'2013-03-01 03:51:31',1362109891,NULL),(1887761836,1198284,2,132653,0,1,1,'S',1,0.998569,420,1074365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 184, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 184, \"small_tick_hit\": 279}}',29.2839,56963155,1384821,NULL,'2012-05-25 03:17:32',1337915852,NULL),(1886420758,1198284,2,38021,0,1,1,'X',1,1,350,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 48, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 48, \"small_tick_hit\": 86}}',29.347,47721548,2638336,NULL,'2012-02-10 04:29:31',1328848171,NULL),(1892097308,1198284,2,35224,0,1,1,'X',1,1,304,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 31}}',29.4398,84858808,2149614,NULL,'2013-01-28 04:05:53',1359345953,NULL),(1935301794,1198284,2,29106,1,1,1,'S',1,0.990244,142,703746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 36, \"small_tick_hit\": 84}}',29.4407,179880253,924660,NULL,'2019-03-13 23:56:12',1552521372,NULL),(1893056655,1198284,2,83715,0,1,1,'X',1,1,451,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 142}}',29.6746,89916570,5026620,NULL,'2013-03-14 04:46:11',1363236371,NULL),(1897147027,1198284,2,68130,0,1,1,'S',1,0.98752,381,872697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 733, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 24, \"small_tick_hit\": 747}}',29.6857,113841535,3872830,NULL,'2013-09-30 21:21:37',1380576097,NULL),(1887964974,1198284,2,119886,0,1,1,'S',1,0.982913,453,953096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 492, \"large_tick_hit\": 119, \"small_tick_hit\": 597, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 119, \"small_tick_hit\": 614}}',29.7089,58113657,3610078,NULL,'2012-06-06 05:52:37',1338961957,NULL),(1888614691,1198284,2,89350,0,1,1,'S',1,0.992754,332,870742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 76, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 76, \"small_tick_hit\": 296}}',29.7874,62040026,2254378,NULL,'2012-07-15 05:50:44',1342331444,NULL),(1886440481,1198284,2,109494,0,1,1,'S',1,0.997912,253,965891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',29.8616,47894499,1541218,NULL,'2012-02-11 23:39:06',1329003546,NULL),(1886412852,1198284,2,84370,0,1,1,'S',1,0.997534,437,964592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 21, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',29.95,47721733,4551784,NULL,'2012-02-10 04:33:32',1328848412,NULL),(2599431984,1198284,2,105405,1,1,1,'A',1,0.97006,196,738478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',29.9756,216376910,1327520,NULL,'2024-03-31 18:22:06',1711909326,NULL),(1898471274,1198284,2,155933,0,1,1,'S',1,0.984529,225,669114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 574, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 128}}',30.1205,121600828,1905212,NULL,'2013-12-03 03:45:41',1386042341,NULL),(1897489092,1198284,2,1947,0,1,1,'S',1,0.998031,695,965519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 57, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 57, \"small_tick_hit\": 316}}',30.1394,116330000,8206350,NULL,'2013-10-21 22:12:10',1382393530,NULL),(1892755667,1198284,2,187994,0,1,1,'X',1,1,614,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 839}}',30.1891,88353719,8016862,NULL,'2013-02-27 03:41:01',1361936461,NULL),(1887516191,1198284,2,133132,0,1,1,'S',1,0.994937,439,961313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',30.2063,55088340,4747614,NULL,'2012-05-04 04:31:10',1336105870,NULL),(1886439511,1198284,2,31754,0,1,1,'A',1,0.978495,243,807586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 42, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 142}}',30.3579,47894796,1669550,NULL,'2012-02-11 23:44:43',1329003883,NULL),(1887213906,1198284,2,146222,0,1,1,'S',1,0.995803,455,921217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 74, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 74, \"small_tick_hit\": 445}}',30.3719,52795666,4511584,NULL,'2012-04-08 05:31:42',1333863102,NULL),(1886175697,1198284,2,48166,0,1,1,'S',1,0.996473,291,899639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 74, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 74, \"small_tick_hit\": 222}}',30.476,45986626,1843430,NULL,'2012-01-21 02:57:13',1327114633,NULL),(1917200058,1198284,2,68909,1,1,1,'S',1,0.98609,178,739963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 19, \"small_tick_hit\": 109}}',30.6564,155831684,2279760,NULL,'2016-03-31 02:42:58',1459392178,NULL),(1898810881,1198284,2,153193,0,1,1,'S',1,0.990115,315,744656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 637, \"large_tick_hit\": 108, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 108, \"small_tick_hit\": 461}}',30.8352,123719267,3630854,NULL,'2013-12-18 16:44:32',1387385072,NULL),(1885960400,1198284,2,98302,0,1,1,'S',1,0.98786,301,889668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',31.2089,45535100,2405730,NULL,'2012-01-15 21:48:08',1326664088,NULL),(1905176645,1198284,2,31078,0,1,1,'X',1,1,250,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 76}}',31.4253,137219784,1672120,NULL,'2014-09-10 22:08:19',1410386899,NULL),(1896520948,1198284,2,19581,0,1,1,'X',1,1,372,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',31.5101,110294714,3119792,NULL,'2013-08-29 18:22:36',1377800556,NULL),(1934190521,1198284,2,129305,1,1,1,'S',1,0.988449,197,862675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',31.5109,178462251,1449424,NULL,'2018-12-17 04:53:48',1545022428,NULL),(1888108041,1198284,2,144304,0,1,1,'S',1,0.997472,434,878255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 30, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 238}}',31.6627,58944512,4738052,NULL,'2012-06-15 01:36:03',1339724163,NULL),(1886077514,1198284,2,87483,0,1,1,'S',1,0.9975,267,925632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 53, \"small_tick_hit\": 117}}',31.7954,45809412,1435346,NULL,'2012-01-19 04:16:16',1326946576,NULL),(1887308520,1198284,2,19482,0,1,1,'A',1,0.979121,392,839242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 70, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 70, \"small_tick_hit\": 342}}',31.9769,53816650,4454660,NULL,'2012-04-20 00:45:47',1334882747,NULL),(1900621650,1198284,2,359972,0,1,1,'S',1,0.997758,307,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 56, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 56, \"small_tick_hit\": 139}}',32.0677,130639576,1918280,NULL,'2014-03-11 16:41:31',1394556091,NULL),(1886080277,1198284,2,25084,1,1,1,'X',1,1,360,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 21, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 21, \"small_tick_hit\": 92}}',32.086,45809705,3112492,NULL,'2012-01-19 04:21:50',1326946910,NULL),(1937493845,1198284,2,279208,0,1,1,'S',1,0.99646,344,938720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 34, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',32.1803,182768680,3303300,NULL,'2019-09-11 01:57:32',1568167052,NULL),(1886168007,1198284,2,55768,0,1,1,'S',1,0.982808,179,731817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 43, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 43, \"small_tick_hit\": 51}}',32.2703,46340778,824130,NULL,'2012-01-25 02:33:53',1327458833,NULL),(1897049180,1198284,2,138140,0,1,1,'S',1,0.980287,174,709034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',32.3279,113293124,1406830,NULL,'2013-09-26 01:50:31',1380160231,NULL),(1887187733,1198284,2,46975,0,1,1,'X',1,1,389,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',32.3971,52661113,3115388,NULL,'2012-04-06 22:04:36',1333749876,NULL),(1937485019,1198284,2,116999,1,1,1,'S',1,0.996832,624,961644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 11, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',32.4473,182768763,11520880,NULL,'2019-09-11 02:06:59',1568167619,NULL),(1915982039,1198284,2,121070,0,1,1,'S',1,0.98736,385,958970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 327}}',32.6141,154040604,3670408,NULL,'2016-01-28 06:18:59',1453961939,NULL),(1887737634,1198284,2,136775,0,1,1,'S',1,0.991163,363,864504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 77, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 77, \"small_tick_hit\": 201}}',32.6404,57276522,3043714,NULL,'2012-05-27 23:50:59',1338162659,NULL),(1939027071,1198284,2,37645,1,1,1,'S',1,0.999071,536,969626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 541}}',32.7004,184903667,7079960,NULL,'2020-01-29 03:17:55',1580267875,NULL),(1917746407,1198284,2,49435,1,1,1,'X',1,1,429,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 21, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 21, \"small_tick_hit\": 386}}',32.8372,156518286,5319240,NULL,'2016-04-24 03:22:13',1461468133,NULL),(1917238688,1198284,2,21878,1,1,1,'S',1,0.997792,255,970233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 198}}',32.9876,155831584,1460326,NULL,'2016-03-31 02:37:23',1459391843,NULL),(1893365321,1198284,2,150005,0,1,1,'S',1,0.989027,451,747241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 985, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 372}}',33.0287,91906943,8195110,NULL,'2013-03-31 22:57:00',1364770620,NULL),(1887782163,1198284,2,11517,0,1,1,'S',1,0.992537,580,964733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',33.0524,56773666,6818826,NULL,'2012-05-22 16:33:12',1337704392,NULL),(1898861084,1198284,2,261697,0,1,1,'S',1,0.988959,322,743744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1112, \"large_tick_hit\": 2, \"small_tick_hit\": 767, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 778}}',33.0566,124202999,7088770,NULL,'2013-12-22 02:03:43',1387677823,NULL),(1904780402,1198284,2,129307,0,1,1,'S',1,0.998588,344,959458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 364}}',33.1922,136732921,2922174,NULL,'2014-08-27 00:13:46',1409098426,NULL),(2996997704,1198284,2,203060,1,1,1,'S',1,0.998716,506,963433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}}',33.2435,217168923,4841316,NULL,'2024-06-14 19:27:57',1718393277,NULL),(1915788195,1198284,2,35401,0,1,1,'S',1,0.995516,399,964359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 47}}',33.2602,153915335,4638370,NULL,'2016-01-23 22:53:40',1453589620,NULL),(1887464436,1198284,2,31217,0,1,1,'S',1,0.995595,288,885474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 96}}',33.3022,54201569,2736890,NULL,'2012-04-23 23:35:29',1335224129,NULL),(1897115181,1198284,2,40795,0,1,1,'S',1,0.992915,397,818106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 544, \"large_tick_hit\": 124, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 124, \"small_tick_hit\": 316}}',33.4977,113772440,5154730,NULL,'2013-09-30 06:25:04',1380522304,NULL),(1896930197,1198284,2,140573,0,1,1,'S',1,0.996055,168,854904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',33.5453,112511546,1382308,NULL,'2013-09-18 19:40:21',1379533221,NULL),(1886356419,1198284,2,111828,0,1,1,'S',1,0.998333,312,968133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 288}}',33.8234,47895499,2067062,NULL,'2012-02-11 23:57:11',1329004631,NULL),(1890545761,1198284,2,120800,0,1,1,'S',1,0.996368,535,906908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',34.021,74354144,6944154,NULL,'2012-10-28 04:22:48',1351398168,NULL),(1896205187,1198284,2,51088,0,1,1,'X',1,1,258,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',34.2057,109105455,1669818,NULL,'2013-08-19 22:28:58',1376951338,NULL),(1896758191,1198284,2,42421,0,1,1,'X',1,1,273,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 322}}',34.241,111847003,1893808,NULL,'2013-09-13 00:08:43',1379030923,NULL),(1896838457,1198284,2,209668,0,1,1,'S',1,0.992314,247,778473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 670, \"large_tick_hit\": 33, \"small_tick_hit\": 588, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 33, \"small_tick_hit\": 593}}',34.4487,112515147,3214440,NULL,'2013-09-18 20:26:41',1379536001,NULL),(1901105542,1198284,2,47563,0,1,1,'S',1,0.995736,305,963880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 164}}',34.7397,131364258,2759240,NULL,'2014-04-03 19:44:21',1396554261,NULL),(1915297574,1198284,2,137818,0,1,1,'S',1,0.982972,187,702927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 69, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 69, \"small_tick_hit\": 196}}',34.7599,153132179,1099550,NULL,'2015-12-29 21:43:19',1451425399,NULL),(1904847872,1198284,2,93423,0,1,1,'S',1,0.997283,280,960875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 88}}',34.8143,136797565,2422730,NULL,'2014-08-28 23:40:48',1409269248,NULL),(1934589957,1198284,2,141030,0,1,1,'S',1,0.993517,257,876638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 239}}',34.8997,178886916,2033488,NULL,'2019-01-10 05:42:00',1547098920,NULL),(1888215043,1198284,2,121073,0,1,1,'S',1,0.99308,296,858008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 35, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 188}}',34.9733,59894899,2072560,NULL,'2012-06-24 05:14:05',1340514845,NULL),(1886991744,1198284,2,134551,0,1,1,'S',1,0.99635,432,910972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 12, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',34.9921,52120548,5617630,NULL,'2012-04-01 03:41:24',1333251684,NULL),(1898448784,1198284,2,170706,0,1,1,'S',1,0.997455,217,964397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 176}}',35.1437,121498024,1212210,NULL,'2013-12-02 06:43:08',1385966588,NULL),(1887161050,1198284,2,17076,1,1,1,'X',1,1,192,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 48}}',35.2775,52660312,1018720,NULL,'2012-04-06 21:48:52',1333748932,NULL),(1888729655,1198284,2,42420,0,1,1,'X',1,1,237,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 13, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 13, \"small_tick_hit\": 191}}',35.4129,62621904,1337046,NULL,'2012-07-21 02:57:23',1342839443,NULL),(1888863722,1198284,2,151411,0,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 529}}',35.4833,63450755,3690554,NULL,'2012-07-27 22:05:01',1343426701,NULL),(1917164632,1198284,2,137817,1,1,1,'X',1,1,415,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 132, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 132, \"small_tick_hit\": 278}}',35.7335,155684051,2215396,NULL,'2016-03-25 23:58:36',1458950316,NULL),(1896972819,1198284,2,145601,0,1,1,'S',1,0.983516,388,731098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 804, \"large_tick_hit\": 18, \"small_tick_hit\": 431, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',35.7658,113292888,6312510,NULL,'2013-09-26 01:45:25',1380159925,NULL),(1893050628,1198284,2,60282,0,1,1,'S',1,0.991853,198,737557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 95}}',35.8202,89998018,1803110,NULL,'2013-03-15 01:04:13',1363309453,NULL),(1887377795,1198284,2,25294,0,1,1,'S',1,0.983254,185,772511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 48, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',35.83,54204583,1091720,NULL,'2012-04-24 00:43:14',1335228194,NULL),(1901069369,1198284,2,1362,0,1,1,'X',1,1,240,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',36.1995,131365656,1180454,NULL,'2014-04-03 20:47:16',1396558036,NULL),(1901160161,1198284,2,171125,0,1,1,'S',1,0.998563,405,970963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',36.4744,131365131,4094592,NULL,'2014-04-03 20:21:02',1396556462,NULL),(1886349760,1198284,2,25844,0,1,1,'S',1,0.997555,226,968275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',36.5265,47722142,1634420,NULL,'2012-02-10 04:42:57',1328848977,NULL),(1924106956,1198284,2,90780,1,1,1,'S',1,0.989071,218,955803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 148}}',36.7143,165092284,1473000,NULL,'2017-03-24 01:39:48',1490319588,NULL),(1917104044,1198284,2,119081,1,1,1,'X',1,1,193,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',36.9256,155684003,862474,NULL,'2016-03-25 23:56:29',1458950189,NULL),(1897183440,1198284,2,47930,0,1,1,'S',1,0.986466,203,715373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 50, \"small_tick_hit\": 212}}',36.9689,114044099,1410638,NULL,'2013-10-02 22:21:49',1380752509,NULL),(1896508172,1198284,2,107912,0,1,1,'S',1,0.995968,407,905944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',37.6282,110292095,3724850,NULL,'2013-08-29 17:53:01',1377798781,NULL),(1894910471,1198284,2,95562,0,1,1,'S',1,0.982833,212,754973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',37.964,101578190,1244612,NULL,'2013-06-23 23:02:46',1372028566,NULL),(1886056848,1198284,2,39673,0,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',38.1476,45015884,600140,NULL,'2012-01-10 00:44:43',1326156283,NULL),(1886799693,1198284,2,46623,0,1,1,'S',1,0.996587,343,958676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 243}}',38.5731,50031733,3534250,NULL,'2012-03-08 01:03:02',1331168582,NULL),(1924015280,1198284,2,56470,1,1,1,'S',1,0.998178,386,965163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 163}}',38.6808,165092255,3852480,NULL,'2017-03-24 01:36:43',1490319403,NULL),(1887466170,1198284,2,31359,0,1,1,'S',1,0.995169,344,958041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 70}}',38.8695,54203212,2679240,NULL,'2012-04-24 00:12:22',1335226342,NULL),(1885890047,1198284,2,89422,0,1,1,'S',1,0.998395,406,959115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 189, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 189, \"small_tick_hit\": 217}}',39.3428,44511812,1697412,NULL,'2012-01-04 00:09:10',1325635750,NULL),(1933406556,1198284,2,36554,1,1,1,'S',1,0.99495,216,961321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 180}}',40.0935,177327595,1189520,NULL,'2018-10-09 05:17:19',1539062239,NULL),(1937442267,1198284,2,81136,0,1,1,'S',1,0.995043,375,794041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 793, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 10}}',40.11,182768633,5428944,NULL,'2019-09-11 01:51:49',1568166709,NULL),(1898399737,1198284,2,144058,0,1,1,'X',1,1,362,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 160}}',40.7061,121599791,3228620,NULL,'2013-12-03 03:26:24',1386041184,NULL),(1893084088,1198284,2,74494,0,1,1,'S',1,0.985423,276,772500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 90, \"small_tick_hit\": 209}}',40.8224,89914886,1987720,NULL,'2013-03-14 04:05:32',1363233932,NULL),(1901177775,1198284,2,197988,0,1,1,'S',1,0.998686,482,966213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',41.1066,131366146,5707168,NULL,'2014-04-03 21:11:28',1396559488,NULL),(1917070231,1198284,2,658985,1,1,1,'X',1,1,554,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 31, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 31, \"small_tick_hit\": 605}}',41.4656,155684147,6876066,NULL,'2016-03-26 00:02:55',1458950575,NULL),(1896985725,1198284,2,91812,0,1,1,'S',1,0.997625,224,965034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',41.8411,113293413,1276076,NULL,'2013-09-26 01:56:36',1380160596,NULL),(1893191024,1198284,2,132411,0,1,1,'S',1,0.991388,408,784024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 757, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 282}}',42.9475,91090385,6010702,NULL,'2013-03-24 20:55:11',1364158511,NULL),(1897683235,1198284,2,46921,0,1,1,'S',1,0.994652,340,894716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 60, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',43.5678,117280353,2600004,NULL,'2013-10-29 17:04:01',1383066241,NULL),(1887848224,1198284,2,148317,0,1,1,'S',1,0.991323,484,901701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 66, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',44.0684,56773532,5392404,NULL,'2012-05-22 16:30:24',1337704224,NULL),(1896919011,1198284,2,230175,0,1,1,'X',1,1,660,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',44.1364,112780285,9996794,NULL,'2013-09-21 03:47:12',1379735232,NULL),(1924644891,1198284,2,1077949,1,1,1,'A',1,0.970732,265,728746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 417, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',45.0089,165968708,1896756,NULL,'2017-05-03 04:50:56',1493787056,NULL),(1893112319,1198284,2,42422,0,1,1,'A',1,0.96929,254,716545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 89, \"small_tick_hit\": 116}}',45.0655,89998431,1726060,NULL,'2013-03-15 01:11:42',1363309902,NULL),(1924704838,1198284,2,130851,0,1,1,'S',1,0.987611,339,823460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 38, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 38, \"small_tick_hit\": 106}}',45.1029,165986738,3399410,NULL,'2017-05-04 01:53:26',1493862806,NULL),(1896549358,1198284,2,116209,0,1,1,'S',1,0.996898,464,876046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 29, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',45.3155,110092581,5844590,NULL,'2013-08-27 23:41:05',1377646865,NULL),(1900940553,1198284,2,90447,0,1,1,'X',1,1,288,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 52}}',45.6405,131147390,2098532,NULL,'2014-03-27 21:46:18',1395956778,NULL),(1935296647,1198284,2,27071,1,1,1,'X',1,1,311,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 200}}',46.1355,179880496,2984400,NULL,'2019-03-14 00:22:11',1552522931,NULL),(1934568186,1198284,2,123982,0,1,1,'X',1,1,393,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',46.2812,178886996,3807718,NULL,'2019-01-10 05:54:34',1547099674,NULL),(1896893893,1198284,2,155118,0,1,1,'S',1,0.980333,215,675044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',46.5578,112513338,2000130,NULL,'2013-09-18 20:02:42',1379534562,NULL),(1897065160,1198284,2,179820,0,1,1,'S',1,0.981043,333,776701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 297}}',46.7042,113125544,3497778,NULL,'2013-09-24 02:22:00',1379989320,NULL),(1933371956,1198284,2,76856,1,1,1,'S',1,0.991713,411,861854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 84, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 84, \"small_tick_hit\": 150}}',46.7556,177327524,5014820,NULL,'2018-10-09 05:05:20',1539061520,NULL),(1897511675,1198284,2,83585,0,1,1,'X',1,1,290,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',47.0873,116327551,2103168,NULL,'2013-10-21 21:32:48',1382391168,NULL),(1888421128,1198284,2,74855,0,1,1,'S',1,0.996845,417,966798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 106, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 106, \"small_tick_hit\": 217}}',47.5299,60872720,3293318,NULL,'2012-07-03 20:44:16',1341348256,NULL),(2997015267,1198284,2,17077,1,1,1,'X',1,1,203,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 39}}',47.8625,217168970,1163570,NULL,'2024-06-14 19:31:29',1718393489,NULL),(1905294637,1198284,2,179972,0,1,1,'S',1,0.995935,188,959658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',48.396,137471794,1023590,NULL,'2014-09-19 00:16:52',1411085812,NULL),(1933345385,1198284,2,61817,0,1,1,'S',1,0.984932,368,928925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',49.0538,177327784,4156950,NULL,'2018-10-09 05:46:07',1539063967,NULL),(1892315416,1198284,2,166019,0,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',49.9178,85566917,760474,NULL,'2013-02-03 06:33:33',1359873213,NULL),(1886329234,1198284,2,198,0,1,1,'S',1,0.99684,419,973191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 202, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 202, \"small_tick_hit\": 214}}',50.0724,47225356,2488404,NULL,'2012-02-04 07:10:54',1328339454,NULL),(1898648286,1198284,2,56533,0,1,1,'S',1,0.99839,376,963220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 245}}',50.1232,122894335,3503240,NULL,'2013-12-12 19:49:24',1386877764,NULL),(1894945164,1198284,2,72508,0,1,1,'S',1,0.990027,305,747308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 637, \"large_tick_hit\": 135, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 135, \"small_tick_hit\": 324}}',50.1648,101937913,3205080,NULL,'2013-06-26 21:56:17',1372283777,NULL),(1917141417,1198284,2,683752,0,1,1,'S',1,0.995272,174,867505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',50.4577,155657622,732128,NULL,'2016-03-25 04:44:01',1458881041,NULL),(1897194304,1198284,2,88529,0,1,1,'S',1,0.998285,447,959205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 100, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 100, \"small_tick_hit\": 136}}',50.8873,114059136,3806362,NULL,'2013-10-03 02:38:10',1380767890,NULL),(1894934134,1198284,2,183672,0,1,1,'S',1,0.993333,402,858564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 33, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 159}}',51.0708,101578340,5329760,NULL,'2013-06-23 23:05:28',1372028728,NULL),(1915995287,1198284,2,164107,1,1,1,'S',1,0.997146,721,933832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 282}}',51.8584,154055519,12717100,NULL,'2016-01-28 18:56:09',1454007369,NULL),(1924010783,1198284,2,55066,1,1,1,'S',1,0.998249,403,964070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 44, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 44, \"small_tick_hit\": 168}}',53.4672,165092671,4458390,NULL,'2017-03-24 02:09:39',1490321379,NULL),(2996978714,1198284,2,40030,1,1,1,'A',1,0.979592,143,953061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 49, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 53}}',54.596,217168879,615430,NULL,'2024-06-14 19:24:13',1718393053,NULL),(1901167973,1198284,2,193436,0,1,1,'S',1,0.986345,474,821082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"large_tick_hit\": 73, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',57.1374,131360779,5617284,NULL,'2014-04-03 16:57:28',1396544248,NULL),(1897158252,1198284,2,225437,0,1,1,'S',1,0.996587,349,960412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',60.4114,113842538,3012494,NULL,'2013-09-30 21:41:23',1380577283,NULL),(1889929912,1198284,2,98409,0,1,1,'S',1,0.98977,214,817719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 23, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 113}}',61.0489,70763332,1091962,NULL,'2012-09-27 07:19:48',1348730388,NULL),(1893752764,1198284,2,205455,0,1,1,'S',1,0.997884,984,959184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 7, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 7, \"small_tick_hit\": 434}}',63.1365,94028210,23312910,NULL,'2013-04-20 16:12:37',1366474357,NULL),(1896915178,1198284,2,175461,0,1,1,'S',1,0.997948,888,942789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 803, \"large_tick_hit\": 110, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 110, \"small_tick_hit\": 547}}',65.4055,112646375,17110016,NULL,'2013-09-20 03:08:26',1379646506,NULL),(1904724949,1198284,2,94943,1,1,1,'S',1,0.997028,462,860141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48}}',67.5952,136588699,5263812,NULL,'2014-08-23 00:27:43',1408753663,NULL),(1933400430,1198284,2,95202,1,1,1,'S',1,0.991071,335,958842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',68.386,177453108,3402860,NULL,'2018-10-17 05:39:18',1539754758,NULL),(1933430510,1198284,2,123824,1,1,1,'S',1,0.995492,594,867772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 588}}',68.5486,177409295,9128430,NULL,'2018-10-14 05:19:04',1539494344,NULL),(1892233690,1198284,2,168496,0,1,1,'S',1,0.996497,758,970358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',69.8777,85561000,13968636,NULL,'2013-02-03 05:24:22',1359869062,NULL),(1892298495,1198284,2,69579,0,1,1,'S',1,0.998571,524,960565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 44, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 44, \"small_tick_hit\": 176}}',82.7182,85562137,7818690,NULL,'2013-02-03 05:38:07',1359869887,NULL),(1921086043,1372477,2,24722,0,1,1,'B',1,0.93829,185,420470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1154, \"large_tick_hit\": 16, \"small_tick_hit\": 92, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,161111823,3204548,NULL,'2016-10-01 05:07:21',1475298441,NULL),(1886549017,1372477,2,54357,0,1,1,'C',1,0.898618,48,409579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 437, \"large_tick_hit\": 55, \"small_tick_hit\": 483, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 55, \"small_tick_hit\": 540}}',0.571319,48802799,397734,NULL,'2012-02-22 17:13:50',1329930830,NULL),(1956244953,1372477,2,2018247,1,1,1,'A',1,0.949086,75,438384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 959, \"small_tick_hit\": 495, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 512}}',1.91193,207626647,1002906,NULL,'2022-06-14 07:41:27',1655192487,NULL),(1921329720,1372477,2,572708,0,1,1,'A',1,0.953,133,497756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1184, \"large_tick_hit\": 145, \"small_tick_hit\": 577, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 145, \"small_tick_hit\": 616}}',3.11729,161472863,2235358,NULL,'2016-10-16 15:44:47',1476632687,NULL),(1888835129,1372477,2,112700,0,1,1,'B',1,0.935088,102,490453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 189}}',3.45414,63441290,579824,NULL,'2012-07-27 19:51:26',1343418686,NULL),(1888841922,1372477,2,90481,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',4.06935,63442832,157076,NULL,'2012-07-27 20:11:56',1343419916,NULL),(1920313715,1372477,2,883393,0,1,1,'A',1,0.961434,110,492724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 870, \"large_tick_hit\": 13, \"small_tick_hit\": 538, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',4.54728,160086071,1203388,NULL,'2016-08-20 23:03:09',1471734189,NULL),(1886508503,1372477,2,44766,0,1,1,'S',1,0.987313,153,702573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',5.88222,48809076,1251820,NULL,'2012-02-22 19:01:39',1329937299,NULL),(1940039655,1372477,2,136336,0,1,1,'A',1,0.954545,103,242871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 627, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 204}}',6.56994,186167375,503116,NULL,'2020-04-03 00:38:25',1585874305,NULL),(1888787456,1372477,2,86046,0,1,1,'S',1,0.981982,130,699173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"large_tick_hit\": 255, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 255, \"small_tick_hit\": 358}}',7.05516,63448134,599402,NULL,'2012-07-27 21:27:32',1343424452,NULL),(1891691483,1372477,2,86264,0,1,1,'X',1,1,245,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 628}}',7.23824,81346844,715260,NULL,'2012-12-28 21:38:39',1356730719,NULL),(1891584297,1372477,2,64477,0,1,1,'X',1,1,134,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',7.26632,81347686,205750,NULL,'2012-12-28 21:48:41',1356731321,NULL),(1888874203,1372477,2,83582,0,1,1,'S',1,0.998148,135,971737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 405}}',7.2707,63441882,290440,NULL,'2012-07-27 19:59:12',1343419152,NULL),(1886311978,1372477,2,54874,0,1,1,'S',1,0.998601,223,898174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',7.48225,47114360,659240,NULL,'2012-02-03 00:54:58',1328230498,NULL),(1886482791,1372477,2,57526,0,1,1,'S',1,0.990691,146,747999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 55, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 55, \"small_tick_hit\": 437}}',7.93934,48652267,654328,NULL,'2012-02-20 21:32:56',1329773576,NULL),(1888767459,1372477,2,106057,0,1,1,'X',1,1,118,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',8.04242,63443054,126586,NULL,'2012-07-27 20:15:27',1343420127,NULL),(1891678149,1372477,2,107409,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.10181,81346364,249154,NULL,'2012-12-28 21:32:52',1356730372,NULL),(1920290540,1372477,2,46629,0,1,1,'SH',1,0.989583,88,724393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',8.17168,160092930,322084,NULL,'2016-08-21 04:58:27',1471755507,NULL),(1886481323,1372477,2,50510,0,1,1,'S',1,0.989175,166,775966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_tick_hit\": 27, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 245}}',8.31805,48795090,1638708,NULL,'2012-02-22 15:24:24',1329924264,NULL),(1888761954,1372477,2,94003,0,1,1,'X',1,1,220,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',8.88619,63446558,565210,NULL,'2012-07-27 21:03:25',1343423005,NULL),(1888767292,1372477,2,84759,0,1,1,'S',1,0.990576,200,932807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 59, \"small_tick_hit\": 738, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',9.0064,63443250,410364,NULL,'2012-07-27 20:18:05',1343420285,NULL),(1886542617,1372477,2,54101,0,1,1,'S',1,0.995976,180,832007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 96, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 96, \"small_tick_hit\": 570}}',9.15809,48800068,1093916,NULL,'2012-02-22 16:26:28',1329927988,NULL),(1886551145,1372477,2,69403,0,1,1,'S',1,0.99865,276,965002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.46478,48798138,802428,NULL,'2012-02-22 16:00:54',1329926454,NULL),(1891649546,1372477,2,59918,0,1,1,'S',1,0.995074,95,958756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 108}}',9.47046,81347871,172186,NULL,'2012-12-28 21:50:43',1356731443,NULL),(1891610628,1372477,2,27603,0,1,1,'S',1,0.987879,195,806100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 120, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 120, \"small_tick_hit\": 201}}',10.0168,81348913,601532,NULL,'2012-12-28 22:04:36',1356732276,NULL),(1921265154,1372477,2,117424,0,1,1,'A',1,0.966232,150,522076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 962, \"small_tick_hit\": 297, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',10.4459,161322152,1951438,NULL,'2016-10-10 02:57:30',1476068250,NULL),(1886487710,1372477,2,50857,0,1,1,'S',1,0.993348,215,974577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 236}}',10.7062,48655439,662726,NULL,'2012-02-20 22:26:11',1329776771,NULL),(1886556293,1372477,2,69406,0,1,1,'S',1,0.99169,251,861535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',10.8996,48798694,1177580,NULL,'2012-02-22 16:07:46',1329926866,NULL),(1886550111,1372477,2,54376,0,1,1,'S',1,0.993758,356,909940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 68, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 68, \"small_tick_hit\": 407}}',11.0929,48655866,1477008,NULL,'2012-02-20 22:34:23',1329777263,NULL),(1890219419,1372477,2,29130,0,1,1,'S',1,0.986654,267,829227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 51, \"small_tick_hit\": 631, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 51, \"small_tick_hit\": 642}}',11.3024,72548067,1498826,NULL,'2012-10-12 21:01:20',1350075680,NULL),(1888866957,1372477,2,82814,0,1,1,'S',1,0.989754,142,835576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',11.3164,63447918,324014,NULL,'2012-07-27 21:24:20',1343424260,NULL),(1888850614,1372477,2,70996,0,1,1,'S',1,0.996437,327,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 515}}',11.3703,63448526,1127608,NULL,'2012-07-27 21:33:19',1343424799,NULL),(1888792898,1372477,2,96574,0,1,1,'S',1,0.992629,170,896219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',11.6208,63446699,593212,NULL,'2012-07-27 21:05:20',1343423120,NULL),(1920534149,1372477,2,681786,0,1,1,'S',1,0.9859,180,644523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1213, \"large_tick_hit\": 9, \"small_tick_hit\": 526, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',11.6703,160388377,3553936,NULL,'2016-09-01 03:44:36',1472701476,NULL),(1921129081,1372477,2,34211,0,1,1,'A',1,0.975541,219,587411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 872, \"large_tick_hit\": 6, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',12.035,161110997,3036662,NULL,'2016-10-01 04:14:54',1475295294,NULL),(1956185362,1372477,2,1741736,1,1,1,'A',1,0.969086,211,593850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 2, \"small_tick_hit\": 662}}',12.1362,207626615,1851954,NULL,'2022-06-14 07:37:32',1655192252,NULL),(1891578404,1372477,2,24733,0,1,1,'S',1,0.985533,317,851990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 62, \"small_tick_hit\": 155}}',13.1357,81341017,1751932,NULL,'2012-12-28 20:28:37',1356726517,NULL),(1886301384,1372477,2,38329,0,1,1,'X',1,1,112,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',13.2985,47115608,121930,NULL,'2012-02-03 01:22:35',1328232155,NULL),(1886476352,1372477,2,64463,0,1,1,'S',1,0.981609,158,737055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 80, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',13.47,48800945,598796,NULL,'2012-02-22 16:40:29',1329928829,NULL),(1955883051,1372477,2,1260090,1,1,1,'S',1,0.988428,239,694205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 814, \"large_tick_hit\": 13, \"small_tick_hit\": 625, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 13, \"small_tick_hit\": 630}}',13.6546,207073870,3245654,NULL,'2022-05-17 06:21:05',1652768465,NULL),(1888762378,1372477,2,26649,0,1,1,'S',1,0.991304,116,959795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 114}}',14.0497,63446845,252060,NULL,'2012-07-27 21:07:19',1343423239,NULL),(1920327136,1372477,2,523396,1,1,1,'X',1,1,188,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',14.3894,160093465,417160,NULL,'2016-08-21 05:29:29',1471757369,NULL),(1921840742,1372477,2,21010,0,1,1,'A',1,0.969728,503,619245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1579, \"small_tick_hit\": 343, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',14.562,162139154,11395446,NULL,'2016-11-14 20:43:32',1479156212,NULL),(1886457161,1372477,2,70941,0,1,1,'S',1,0.998328,388,979003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 210}}',15.0897,48797752,1495694,NULL,'2012-02-22 15:56:02',1329926162,NULL),(1921355713,1372477,2,107410,0,1,1,'A',1,0.970395,104,511226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',15.2992,161472671,903390,NULL,'2016-10-16 15:36:55',1476632215,NULL),(1920328514,1372477,2,141198,0,1,1,'S',1,0.997877,192,959113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 38, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 38, \"small_tick_hit\": 279}}',15.338,160092813,397924,NULL,'2016-08-21 04:52:27',1471755147,NULL),(1920563472,1372477,2,50354,0,1,1,'S',1,0.987091,232,690863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 928, \"large_tick_hit\": 58, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',15.3513,160456910,3740650,NULL,'2016-09-03 18:32:08',1472927528,NULL),(1921864084,1372477,2,27637,0,1,1,'A',1,0.972748,215,650875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1045, \"small_tick_hit\": 240, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',15.4432,162139043,4257324,NULL,'2016-11-14 20:36:47',1479155807,NULL),(1888827856,1372477,2,111696,0,1,1,'S',1,0.996324,235,960185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 45, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 45, \"small_tick_hit\": 309}}',15.9336,63447269,601822,NULL,'2012-07-27 21:13:43',1343423623,NULL),(1920325172,1372477,2,25572,0,1,1,'A',1,0.94958,125,633374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 280, \"large_tick_hit\": 16, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',16.6179,160093886,655276,NULL,'2016-08-21 05:57:05',1471759025,NULL),(1920300574,1372477,2,82815,0,1,1,'S',1,0.983553,192,756072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',16.9459,160162834,1122772,NULL,'2016-08-23 20:40:26',1471984826,NULL),(1886526103,1372477,2,84099,0,1,1,'S',1,0.99051,433,916172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 264, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 264, \"small_tick_hit\": 351}}',16.9577,48653977,1290676,NULL,'2012-02-20 22:00:15',1329775215,NULL),(1920355793,1372477,2,540797,0,1,1,'S',1,0.995825,269,958383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',18.0357,160115747,1770140,NULL,'2016-08-21 23:08:20',1471820900,NULL),(1886576598,1372477,2,40381,0,1,1,'S',1,0.995885,141,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 102}}',18.5003,48653338,393590,NULL,'2012-02-20 21:49:22',1329774562,NULL),(1920638393,1372477,2,120893,0,1,1,'S',1,0.984204,160,643355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',18.8465,160388586,1356660,NULL,'2016-09-01 04:00:04',1472702404,NULL),(1891634296,1372477,2,58976,0,1,1,'S',1,0.997543,486,960599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',19.2201,81346060,1622428,NULL,'2012-12-28 21:29:29',1356730169,NULL),(1920371078,1372477,2,668549,0,1,1,'A',1,0.978477,117,615148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',19.3217,160093154,870378,NULL,'2016-08-21 05:09:17',1471756157,NULL),(1920533852,1372477,2,321481,0,1,1,'S',1,0.992817,218,720321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 689, \"large_tick_hit\": 30, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',19.6759,160377404,2588022,NULL,'2016-08-31 17:11:55',1472663515,NULL),(1920376400,1372477,2,1028008,1,1,1,'X',1,1,400,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',20.7846,160086692,2972794,NULL,'2016-08-20 23:35:28',1471736128,NULL),(1886491370,1372477,2,73984,0,1,1,'S',1,0.99529,358,974413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',21.1326,48654523,979248,NULL,'2012-02-20 22:10:10',1329775810,NULL),(1920326427,1372477,2,140110,0,1,1,'S',1,0.99631,252,852568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',21.2171,160093617,1731098,NULL,'2016-08-21 05:39:27',1471757967,NULL),(1921872885,1372477,2,317551,0,1,1,'S',1,0.996489,327,837496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 685, \"large_tick_hit\": 4, \"small_tick_hit\": 730, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 732}}',21.4398,162177109,3997500,NULL,'2016-11-16 21:54:32',1479333272,NULL),(1920287862,1372477,2,174805,0,1,1,'S',1,0.993769,213,785965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 90, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 197}}',21.7907,160114962,1341488,NULL,'2016-08-21 22:24:56',1471818296,NULL),(1920487796,1372477,2,211878,0,1,1,'S',1,0.992842,424,774227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1262, \"large_tick_hit\": 168, \"small_tick_hit\": 928, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 168, \"small_tick_hit\": 935}}',22.6127,160217738,8597588,NULL,'2016-08-26 01:10:54',1472173854,NULL),(1920320791,1372477,2,24695,0,1,1,'S',1,0.994096,598,823841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1223, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',22.6654,160092562,14092140,NULL,'2016-08-21 04:38:40',1471754320,NULL),(1920570652,1372477,2,831035,0,1,1,'S',1,0.982759,232,665028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 734, \"large_tick_hit\": 17, \"small_tick_hit\": 446, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',23.098,160386927,2661440,NULL,'2016-09-01 02:07:53',1472695673,NULL),(1920622588,1372477,2,152077,0,1,1,'S',1,0.987109,143,683935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',23.2351,160386874,1188750,NULL,'2016-09-01 02:04:34',1472695474,NULL),(1921910401,1372477,2,39514,0,1,1,'S',1,0.994465,241,821978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',24.3502,162139259,1814144,NULL,'2016-11-14 20:49:00',1479156540,NULL),(1920394766,1372477,2,865534,0,1,1,'S',1,0.996503,138,898301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',24.5637,160089468,523376,NULL,'2016-08-21 01:57:43',1471744663,NULL),(1920283146,1372477,2,79191,0,1,1,'S',1,0.992347,227,767932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 493, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 287}}',24.8123,160162891,2547846,NULL,'2016-08-23 20:43:07',1471984987,NULL),(1923374150,1372477,2,99015,1,1,1,'S',1,0.999167,572,960788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 629}}',24.989,164226284,5960688,NULL,'2017-02-13 13:15:25',1486991725,NULL),(1920440340,1372477,2,181097,0,1,1,'S',1,0.980447,189,631545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 481, \"large_tick_hit\": 48, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 175}}',25.0819,160217932,1855490,NULL,'2016-08-26 01:20:32',1472174432,NULL),(1920334918,1372477,2,94244,0,1,1,'S',1,0.992647,364,839388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 714, \"small_tick_hit\": 636, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 643}}',25.3298,160114838,4844424,NULL,'2016-08-21 22:18:15',1471817895,NULL),(1921853597,1372477,2,226720,1,1,1,'S',1,0.992032,462,774729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1188, \"large_tick_hit\": 27, \"small_tick_hit\": 777, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 27, \"small_tick_hit\": 784}}',25.5792,162177404,7595970,NULL,'2016-11-16 22:16:05',1479334565,NULL),(1921853847,1372477,2,227281,0,1,1,'S',1,0.997072,209,825325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',25.615,162177148,1396252,NULL,'2016-11-16 21:57:42',1479333462,NULL),(1920420506,1372477,2,40379,0,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 131}}',25.7324,160217324,1149254,NULL,'2016-08-26 00:48:51',1472172531,NULL),(1920544006,1372477,2,81079,0,1,1,'X',1,1,419,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',25.8248,160388509,3162474,NULL,'2016-09-01 03:55:00',1472702100,NULL),(1920376352,1372477,2,69404,0,1,1,'S',1,0.994325,376,832457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',25.8611,160158735,3957550,NULL,'2016-08-23 17:12:52',1471972372,NULL),(1920290632,1372477,2,80991,0,1,1,'S',1,0.994243,472,794704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 865, \"large_tick_hit\": 31, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 31, \"small_tick_hit\": 314}}',26.703,160163520,7592218,NULL,'2016-08-23 21:15:33',1471986933,NULL),(1920312521,1372477,2,263103,0,1,1,'S',1,0.989083,335,773802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',27.0322,160115159,3517888,NULL,'2016-08-21 22:35:47',1471818947,NULL),(1920281353,1372477,2,813754,0,1,1,'S',1,0.988389,348,863381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',27.1342,160085625,3024200,NULL,'2016-08-20 22:40:48',1471732848,NULL),(1921108923,1372477,2,64066,0,1,1,'S',1,0.980144,213,810514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',27.8545,161111086,1764120,NULL,'2016-10-01 04:20:42',1475295642,NULL),(1920642426,1372477,2,39523,0,1,1,'X',1,1,344,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',27.9682,160408644,2721100,NULL,'2016-09-02 00:06:27',1472774787,NULL),(1937710458,1372477,2,86860,0,1,1,'S',1,0.998348,525,919432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 821, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',28.1033,183113634,8974948,NULL,'2019-10-05 23:15:42',1570317342,NULL),(1920317458,1372477,2,943989,0,1,1,'S',1,0.993453,181,808638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',28.1649,160086635,1614000,NULL,'2016-08-20 23:31:42',1471735902,NULL),(1920352287,1372477,2,211879,1,1,1,'S',1,0.999225,1052,974622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 388, \"small_tick_hit\": 1526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 388, \"small_tick_hit\": 1528}}',28.243,160163071,8926644,NULL,'2016-08-23 20:52:48',1471985568,NULL),(1920491210,1372477,2,31895,0,1,1,'S',1,0.994837,472,835285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 714, \"large_tick_hit\": 13, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',28.4508,160217314,6379746,NULL,'2016-08-26 00:47:49',1472172469,NULL),(1920558131,1372477,2,84922,0,1,1,'S',1,0.984485,164,650745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"large_tick_hit\": 59, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 59, \"small_tick_hit\": 206}}',30.0202,160458683,999952,NULL,'2016-09-03 19:33:39',1472931219,NULL),(1920645537,1372477,2,73780,0,1,1,'S',1,0.994374,239,797606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 82, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',30.7208,160388025,1919098,NULL,'2016-09-01 03:17:13',1472699833,NULL),(1920952220,1372477,2,140111,0,1,1,'S',1,0.9888,311,779236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',31.3043,161000142,2588900,NULL,'2016-09-25 18:14:07',1474827247,NULL),(1920898698,1372477,2,172473,0,1,1,'S',1,0.985795,191,703839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 45, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 45, \"small_tick_hit\": 174}}',32.1017,160775715,1770224,NULL,'2016-09-16 17:33:50',1474047230,NULL),(1920314000,1372477,2,824713,1,1,1,'S',1,0.996675,534,914667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 29, \"small_tick_hit\": 522, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 29, \"small_tick_hit\": 525}}',32.208,160087707,7279344,NULL,'2016-08-21 00:32:05',1471739525,NULL),(1920627297,1372477,2,114716,0,1,1,'S',1,0.986765,357,705475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 999, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',32.6664,160388206,4627884,NULL,'2016-09-01 03:31:46',1472700706,NULL),(1920564614,1372477,2,50461,0,1,1,'S',1,0.99896,744,976487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',33.1017,160387932,13203530,NULL,'2016-09-01 03:11:26',1472699486,NULL),(1920377782,1372477,2,69637,0,1,1,'S',1,0.980435,355,722629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 826, \"small_tick_hit\": 527, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',33.2901,160162943,5946750,NULL,'2016-08-23 20:46:16',1471985176,NULL),(1920308940,1372477,2,882805,0,1,1,'S',1,0.999086,504,963084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.6995,160088406,5651802,NULL,'2016-08-21 01:10:15',1471741815,NULL),(1920498223,1372477,2,59920,1,1,1,'S',1,0.994924,116,1072924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 8, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 8, \"small_tick_hit\": 81}}',33.7627,160217636,355541,NULL,'2016-08-26 01:05:01',1472173501,NULL),(1920323276,1372477,2,89307,0,1,1,'X',1,1,281,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',33.905,160133125,1907228,NULL,'2016-08-22 16:55:15',1471884915,NULL),(1921291788,1372477,2,516188,0,1,1,'S',1,0.991675,508,861035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',34.8776,161298874,6598236,NULL,'2016-10-09 05:44:03',1475991843,NULL),(1920597884,1372477,2,214735,0,1,1,'S',1,0.992739,382,838270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',36.2759,160458782,4634680,NULL,'2016-09-03 19:37:18',1472931438,NULL),(1920397093,1372477,2,567824,1,1,1,'X',1,1,526,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}}',36.7093,160085388,6034000,NULL,'2016-08-20 22:29:43',1471732183,NULL),(1920574269,1372477,2,197482,0,1,1,'S',1,0.997671,380,841949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 683, \"large_tick_hit\": 5, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 5, \"small_tick_hit\": 597}}',36.7243,160387836,4447310,NULL,'2016-09-01 03:05:34',1472699134,NULL),(1920570496,1372477,2,138222,1,1,1,'S',1,0.997222,196,820608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',36.9023,160377295,1549320,NULL,'2016-08-31 17:06:46',1472663206,NULL),(1920295161,1372477,2,179223,0,1,1,'S',1,0.99892,622,947896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 267, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',38.1678,160115987,5649584,NULL,'2016-08-21 23:23:09',1471821789,NULL),(1920343761,1372477,2,59919,0,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',38.1704,160084550,1034378,NULL,'2016-08-20 21:55:18',1471730118,NULL),(1921184399,1372477,2,10820,0,1,1,'X',1,1,573,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,161321981,6300420,NULL,'2016-10-10 02:47:57',1476067677,NULL),(1920356696,1372477,2,540955,0,1,1,'S',1,0.996974,403,954779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',38.4336,160093052,3992648,NULL,'2016-08-21 05:04:12',1471755852,NULL),(1920277274,1372477,2,1147,0,1,1,'S',1,0.998648,1031,932299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1211, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',38.7699,160158685,25243292,NULL,'2016-08-23 17:10:37',1471972237,NULL),(1920454301,1372477,2,24745,0,1,1,'X',1,1,331,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',38.7794,160241560,2729372,NULL,'2016-08-26 21:56:18',1472248578,NULL),(1921894138,1372477,2,986937,0,1,1,'S',1,0.98,271,689460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',39.8588,162177274,2175262,NULL,'2016-11-16 22:06:34',1479333994,NULL),(1920439428,1372477,2,398971,1,1,1,'S',1,0.98929,339,821395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',40.1143,160241308,3003852,NULL,'2016-08-26 21:44:11',1472247851,NULL),(1920566302,1372477,2,87717,0,1,1,'S',1,0.985251,113,676387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',40.1284,160377556,801110,NULL,'2016-08-31 17:20:34',1472664034,NULL),(1921257053,1372477,2,490679,0,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',41.7336,161321716,6295226,NULL,'2016-10-10 02:31:18',1476066678,NULL),(1920284114,1372477,2,317949,0,1,1,'S',1,0.990123,418,886228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 199, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 199, \"small_tick_hit\": 321}}',42.4893,160159166,2333420,NULL,'2016-08-23 17:32:27',1471973547,NULL),(1921201569,1372477,2,94004,0,1,1,'S',1,0.998915,487,917225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',43.3378,161321943,6026138,NULL,'2016-10-10 02:45:13',1476067513,NULL),(1920544287,1372477,2,81171,0,1,1,'S',1,0.998498,419,974623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',47.4528,160388053,2923264,NULL,'2016-09-01 03:19:32',1472699972,NULL),(1920463001,1372477,2,27053,0,1,1,'X',1,1,345,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',47.8646,160241504,3476240,NULL,'2016-08-26 21:53:33',1472248413,NULL),(1920476578,1372477,2,54697,0,1,1,'S',1,0.997295,685,871556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 918, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',48.0276,160217825,12245692,NULL,'2016-08-26 01:15:28',1472174128,NULL),(1920550594,1372477,2,82785,0,1,1,'S',1,0.990637,241,777191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',51.4057,160387782,1961942,NULL,'2016-09-01 03:02:05',1472698925,NULL),(1921229736,1372477,2,307285,1,1,1,'S',1,0.999206,782,959695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 478}}',52.9234,161264241,14859690,NULL,'2016-10-08 00:16:23',1475885783,NULL),(1920479775,1372477,2,98229,0,1,1,'S',1,0.997936,1700,976050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 717, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',53.4465,160242734,49928454,NULL,'2016-08-26 22:49:16',1472251756,NULL),(1921171465,1372477,2,82597,0,1,1,'S',1,0.99241,393,869136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',54.8031,161264273,3889976,NULL,'2016-10-08 00:18:12',1475885892,NULL),(1920328430,1372477,2,56063,0,1,1,'S',1,0.993103,614,875996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 739, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',58.5394,160114573,11659910,NULL,'2016-08-21 22:06:27',1471817187,NULL),(1920555852,1372477,2,697276,1,1,1,'S',1,0.995556,97,817122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 3, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',58.8289,160388543,324962,NULL,'2016-09-01 03:57:00',1472702220,NULL),(1920620363,1372477,2,65312,0,1,1,'S',1,0.994969,506,923282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 42, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',59.0019,160407930,5954320,NULL,'2016-09-01 23:18:39',1472771919,NULL),(1920567430,1372477,2,271638,1,1,1,'X',1,1,460,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 100}}',59.5686,160408287,6480860,NULL,'2016-09-01 23:41:08',1472773268,NULL),(1920832346,1372477,2,205267,1,1,1,'S',1,0.998363,425,976827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',62.4471,160719235,4320282,NULL,'2016-09-14 04:41:00',1473828060,NULL),(1920896752,1372477,2,40380,1,1,1,'S',1,0.983444,171,741112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"small_tick_hit\": 19, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',65.4603,160708533,955894,NULL,'2016-09-13 17:31:49',1473787909,NULL),(1887071552,1472466,2,22623,0,1,1,'D',1,0.821577,21,321642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 148, \"large_tick_hit\": 49, \"small_tick_hit\": 199, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',0.365553,51387750,81242,NULL,'2012-03-24 02:05:14',1332554714,NULL),(1958249119,1472466,2,1503718,1,1,1,'A',1,0.945186,79,518233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1007, \"large_tick_hit\": 78, \"small_tick_hit\": 2174, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 78, \"small_tick_hit\": 2297}}',0.400678,210313715,1134920,NULL,'2022-11-20 04:02:15',1668916935,NULL),(1888317954,1472466,2,57445,0,1,1,'B',1,0.907285,65,438773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 499, \"large_tick_hit\": 78, \"small_tick_hit\": 519, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 78, \"small_tick_hit\": 581}}',0.501992,60688973,557794,NULL,'2012-07-02 03:34:28',1341200068,NULL),(1886893686,1472466,2,15514,0,1,1,'C',1,0.898348,39,403805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 300, \"large_tick_hit\": 64, \"small_tick_hit\": 343, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 64, \"small_tick_hit\": 383}}',0.567723,50979748,351298,NULL,'2012-03-18 23:53:02',1332114782,NULL),(1886928127,1472466,2,30780,0,1,1,'B',1,0.915879,39,420335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 448, \"large_tick_hit\": 46, \"small_tick_hit\": 475, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 519}}',0.574834,51383677,514962,NULL,'2012-03-24 01:05:13',1332551113,NULL),(1891140067,1472466,2,18856,0,1,1,'B',1,0.904467,54,378445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 368, \"large_tick_hit\": 138, \"small_tick_hit\": 223, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 138, \"small_tick_hit\": 249}}',0.796813,78404905,548294,NULL,'2012-12-05 02:20:42',1354674042,NULL),(1886873546,1472466,2,5909,0,1,1,'C',1,0.891618,36,403165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 208, \"large_tick_hit\": 77, \"small_tick_hit\": 332, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 77, \"small_tick_hit\": 374}}',0.824132,50979345,189772,NULL,'2012-03-18 23:43:18',1332114198,NULL),(1886927317,1472466,2,30771,0,1,1,'C',1,0.892208,40,445134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 238, \"large_tick_hit\": 65, \"small_tick_hit\": 384, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',0.872144,50976240,312160,NULL,'2012-03-18 22:25:39',1332109539,NULL),(1886868118,1472466,2,3572,0,1,1,'C',1,0.881783,73,426436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 434, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 67, \"small_tick_hit\": 511}}',0.892064,50981711,511396,NULL,'2012-03-19 00:39:59',1332117599,NULL),(1889970439,1472466,2,30580,0,1,1,'B',1,0.914994,31,429753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 286, \"large_tick_hit\": 87, \"small_tick_hit\": 402, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 87, \"small_tick_hit\": 445}}',0.933984,70737988,271480,NULL,'2012-09-26 22:03:50',1348697030,NULL),(1886857687,1472466,2,25337,0,1,1,'C',1,0.88151,44,409441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 408, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 465}}',0.990701,51365143,226472,NULL,'2012-03-23 19:37:25',1332531445,NULL),(1886936130,1472466,2,97011,0,1,1,'B',1,0.906323,34,425133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 250, \"large_tick_hit\": 64, \"small_tick_hit\": 460, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 506}}',1.05271,50981850,197824,NULL,'2012-03-19 00:43:31',1332117811,NULL),(1886874423,1472466,2,26721,0,1,1,'C',1,0.872727,34,418636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 131, \"large_tick_hit\": 19, \"small_tick_hit\": 330, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 19, \"small_tick_hit\": 387}}',1.11067,50978216,87844,NULL,'2012-03-18 23:17:27',1332112647,NULL),(1886893500,1472466,2,15513,0,1,1,'C',1,0.894366,27,407999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 328, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 23, \"small_tick_hit\": 372}}',1.11439,50979596,151396,NULL,'2012-03-18 23:49:26',1332114566,NULL),(1886874418,1472466,2,26719,0,1,1,'C',1,0.882569,51,418265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 219, \"large_tick_hit\": 42, \"small_tick_hit\": 220, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 42, \"small_tick_hit\": 258}}',1.18647,50978307,212260,NULL,'2012-03-18 23:19:29',1332112769,NULL),(1886871418,1472466,2,34875,0,1,1,'B',1,0.900118,60,420612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 408, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 397}}',1.26444,51034510,393594,NULL,'2012-03-19 17:13:04',1332177184,NULL),(1887001521,1472466,2,5377,0,1,1,'B',1,0.908976,70,412549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 173, \"small_tick_hit\": 214, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 173, \"small_tick_hit\": 239}}',1.30115,51388441,393392,NULL,'2012-03-24 02:15:45',1332555345,NULL),(1886893250,1472466,2,15512,0,1,1,'D',1,0.849899,45,467967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 299, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',1.30722,50976358,127126,NULL,'2012-03-18 22:28:24',1332109704,NULL),(1888437965,1472466,2,18778,0,1,1,'C',1,0.881639,76,411182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 269, \"large_tick_hit\": 140, \"small_tick_hit\": 172, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 140, \"small_tick_hit\": 211}}',1.30986,60870805,351356,NULL,'2012-07-03 20:13:47',1341346427,NULL),(1886840753,1472466,2,24266,0,1,1,'B',1,0.910781,80,516051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 209, \"large_tick_hit\": 111, \"small_tick_hit\": 415, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 111, \"small_tick_hit\": 464}}',1.51303,51142549,250202,NULL,'2012-03-21 05:01:23',1332306083,NULL),(1888483640,1472466,2,24265,0,1,1,'C',1,0.89951,63,452591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 271, \"large_tick_hit\": 97, \"small_tick_hit\": 366, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 97, \"small_tick_hit\": 416}}',1.64811,60868850,286700,NULL,'2012-07-03 19:43:23',1341344603,NULL),(1886860841,1472466,2,25778,0,1,1,'B',1,0.917485,43,392996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 215, \"large_tick_hit\": 32, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',1.66562,51382183,189284,NULL,'2012-03-24 00:42:40',1332549760,NULL),(1888386539,1472466,2,34861,0,1,1,'B',1,0.909492,59,435197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',1.70773,60861454,617904,NULL,'2012-07-03 17:45:06',1341337506,NULL),(1886900498,1472466,2,17544,0,1,1,'B',1,0.923833,71,476464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 330, \"large_tick_hit\": 49, \"small_tick_hit\": 373, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 49, \"small_tick_hit\": 409}}',1.87454,51034114,449318,NULL,'2012-03-19 17:05:57',1332176757,NULL),(1888393683,1472466,2,1904,0,1,1,'B',1,0.927007,43,371520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 202, \"large_tick_hit\": 86, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 86, \"small_tick_hit\": 98}}',1.9044,60862028,188358,NULL,'2012-07-03 17:53:11',1341337991,NULL),(1887105484,1472466,2,32927,0,1,1,'B',1,0.911357,39,366559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',1.91395,52271293,143010,NULL,'2012-04-02 17:27:18',1333387638,NULL),(1886977443,1472466,2,121306,0,1,1,'A',1,0.94356,54,538808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 189, \"large_tick_hit\": 86, \"small_tick_hit\": 377, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 86, \"small_tick_hit\": 404}}',1.96031,51386325,189682,NULL,'2012-03-24 01:45:19',1332553519,NULL),(1888432990,1472466,2,17908,0,1,1,'A',1,0.947419,116,394679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 575, \"large_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 416}}',2.2827,60862306,1109288,NULL,'2012-07-03 17:57:25',1341338245,NULL),(1958124528,1472466,2,3046706,1,1,1,'A',1,0.947269,70,496947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',2.33332,210177272,339834,NULL,'2022-11-11 05:49:01',1668145741,NULL),(1887771593,1472466,2,102026,0,1,1,'C',1,0.898955,47,429523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 203, \"large_tick_hit\": 39, \"small_tick_hit\": 274, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 39, \"small_tick_hit\": 309}}',2.39256,57288539,201672,NULL,'2012-05-28 03:52:42',1338177162,NULL),(1888468643,1472466,2,87813,0,1,1,'C',1,0.895695,46,433858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 308, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 348}}',2.62831,60870287,189864,NULL,'2012-07-03 20:05:40',1341345940,NULL),(1888383086,1472466,2,34624,0,1,1,'A',1,0.947222,58,516573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 174, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',2.67219,60852351,237954,NULL,'2012-07-03 15:40:54',1341330054,NULL),(1886873544,1472466,2,5908,0,1,1,'B',1,0.929577,85,496954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 311, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 43, \"small_tick_hit\": 197}}',2.69204,51381860,468964,NULL,'2012-03-24 00:38:03',1332549483,NULL),(1888502808,1472466,2,60857,0,1,1,'B',1,0.927673,41,430296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 153, \"large_tick_hit\": 7, \"small_tick_hit\": 135, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',2.91937,61211696,214002,NULL,'2012-07-07 02:45:05',1341629105,NULL),(1887001411,1472466,2,122569,0,1,1,'B',1,0.93271,48,503916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 209, \"large_tick_hit\": 15, \"small_tick_hit\": 275, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',2.97235,51612968,230446,NULL,'2012-03-26 07:39:57',1332747597,NULL),(1886954754,1472466,2,23290,0,1,1,'B',1,0.924051,48,460740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 205, \"large_tick_hit\": 18, \"small_tick_hit\": 288, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 313}}',2.98262,50982382,184948,NULL,'2012-03-19 00:58:24',1332118704,NULL),(1887026671,1472466,2,17907,0,1,1,'A',1,0.942272,183,536546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 451, \"large_tick_hit\": 252, \"small_tick_hit\": 309, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 252, \"small_tick_hit\": 334}}',3.16068,51385277,670642,NULL,'2012-03-24 01:28:59',1332552539,NULL),(1886861253,1472466,2,25821,0,1,1,'A',1,0.959044,73,569358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',3.28613,50981494,460282,NULL,'2012-03-19 00:34:42',1332117282,NULL),(1887845519,1472466,2,23897,0,1,1,'A',1,0.944056,108,527367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 35, \"small_tick_hit\": 300}}',3.53791,56873121,560238,NULL,'2012-05-23 23:05:42',1337814342,NULL),(1886975188,1472466,2,121155,0,1,1,'A',1,0.943804,106,572590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 252, \"large_tick_hit\": 74, \"small_tick_hit\": 329, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 74, \"small_tick_hit\": 353}}',3.60371,51386462,396570,NULL,'2012-03-24 01:47:06',1332553626,NULL),(1888461710,1472466,2,97012,0,1,1,'B',1,0.925076,63,436332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 15, \"small_tick_hit\": 249}}',3.69104,60852187,380880,NULL,'2012-07-03 15:38:53',1341329933,NULL),(1958233921,1472466,2,1119784,0,1,1,'S',1,0.984252,44,595375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',3.84064,210226473,77964,NULL,'2022-11-14 05:42:43',1668404563,NULL),(1886887909,1472466,2,121633,0,1,1,'A',1,0.952183,100,578113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 311, \"large_tick_hit\": 73, \"small_tick_hit\": 532, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 73, \"small_tick_hit\": 562}}',3.98927,51384426,464772,NULL,'2012-03-24 01:16:39',1332551799,NULL),(1886947657,1472466,2,31873,0,1,1,'A',1,0.953961,172,672743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 311, \"large_tick_hit\": 74, \"small_tick_hit\": 506, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 74, \"small_tick_hit\": 538}}',4.13063,50991003,653476,NULL,'2012-03-19 04:56:03',1332132963,NULL),(1888452053,1472466,2,31277,0,1,1,'A',1,0.940439,52,456165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 198, \"small_tick_hit\": 102, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 111}}',4.19588,60852557,215076,NULL,'2012-07-03 15:43:01',1341330181,NULL),(1888281205,1472466,2,27979,0,1,1,'B',1,0.920716,42,454581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 202, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',4.20068,60661566,124020,NULL,'2012-07-01 19:07:16',1341169636,NULL),(1886847177,1472466,2,33456,0,1,1,'A',1,0.972687,204,301334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 681, \"large_tick_hit\": 49, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 49, \"small_tick_hit\": 384}}',4.26949,51383243,1223290,NULL,'2012-03-24 00:57:54',1332550674,NULL),(1891139345,1472466,2,18776,0,1,1,'B',1,0.910299,56,596607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 90, \"small_tick_hit\": 184, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 204}}',4.38996,78404543,140076,NULL,'2012-12-05 02:15:01',1354673701,NULL),(1887047792,1472466,2,38392,0,1,1,'B',1,0.932203,86,560405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 282}}',4.66031,51613190,340470,NULL,'2012-03-26 07:44:48',1332747888,NULL),(1888495026,1472466,2,53350,0,1,1,'A',1,0.945946,55,434171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 36, \"small_tick_hit\": 69}}',4.69447,60868665,198816,NULL,'2012-07-03 19:40:03',1341344403,NULL),(1887071476,1472466,2,22622,0,1,1,'B',1,0.922449,70,550819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 122, \"large_tick_hit\": 73, \"small_tick_hit\": 257, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 73, \"small_tick_hit\": 284}}',4.70677,51387654,172662,NULL,'2012-03-24 02:03:55',1332554635,NULL),(1886885859,1472466,2,27574,0,1,1,'A',1,0.967568,69,564940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 160, \"large_tick_hit\": 41, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 41, \"small_tick_hit\": 162}}',4.73281,51382043,193158,NULL,'2012-03-24 00:40:39',1332549639,NULL),(1886856858,1472466,2,127293,0,1,1,'S',1,0.980296,89,761729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 23, \"small_tick_hit\": 36, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 23, \"small_tick_hit\": 39}}',4.8144,51364701,198764,NULL,'2012-03-23 19:31:02',1332531062,NULL),(1958128272,1472466,2,2060684,1,1,1,'A',1,0.96822,86,637138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 272}}',5.52898,210177383,284442,NULL,'2022-11-11 06:03:16',1668146596,NULL),(1958260362,1472466,2,60698,0,1,1,'A',1,0.967509,69,636808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',6.0533,210253849,241416,NULL,'2022-11-16 05:28:52',1668576532,NULL),(1887066377,1472466,2,31278,0,1,1,'A',1,0.94636,72,713283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 150}}',6.86645,51387850,163356,NULL,'2012-03-24 02:06:43',1332554803,NULL),(1888451112,1472466,2,66728,0,1,1,'A',1,0.976937,250,775461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 130, \"small_tick_hit\": 651, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 130, \"small_tick_hit\": 669}}',6.87738,60852877,996326,NULL,'2012-07-03 15:46:25',1341330385,NULL),(1887035730,1472466,2,116154,0,1,1,'A',1,0.973753,221,691200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 309, \"large_tick_hit\": 141, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 141, \"small_tick_hit\": 301}}',7.37544,51472285,835172,NULL,'2012-03-24 18:43:07',1332614587,NULL),(1887846674,1472466,2,33457,0,1,1,'A',1,0.972779,243,713998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 121, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 121, \"small_tick_hit\": 241}}',7.43275,56872234,1348486,NULL,'2012-05-23 22:43:35',1337813015,NULL),(1958252650,1472466,2,53485,1,1,1,'S',1,0.984064,108,835990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 17, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 114}}',7.55309,210253754,198846,NULL,'2022-11-16 05:19:30',1668575970,NULL),(1958093545,1472466,2,25943,1,1,1,'B',1,0.92607,104,650716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 145, \"large_tick_hit\": 59, \"small_tick_hit\": 272, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 59, \"small_tick_hit\": 303}}',7.8782,210177312,189960,NULL,'2022-11-11 05:53:34',1668146014,NULL),(1891068045,1472466,2,137,0,1,1,'B',1,0.911111,101,600563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 132, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 156}}',8.06613,78411954,284152,NULL,'2012-12-05 04:30:28',1354681828,NULL),(1886890359,1472466,2,27978,0,1,1,'S',1,0.987915,112,955274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',9.55555,51384163,234458,NULL,'2012-03-24 01:12:20',1332551540,NULL),(1887784105,1472466,2,74920,0,1,1,'S',1,0.988193,374,976701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 714, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 727}}',9.68619,56965255,2626360,NULL,'2012-05-25 04:10:06',1337919006,NULL),(1888481470,1472466,2,69633,0,1,1,'S',1,0.981366,206,908873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 51, \"small_tick_hit\": 721, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 738}}',10.275,60870073,707430,NULL,'2012-07-03 20:02:28',1341345748,NULL),(1958238054,1472466,2,41325,0,1,1,'S',1,0.993976,165,962070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',10.3515,210253831,472754,NULL,'2022-11-16 05:26:40',1668576400,NULL),(1888428925,1472466,2,29563,0,1,1,'S',1,0.980477,160,718925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',10.6173,61211887,678378,NULL,'2012-07-07 02:47:32',1341629252,NULL),(1958211548,1472466,2,1046851,1,1,1,'S',1,0.991477,148,956444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 28, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 28, \"small_tick_hit\": 204}}',11.2995,210313734,346378,NULL,'2022-11-20 04:03:50',1668917030,NULL),(1886856670,1472466,2,127290,0,1,1,'S',1,0.985258,165,805685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',12.1613,51364859,599584,NULL,'2012-03-23 19:33:30',1332531210,NULL),(1958090798,1472466,2,693310,1,1,1,'S',1,0.993688,402,934442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 108, \"small_tick_hit\": 679, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 108, \"small_tick_hit\": 685}}',13.1203,210192924,1562710,NULL,'2022-11-12 06:38:40',1668235120,NULL),(1888430569,1472466,2,29621,0,1,1,'S',1,0.991753,251,955259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',15.0343,60868313,969340,NULL,'2012-07-03 19:33:29',1341344009,NULL),(1958220353,1472466,2,26718,1,1,1,'S',1,0.987041,169,954196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 66, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 66, \"small_tick_hit\": 294}}',17.0947,210253777,231900,NULL,'2022-11-16 05:21:13',1668576073,NULL),(1959706114,1506409,2,2571609,0,1,1,'D',1,0.0293103,6,29,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20533, \"great\": 620}, \"maximum_statistics\": {\"great\": 21153}}',NULL,212133777,4270,NULL,'2023-04-05 14:11:51',1680703911,NULL),(1892631948,1506409,2,67504,0,1,1,'D',1,0.677419,27,138916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 694, \"small_tick_hit\": 83, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1009, \"small_tick_hit\": 138}}',0.000505,88065015,289558,NULL,'2013-02-24 12:24:28',1361708668,NULL),(1892666607,1506409,2,142489,0,1,1,'D',1,0.641264,13,108140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 324, \"small_tick_hit\": 21, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',0.001917,88064116,138660,NULL,'2013-02-24 12:14:44',1361708084,NULL),(1899070519,1506409,2,155227,0,1,1,'D',1,0.724286,37,147191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 629, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 2, \"small_tick_hit\": 543}}',0.002613,125242410,281340,NULL,'2013-12-29 03:06:53',1388286413,NULL),(1899039899,1506409,2,150358,0,1,1,'D',1,0.666216,24,114991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 87, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',0.002742,125241906,168370,NULL,'2013-12-29 03:01:32',1388286092,NULL),(1899766512,1506409,2,188267,0,1,1,'D',1,0.63575,14,107473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 47, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',0.003175,129314393,153150,NULL,'2014-01-28 13:36:55',1390916215,NULL),(1899053430,1506409,2,195525,0,1,1,'D',1,0.705346,27,132143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 434, \"small_tick_hit\": 107, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 163}}',0.013965,125243432,215710,NULL,'2013-12-29 03:17:20',1388287040,NULL),(1899073441,1506409,2,174799,0,1,1,'D',1,0.719346,19,114984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 351, \"large_tick_hit\": 45, \"small_tick_hit\": 132, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',0.038452,125242670,157660,NULL,'2013-12-29 03:09:29',1388286569,NULL),(1899083975,1506409,2,177970,0,1,1,'D',1,0.785459,35,149521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 434, \"large_tick_hit\": 28, \"small_tick_hit\": 197, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 28, \"small_tick_hit\": 247}}',0.077555,125242126,223280,NULL,'2013-12-29 03:03:54',1388286234,NULL),(1915550322,1506409,2,446500,0,1,1,'C',1,0.855098,42,351126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 271, \"small_tick_hit\": 207, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',1.06205,153581659,198446,NULL,'2016-01-13 02:40:34',1452652834,NULL),(1893753252,1506409,2,221697,0,1,1,'B',1,0.938654,99,458546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 992, \"large_tick_hit\": 7, \"small_tick_hit\": 730, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',1.11186,93862422,1292204,NULL,'2013-04-19 12:25:41',1366374341,NULL),(2558565552,1506409,2,4481030,1,1,1,'C',1,0.880925,70,188132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',1.22671,216302742,283666,NULL,'2024-03-24 07:28:02',1711265282,NULL),(1937186164,1506409,2,1599007,0,1,1,'C',1,0.892638,36,181586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 308, \"large_tick_hit\": 76, \"small_tick_hit\": 198, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 76, \"small_tick_hit\": 226}}',1.6887,182540633,191792,NULL,'2019-08-26 17:00:30',1566838830,NULL),(1959546625,1506409,2,3847464,1,1,1,'D',1,0.846512,43,353611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 299, \"large_tick_hit\": 44, \"small_tick_hit\": 203, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 44, \"small_tick_hit\": 253}}',1.74658,211994708,207682,NULL,'2023-03-25 22:35:55',1679783755,NULL),(1892680394,1506409,2,72347,0,1,1,'B',1,0.92093,124,435742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 562, \"large_tick_hit\": 58, \"small_tick_hit\": 172, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 58, \"small_tick_hit\": 191}}',1.76377,88063490,716672,NULL,'2013-02-24 12:08:25',1361707705,NULL),(1904012151,1506409,2,169748,0,1,1,'C',1,0.850917,50,141602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 316, \"small_tick_hit\": 55, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 65}}',1.94653,135673854,190480,NULL,'2014-07-28 09:29:05',1406539745,NULL),(1959536636,1506409,2,3411175,1,1,1,'B',1,0.902597,48,383212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 424, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',2.00048,211995064,370488,NULL,'2023-03-25 23:04:49',1679785489,NULL),(2558560023,1506409,2,4210256,1,1,1,'C',1,0.85327,100,206541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 326, \"large_tick_hit\": 45, \"small_tick_hit\": 164, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 45, \"small_tick_hit\": 193}}',2.39119,216302730,261256,NULL,'2024-03-24 07:26:17',1711265177,NULL),(1952807585,1506409,2,3181727,0,1,1,'C',1,0.881226,35,355042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 269, \"small_tick_hit\": 191, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 221}}',3.15674,203082679,182690,NULL,'2021-11-11 07:36:12',1636616172,NULL),(1937209408,1506409,2,1860804,1,1,1,'B',1,0.932615,44,389890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 469, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',3.24588,182547273,417364,NULL,'2019-08-27 03:34:37',1566876877,NULL),(1893718078,1506409,2,235975,0,1,1,'A',1,0.941015,62,451482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 455, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',3.31505,93860179,549402,NULL,'2013-04-19 12:03:38',1366373018,NULL),(1920835648,1506409,2,207659,0,1,1,'A',1,0.94503,112,481921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 832, \"large_tick_hit\": 6, \"small_tick_hit\": 417, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',3.87783,160838753,1170830,NULL,'2016-09-18 17:37:08',1474220228,NULL),(1899030114,1506409,2,148662,0,1,1,'A',1,0.965101,141,532313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 893, \"small_tick_hit\": 545, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 562}}',3.87901,125743988,1723538,NULL,'2014-01-01 10:51:45',1388573505,NULL),(1925909532,1506409,2,1176117,1,1,1,'B',1,0.938608,44,399834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 474, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 225}}',3.88283,167594305,399028,NULL,'2017-07-10 16:48:36',1499705316,NULL),(1928157265,1506409,2,1235443,0,1,1,'A',1,0.950202,33,445472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 249, \"large_tick_hit\": 26, \"small_tick_hit\": 431, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 26, \"small_tick_hit\": 445}}',4.12463,170473328,198994,NULL,'2017-11-20 10:15:48',1511172948,NULL),(1959561870,1506409,2,1150421,1,1,1,'B',1,0.900542,79,391284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',4.1889,211994891,427290,NULL,'2023-03-25 22:51:23',1679784683,NULL),(1904110918,1506409,2,93027,0,1,1,'B',1,0.93617,71,465463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 538, \"small_tick_hit\": 298, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 326}}',4.25987,135667508,709860,NULL,'2014-07-28 04:41:33',1406522493,NULL),(1925963589,1506409,2,804246,1,1,1,'B',1,0.916547,47,400756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',4.27055,167593839,350432,NULL,'2017-07-10 16:25:24',1499703924,NULL),(1904097111,1506409,2,262536,0,1,1,'A',1,0.947115,82,522079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',4.45135,135596706,710852,NULL,'2014-07-26 10:25:53',1406370353,NULL),(1959496420,1506409,2,2963702,1,1,1,'B',1,0.913636,115,424489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 485, \"small_tick_hit\": 118, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 129}}',4.69846,211995137,687908,NULL,'2023-03-25 23:11:39',1679785899,NULL),(1959533135,1506409,2,3670223,1,1,1,'B',1,0.936378,47,414162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 382, \"large_tick_hit\": 35, \"small_tick_hit\": 157, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 35, \"small_tick_hit\": 171}}',4.74877,211995034,346854,NULL,'2023-03-25 23:02:45',1679785365,NULL),(1937227761,1506409,2,1355253,0,1,1,'B',1,0.937738,68,487933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',4.84987,182541495,600933,NULL,'2019-08-26 18:05:33',1566842733,NULL),(1899024802,1506409,2,245138,0,1,1,'A',1,0.952656,91,488757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 452, \"large_tick_hit\": 84, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 84, \"small_tick_hit\": 301}}',4.87812,125853695,661470,NULL,'2014-01-02 06:43:54',1388645034,NULL),(1904115953,1506409,2,233883,0,1,1,'B',1,0.934911,58,431319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 414, \"large_tick_hit\": 38, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 38, \"small_tick_hit\": 196}}',4.95808,135673329,428636,NULL,'2014-07-28 09:08:03',1406538483,NULL),(1893554742,1506409,2,206525,0,1,1,'A',1,0.969393,153,596444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1010, \"large_tick_hit\": 6, \"small_tick_hit\": 726, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 6, \"small_tick_hit\": 757}}',4.97566,93006402,2073672,NULL,'2013-04-11 09:20:06',1365672006,NULL),(2558581240,1506409,2,4332954,1,1,1,'B',1,0.926431,74,217689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',5.02099,216302774,294330,NULL,'2024-03-24 07:33:05',1711265585,NULL),(1937297503,1506409,2,1915918,1,1,1,'A',1,0.9508,98,466380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 557, \"large_tick_hit\": 16, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 209}}',5.0682,182546992,660684,NULL,'2019-08-27 03:04:53',1566875093,NULL),(1937275194,1506409,2,945096,1,1,1,'A',1,0.949591,61,426703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',5.23059,182541102,405970,NULL,'2019-08-26 17:38:19',1566841099,NULL),(1960862115,1506409,2,2337198,1,1,1,'B',1,0.911589,65,513285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',5.27294,213650400,395207,NULL,'2023-08-02 08:19:22',1690964362,NULL),(1959549426,1506409,2,1599007,0,1,1,'B',1,0.924847,54,434477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 318, \"large_tick_hit\": 83, \"small_tick_hit\": 202, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 83, \"small_tick_hit\": 226}}',5.29336,211994727,323528,NULL,'2023-03-25 22:37:48',1679783868,NULL),(1959567225,1506409,2,3720871,1,1,1,'B',1,0.933511,42,461987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',5.39103,211995083,301480,NULL,'2023-03-25 23:06:35',1679785595,NULL),(1960842800,1506409,2,2264904,1,1,1,'C',1,0.88853,88,507387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',5.86815,213650406,341853,NULL,'2023-08-02 08:20:35',1690964435,NULL),(1904043472,1506409,2,210105,0,1,1,'A',1,0.948396,67,459988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 54, \"small_tick_hit\": 180}}',5.88867,135679151,535586,NULL,'2014-07-28 12:42:20',1406551340,NULL),(1899116395,1506409,2,123373,0,1,1,'B',1,0.936139,86,477632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 423, \"small_tick_hit\": 222, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 243}}',5.99572,125744182,622204,NULL,'2014-01-01 10:53:32',1388573612,NULL),(1899103640,1506409,2,120487,0,1,1,'A',1,0.964912,80,500369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 478, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 243}}',6.01389,125744374,719750,NULL,'2014-01-01 10:55:25',1388573725,NULL),(1959485381,1506409,2,3774499,1,1,1,'B',1,0.931308,77,474602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',6.13415,211994814,518632,NULL,'2023-03-25 22:45:23',1679784323,NULL),(1959595281,1506409,2,2820223,1,1,1,'B',1,0.914422,92,448651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',6.3305,211995212,486340,NULL,'2023-03-25 23:18:36',1679786316,NULL),(1959518959,1506409,2,205047,1,1,1,'B',1,0.919492,104,470860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',6.56073,211995237,716740,NULL,'2023-03-25 23:20:23',1679786423,NULL),(1960960803,1506409,2,4015822,1,1,1,'B',1,0.934003,72,243334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 377, \"small_tick_hit\": 274, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 300}}',6.66771,213712466,316828,NULL,'2023-08-07 10:16:32',1691403392,NULL),(1960045653,1506409,2,3937160,1,1,1,'B',1,0.937322,82,504524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 336, \"large_tick_hit\": 40, \"small_tick_hit\": 282, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',6.68369,212525489,441620,NULL,'2023-05-06 10:44:21',1683369861,NULL),(1899108997,1506409,2,209430,0,1,1,'A',1,0.946154,85,481497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 423, \"large_tick_hit\": 44, \"small_tick_hit\": 148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 44, \"small_tick_hit\": 162}}',6.98035,125239717,565044,NULL,'2013-12-29 02:38:23',1388284703,NULL),(1904065352,1506409,2,157623,0,1,1,'A',1,0.953692,91,525974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',7.13058,135722878,874896,NULL,'2014-07-29 15:48:42',1406648922,NULL),(1904081743,1506409,2,137034,0,1,1,'A',1,0.965748,166,538812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 822, \"large_tick_hit\": 57, \"small_tick_hit\": 277, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 57, \"small_tick_hit\": 289}}',7.46696,135676621,1635326,NULL,'2014-07-28 11:18:34',1406546314,NULL),(1899068959,1506409,2,280677,0,1,1,'B',1,0.927429,73,473339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 432, \"small_tick_hit\": 322, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 357}}',7.48092,125240892,705060,NULL,'2013-12-29 02:51:09',1388285469,NULL),(1894372846,1506409,2,242001,0,1,1,'A',1,0.952153,97,534678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 341, \"large_tick_hit\": 79, \"small_tick_hit\": 177, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 79, \"small_tick_hit\": 192}}',7.56728,97787094,574690,NULL,'2013-05-24 07:43:02',1369381382,NULL),(1893520560,1506409,2,182613,0,1,1,'A',1,0.972222,197,628879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 928, \"large_tick_hit\": 19, \"small_tick_hit\": 908, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 19, \"small_tick_hit\": 939}}',7.73079,93004815,3244384,NULL,'2013-04-11 08:56:38',1365670598,NULL),(2558545248,1506409,2,4409881,1,1,1,'A',1,0.963691,81,518017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',8.14268,216302692,491672,NULL,'2024-03-24 07:21:32',1711264892,NULL),(1893757047,1506409,2,174826,0,1,1,'A',1,0.957364,158,529645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 482, \"large_tick_hit\": 47, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 47, \"small_tick_hit\": 218}}',8.16083,95178333,981344,NULL,'2013-05-01 05:47:40',1367387260,NULL),(1959566941,1506409,2,3720503,1,1,1,'B',1,0.936296,73,476592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 396, \"small_tick_hit\": 236, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 258}}',8.17379,211995006,468776,NULL,'2023-03-25 23:01:02',1679785262,NULL),(1893555166,1506409,2,206805,0,1,1,'A',1,0.972237,267,668651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1018, \"small_tick_hit\": 768, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1035, \"small_tick_hit\": 802}}',8.22665,93002549,3812076,NULL,'2013-04-11 08:17:14',1365668234,NULL),(1959479329,1506409,2,3765805,1,1,1,'B',1,0.923304,80,513519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 355, \"small_tick_hit\": 271, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 307}}',8.51241,211994973,509242,NULL,'2023-03-25 22:58:01',1679785081,NULL),(1919095798,1506409,2,157103,0,1,1,'A',1,0.941704,78,453628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 57, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 57, \"small_tick_hit\": 99}}',8.56182,158277439,500230,NULL,'2016-06-21 11:19:01',1466507941,NULL),(1959574595,1506409,2,3985482,1,1,1,'A',1,0.959239,91,534825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 442, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',8.60128,211994939,747434,NULL,'2023-03-25 22:55:01',1679784901,NULL),(1937219257,1506409,2,1762724,0,1,1,'C',1,0.870192,32,270898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 130, \"small_tick_hit\": 51, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',8.60914,182541359,105986,NULL,'2019-08-26 17:55:19',1566842119,NULL),(1893529002,1506409,2,157248,0,1,1,'A',1,0.972321,155,619785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 663, \"large_tick_hit\": 14, \"small_tick_hit\": 693, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 715}}',8.72562,93004298,1596246,NULL,'2013-04-11 08:48:29',1365670109,NULL),(1903966009,1506409,2,364952,0,1,1,'B',1,0.93379,80,517308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',8.81394,135505697,431372,NULL,'2014-07-24 05:38:25',1406180305,NULL),(1893565744,1506409,2,208849,0,1,1,'A',1,0.955592,100,497778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 474, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 116}}',8.98835,93005032,682622,NULL,'2013-04-11 09:00:02',1365670802,NULL),(1904076157,1506409,2,136400,0,1,1,'A',1,0.961672,87,539645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',9.20099,135647902,1047382,NULL,'2014-07-27 16:04:31',1406477071,NULL),(1893614374,1506409,2,194227,0,1,1,'A',1,0.976279,156,654931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 648, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 668}}',9.22663,93003902,1625972,NULL,'2013-04-11 08:41:38',1365669698,NULL),(1893553575,1506409,2,185781,0,1,1,'S',1,0.985493,186,727696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 666, \"large_tick_hit\": 23, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 23, \"small_tick_hit\": 339}}',9.29133,93005362,2336648,NULL,'2013-04-11 09:05:03',1365671103,NULL),(1937260688,1506409,2,1397191,1,1,1,'B',1,0.938076,85,476518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 267}}',9.42686,182541140,585600,NULL,'2019-08-26 17:41:21',1566841281,NULL),(1893777094,1506409,2,231287,0,1,1,'A',1,0.972826,100,581579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 326, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 216}}',9.71489,95178481,700866,NULL,'2013-05-01 05:49:54',1367387394,NULL),(1904021798,1506409,2,204845,0,1,1,'A',1,0.959236,83,536550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',9.7829,135646766,843660,NULL,'2014-07-27 15:27:10',1406474830,NULL),(1904026344,1506409,2,275562,0,1,1,'A',1,0.946809,93,444301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',9.80896,135722958,528382,NULL,'2014-07-29 15:51:28',1406649088,NULL),(1904115650,1506409,2,167551,0,1,1,'A',1,0.959854,123,528667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 440, \"large_tick_hit\": 82, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 82, \"small_tick_hit\": 276}}',9.96539,135682249,880282,NULL,'2014-07-28 14:18:42',1406557122,NULL),(1904106620,1506409,2,402432,0,1,1,'A',1,0.971631,128,596324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 367, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',9.99646,135722765,830814,NULL,'2014-07-29 15:45:32',1406648732,NULL),(1937283693,1506409,2,1825835,1,1,1,'A',1,0.978261,188,625590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',10.0041,182540995,1969170,NULL,'2019-08-26 17:30:28',1566840628,NULL),(1904092998,1506409,2,70914,0,1,1,'B',1,0.936348,89,491533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 213, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 231}}',10.0351,135706426,527074,NULL,'2014-07-29 05:44:11',1406612651,NULL),(1925948787,1506409,2,1188777,1,1,1,'A',1,0.950456,107,510381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',10.1152,167594346,633324,NULL,'2017-07-10 16:51:05',1499705465,NULL),(1893720795,1506409,2,236767,0,1,1,'A',1,0.977273,126,633571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',10.1777,93860661,980104,NULL,'2013-04-19 12:08:34',1366373314,NULL),(1920804151,1506409,2,184849,1,1,1,'A',1,0.946738,134,510401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 511, \"large_tick_hit\": 14, \"small_tick_hit\": 186, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 14, \"small_tick_hit\": 200}}',10.2406,160838426,878020,NULL,'2016-09-18 17:23:33',1474219413,NULL),(1904019990,1506409,2,97903,0,1,1,'A',1,0.941586,63,583372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',10.6618,135647716,371345,NULL,'2014-07-27 15:58:01',1406476681,NULL),(1904110639,1506409,2,166630,0,1,1,'A',1,0.954612,99,528059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 415, \"small_tick_hit\": 237, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 251}}',10.757,135647344,633622,NULL,'2014-07-27 15:45:17',1406475917,NULL),(1937223991,1506409,2,1764213,0,1,1,'C',1,0.862745,36,287332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',11.0694,182541338,93404,NULL,'2019-08-26 17:54:11',1566842051,NULL),(1904008086,1506409,2,146869,0,1,1,'A',1,0.964722,87,518534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 443, \"large_tick_hit\": 75, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 75, \"small_tick_hit\": 201}}',11.0709,135646322,649522,NULL,'2014-07-27 15:13:38',1406474018,NULL),(1937258378,1506409,2,1668950,1,1,1,'A',1,0.968966,94,575311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 175}}',11.1429,182541459,652470,NULL,'2019-08-26 18:03:10',1566842590,NULL),(1925973905,1506409,2,619429,1,1,1,'A',1,0.958705,111,543868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 514, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 362}}',11.4059,167593927,1051606,NULL,'2017-07-10 16:29:43',1499704183,NULL),(1904110275,1506409,2,193347,0,1,1,'B',1,0.928094,145,254553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 360, \"large_tick_hit\": 47, \"small_tick_hit\": 148, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',11.6435,135706559,484490,NULL,'2014-07-29 05:50:23',1406613023,NULL),(1937303238,1506409,2,1922461,1,1,1,'B',1,0.925926,58,427720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"small_tick_hit\": 71, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 81}}',11.6552,182541123,261590,NULL,'2019-08-26 17:39:36',1566841176,NULL),(1904106940,1506409,2,192261,0,1,1,'S',1,0.982487,149,695161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 49, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 49, \"small_tick_hit\": 174}}',11.6872,135596358,1047206,NULL,'2014-07-26 10:14:22',1406369662,NULL),(1937280228,1506409,2,767253,1,1,1,'A',1,0.960159,138,595884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 386, \"small_tick_hit\": 337, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',12.0192,182546806,770738,NULL,'2019-08-27 02:42:09',1566873729,NULL),(1899050838,1506409,2,152173,0,1,1,'S',1,0.980942,160,690464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 383, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',12.068,125782952,1525826,NULL,'2014-01-01 17:03:06',1388595786,NULL),(1899031435,1506409,2,148881,0,1,1,'S',1,0.98155,164,707336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 128, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 128, \"small_tick_hit\": 245}}',12.0972,125235537,1389484,NULL,'2013-12-29 01:53:41',1388282021,NULL),(1961350532,1506409,2,3841353,1,1,1,'A',1,0.949533,57,512571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',12.1539,214220783,285998,NULL,'2023-09-19 15:28:56',1695137336,NULL),(1899103988,1506409,2,207661,0,1,1,'A',1,0.971383,194,673613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 623, \"large_tick_hit\": 16, \"small_tick_hit\": 583, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 16, \"small_tick_hit\": 608}}',12.1634,125240247,2098694,NULL,'2013-12-29 02:44:21',1388285061,NULL),(1899040089,1506409,2,275160,0,1,1,'S',1,0.981846,115,684310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 313}}',12.2988,125854001,842064,NULL,'2014-01-02 06:47:15',1388645235,NULL),(1937260334,1506409,2,1805879,1,1,1,'A',1,0.958333,156,545262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',12.3863,182547133,981074,NULL,'2019-08-27 03:20:42',1566876042,NULL),(1899108116,1506409,2,209205,0,1,1,'A',1,0.976816,135,600647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 108, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 108, \"small_tick_hit\": 133}}',12.3941,125243639,815782,NULL,'2013-12-29 03:19:29',1388287169,NULL),(1899094985,1506409,2,261511,0,1,1,'S',1,0.98293,137,688716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 94, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 94, \"small_tick_hit\": 218}}',12.545,125239895,1087096,NULL,'2013-12-29 02:40:18',1388284818,NULL),(1937184759,1506409,2,1850585,1,1,1,'B',1,0.901042,55,430127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 45, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',12.7811,182541379,165990,NULL,'2019-08-26 17:56:38',1566842198,NULL),(1893617711,1506409,2,216188,0,1,1,'A',1,0.978495,155,710310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',12.8976,93005963,1327718,NULL,'2013-04-11 09:13:43',1365671623,NULL),(1904075071,1506409,2,86925,0,1,1,'A',1,0.972943,165,624269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 679, \"large_tick_hit\": 26, \"small_tick_hit\": 158, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 26, \"small_tick_hit\": 170}}',13.4128,135638633,2232120,NULL,'2014-07-27 10:45:28',1406457928,NULL),(1899093487,1506409,2,205415,0,1,1,'A',1,0.956522,89,549185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 324, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 149}}',13.4247,125745397,556180,NULL,'2014-01-01 11:05:47',1388574347,NULL),(1904033105,1506409,2,32549,0,1,1,'S',1,0.992042,92,731722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 144}}',13.6324,135596949,567450,NULL,'2014-07-26 10:34:31',1406370871,NULL),(1937226150,1506409,2,1628056,1,1,1,'A',1,0.948148,119,513172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',13.7021,182541078,682452,NULL,'2019-08-26 17:36:29',1566840989,NULL),(1904028827,1506409,2,206845,0,1,1,'A',1,0.979355,139,608718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 40, \"small_tick_hit\": 214}}',13.7534,135679652,1197940,NULL,'2014-07-28 12:58:34',1406552314,NULL),(1959503959,1506409,2,3943637,1,1,1,'S',1,0.985808,148,704893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 464, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',13.8096,211995269,1231340,NULL,'2023-03-25 23:22:59',1679786579,NULL),(1960881730,1506409,2,4092689,1,1,1,'A',1,0.959375,108,555190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',13.8568,213650341,575096,NULL,'2023-08-02 08:09:37',1690963777,NULL),(1960860214,1506409,2,3681648,1,1,1,'A',1,0.952909,118,550521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',13.9564,213650375,663478,NULL,'2023-08-02 08:14:12',1690964052,NULL),(1904082367,1506409,2,162009,0,1,1,'A',1,0.946875,60,458163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 239, \"small_tick_hit\": 64, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',14.0306,135646612,235492,NULL,'2014-07-27 15:22:32',1406474552,NULL),(1904086535,1506409,2,137726,0,1,1,'A',1,0.967374,129,714203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 299, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',14.1908,135648689,780454,NULL,'2014-07-27 16:31:26',1406478686,NULL),(1904070282,1506409,2,159315,0,1,1,'A',1,0.979298,184,675085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 602, \"large_tick_hit\": 109, \"small_tick_hit\": 377, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 109, \"small_tick_hit\": 390}}',14.1977,135641275,2010634,NULL,'2014-07-27 12:22:52',1406463772,NULL),(1904076014,1506409,2,136399,0,1,1,'SH',1,0.983193,105,654451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 461, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',14.2939,135682849,959152,NULL,'2014-07-28 14:36:11',1406558171,NULL),(1898963882,1506409,2,122198,0,1,1,'S',1,0.982955,120,726299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',14.4264,125039040,849376,NULL,'2013-12-27 17:55:13',1388166913,NULL),(1899028664,1506409,2,246064,0,1,1,'A',1,0.953488,110,549955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 379, \"large_tick_hit\": 53, \"small_tick_hit\": 142, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 53, \"small_tick_hit\": 156}}',14.5296,125743524,806144,NULL,'2014-01-01 10:47:18',1388573238,NULL),(1904104379,1506409,2,264364,0,1,1,'A',1,0.944895,100,489581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 427, \"small_tick_hit\": 156, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 169}}',14.5659,135646479,646044,NULL,'2014-07-27 15:18:27',1406474307,NULL),(1937297894,1506409,2,975628,1,1,1,'A',1,0.964602,229,635773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 561, \"large_tick_hit\": 8, \"small_tick_hit\": 412, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 430}}',14.6094,182547478,1713924,NULL,'2019-08-27 03:56:54',1566878214,NULL),(1904040097,1506409,2,176339,0,1,1,'A',1,0.963869,169,561729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 553, \"large_tick_hit\": 54, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 54, \"small_tick_hit\": 230}}',14.973,135643210,1277588,NULL,'2014-07-27 13:34:53',1406468093,NULL),(1904064672,1506409,2,287959,0,1,1,'A',1,0.956667,78,499344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 402, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 181}}',15.0623,135677382,535284,NULL,'2014-07-28 11:46:09',1406547969,NULL),(1960874408,1506409,2,3915016,1,1,1,'S',1,0.982595,72,626899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 89, \"large_tick_hit\": 125, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 125, \"small_tick_hit\": 410}}',15.1407,213650360,130722,NULL,'2023-08-02 08:12:30',1690963950,NULL),(1904024205,1506409,2,274901,0,1,1,'A',1,0.967568,79,549156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',15.2183,135683439,450458,NULL,'2014-07-28 14:53:31',1406559211,NULL),(1904109215,1506409,2,301264,0,1,1,'B',1,0.918033,51,431641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 124, \"large_tick_hit\": 25, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 83}}',15.369,135643399,125554,NULL,'2014-07-27 13:40:53',1406468453,NULL),(1904011081,1506409,2,240011,0,1,1,'S',1,0.990463,176,731240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 96, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',15.3875,135596583,1333460,NULL,'2014-07-26 10:22:06',1406370126,NULL),(1904109793,1506409,2,301676,0,1,1,'A',1,0.973727,130,564561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 431, \"large_tick_hit\": 26, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 26, \"small_tick_hit\": 138}}',15.4993,135706617,852608,NULL,'2014-07-29 05:52:36',1406613156,NULL),(1937198664,1506409,2,820004,0,1,1,'S',1,0.982609,222,648766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 774, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 362}}',15.5071,182547423,2753576,NULL,'2019-08-27 03:50:26',1566877826,NULL),(1904090794,1506409,2,260348,0,1,1,'A',1,0.970324,236,674261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 733, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',15.6199,135639575,2332980,NULL,'2014-07-27 11:25:10',1406460310,NULL),(1893685624,1506409,2,231285,0,1,1,'S',1,0.983168,302,848568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 3, \"small_tick_hit\": 400, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',15.6302,93861158,4108492,NULL,'2013-04-19 12:13:41',1366373621,NULL),(1904040657,1506409,2,176558,1,1,1,'A',1,0.963291,145,585777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 486, \"small_tick_hit\": 275, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 289}}',15.7,135646680,1301558,NULL,'2014-07-27 15:24:29',1406474669,NULL),(1893689459,1506409,2,231639,0,1,1,'S',1,0.980296,135,715273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',15.7776,93861561,904612,NULL,'2013-04-19 12:17:41',1366373861,NULL),(1904102960,1506409,2,141053,0,1,1,'A',1,0.975744,181,599441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 666, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 225}}',15.8273,135648858,1716082,NULL,'2014-07-27 16:37:14',1406479034,NULL),(1937253234,1506409,2,1803606,1,1,1,'A',1,0.971698,177,569711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',15.9481,182547230,1334616,NULL,'2019-08-27 03:30:32',1566876632,NULL),(1904116994,1506409,2,234535,0,1,1,'A',1,0.970894,112,536016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 360, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',15.9983,135676024,584114,NULL,'2014-07-28 10:58:08',1406545088,NULL),(1904068594,1506409,2,321471,0,1,1,'S',1,0.984615,109,763542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',16.1384,135683339,739210,NULL,'2014-07-28 14:50:14',1406559014,NULL),(1899019677,1506409,2,166181,0,1,1,'A',1,0.966279,179,647067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',16.2955,125854591,1263116,NULL,'2014-01-02 06:54:41',1388645681,NULL),(1937298700,1506409,2,1917157,1,1,1,'A',1,0.970948,90,589165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 349, \"large_tick_hit\": 12, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',16.3712,182547021,571552,NULL,'2019-08-27 03:08:48',1566875328,NULL),(1904065637,1506409,2,218151,0,1,1,'A',1,0.97819,202,645479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 599, \"large_tick_hit\": 52, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 254}}',16.463,135723061,1885044,NULL,'2014-07-29 15:55:08',1406649308,NULL),(1899032425,1506409,2,167535,0,1,1,'A',1,0.977134,125,647694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 199}}',16.5085,125239559,1171118,NULL,'2013-12-29 02:36:23',1388284583,NULL),(1904027403,1506409,2,276164,0,1,1,'A',1,0.956929,96,505418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 432, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 87}}',16.7469,135673395,617994,NULL,'2014-07-28 09:10:08',1406538608,NULL),(1904024766,1506409,2,173002,0,1,1,'A',1,0.977454,192,645667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 462, \"large_tick_hit\": 58, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 58, \"small_tick_hit\": 223}}',17.2913,135629333,1261462,NULL,'2014-07-27 04:57:52',1406437072,NULL),(1937191635,1506409,2,807983,0,1,1,'A',1,0.978947,212,677060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 550, \"large_tick_hit\": 11, \"small_tick_hit\": 369, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',17.3255,182541243,2033006,NULL,'2019-08-26 17:47:36',1566841656,NULL),(1899234171,1506409,2,240986,0,1,1,'S',1,0.980738,217,729104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',17.4009,126046663,1337756,NULL,'2014-01-03 15:59:09',1388764749,NULL),(1894345826,1506409,2,232125,0,1,1,'S',1,0.9942,548,972666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 37, \"small_tick_hit\": 652, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 37, \"small_tick_hit\": 659}}',17.4672,97785514,5210120,NULL,'2013-05-24 07:14:19',1369379659,NULL),(1904016860,1506409,2,171006,0,1,1,'A',1,0.969586,142,603273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',17.594,135643074,1027092,NULL,'2014-07-27 13:30:22',1406467822,NULL),(1904097312,1506409,2,90490,0,1,1,'S',1,0.986388,218,662604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 763, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 327}}',17.8009,135673526,3115160,NULL,'2014-07-28 09:15:31',1406538931,NULL),(1925910242,1506409,2,1025946,1,1,1,'A',1,0.971976,108,587692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 421, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 246}}',17.8151,167594189,708828,NULL,'2017-07-10 16:42:47',1499704967,NULL),(1899719139,1506409,2,336278,0,1,1,'S',1,0.991243,182,412299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',18.0647,129314597,539760,NULL,'2014-01-28 13:38:39',1390916319,NULL),(1904003550,1506409,2,145757,1,1,1,'A',1,0.972376,152,635987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 296, \"large_tick_hit\": 60, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 60, \"small_tick_hit\": 177}}',18.0854,135639139,866268,NULL,'2014-07-27 11:07:22',1406459242,NULL),(1893622628,1506409,2,234567,0,1,1,'S',1,0.9904,231,875324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 201}}',18.5223,93005810,2269400,NULL,'2013-04-11 09:11:13',1365671473,NULL),(1899072743,1506409,2,281174,0,1,1,'S',1,0.981919,170,804202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',18.5458,125853497,1312850,NULL,'2014-01-02 06:41:43',1388644903,NULL),(1904025030,1506409,2,149941,0,1,1,'S',1,0.989928,306,956127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',18.5679,135596257,2311964,NULL,'2014-07-26 10:10:57',1406369457,NULL),(1937217522,1506409,2,1619562,1,1,1,'A',1,0.958904,191,597367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',18.6152,182547548,1187172,NULL,'2019-08-27 04:07:44',1566878864,NULL),(1937233651,1506409,2,1957279,1,1,1,'A',1,0.969916,210,624048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 544, \"large_tick_hit\": 68, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 68, \"small_tick_hit\": 205}}',18.8,182547092,1996468,NULL,'2019-08-27 03:16:12',1566875772,NULL),(1904103323,1506409,2,190699,1,1,1,'A',1,0.960059,154,600726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 229}}',19.1346,135682362,979742,NULL,'2014-07-28 14:21:56',1406557316,NULL),(1904097289,1506409,2,139799,0,1,1,'S',1,0.989247,211,817551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 234}}',19.1559,135638834,2151242,NULL,'2014-07-27 10:54:24',1406458464,NULL),(1904105211,1506409,2,231181,0,1,1,'S',1,0.985611,107,648285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 27, \"small_tick_hit\": 194}}',19.207,135667649,881780,NULL,'2014-07-28 04:48:52',1406522932,NULL),(1926008242,1506409,2,1244735,1,1,1,'S',1,0.99084,281,849157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',19.4478,167593480,2298280,NULL,'2017-07-10 16:09:16',1499702956,NULL),(1904009287,1506409,2,272668,0,1,1,'S',1,0.980568,173,690655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',19.4964,135638917,1196240,NULL,'2014-07-27 10:57:49',1406458669,NULL),(1919019281,1506409,2,82397,0,1,1,'A',1,0.969372,187,742945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 33, \"small_tick_hit\": 307, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 33, \"small_tick_hit\": 322}}',19.5447,158277301,997262,NULL,'2016-06-21 11:12:42',1466507562,NULL),(1904049535,1506409,2,316032,0,1,1,'A',1,0.972603,111,591729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 27, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 27, \"small_tick_hit\": 204}}',19.6014,135648769,687600,NULL,'2014-07-27 16:34:20',1406478860,NULL),(1937239494,1506409,2,1784378,1,1,1,'S',1,0.984275,301,710499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1184, \"large_tick_hit\": 1, \"small_tick_hit\": 505, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',19.7392,182547190,5877146,NULL,'2019-08-27 03:26:46',1566876406,NULL),(1937267868,1506409,2,1977349,1,1,1,'A',1,0.969144,220,643839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',19.8772,182547381,1613776,NULL,'2019-08-27 03:46:05',1566877565,NULL),(1904124206,1506409,2,355533,0,1,1,'S',1,0.983483,166,666708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',19.9898,135682984,1131564,NULL,'2014-07-28 14:39:41',1406558381,NULL),(1937216527,1506409,2,1343245,1,1,1,'A',1,0.964341,129,625142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 357, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 274}}',20.0587,182541533,747306,NULL,'2019-08-26 18:08:37',1566842917,NULL),(1925928084,1506409,2,1261432,0,1,1,'S',1,0.989276,202,759143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',20.1325,167593531,1713906,NULL,'2017-07-10 16:11:37',1499703097,NULL),(1937203110,1506409,2,1938321,1,1,1,'A',1,0.957416,238,642781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 471, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 193}}',20.3044,182547521,1683502,NULL,'2019-08-27 04:04:21',1566878661,NULL),(1959505467,1506409,2,3614869,1,1,1,'S',1,0.993485,397,830942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 915, \"large_tick_hit\": 14, \"small_tick_hit\": 596, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 14, \"small_tick_hit\": 602}}',20.5851,211995195,7112728,NULL,'2023-03-25 23:16:50',1679786210,NULL),(1904070559,1506409,2,220021,0,1,1,'A',1,0.965468,201,619078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',20.8077,135679034,1271276,NULL,'2014-07-28 12:39:11',1406551151,NULL),(1904019339,1506409,2,46623,0,1,1,'S',1,0.991468,189,778926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 243}}',21.2438,135647988,1520890,NULL,'2014-07-27 16:07:19',1406477239,NULL),(1904077188,1506409,2,222263,0,1,1,'S',1,0.985353,184,754243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 13, \"small_tick_hit\": 368}}',21.3929,135643001,1398038,NULL,'2014-07-27 13:28:12',1406467692,NULL),(1920837994,1506409,2,672758,1,1,1,'S',1,0.985148,199,736450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 564, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 239}}',21.6204,160839445,2366896,NULL,'2016-09-18 18:04:28',1474221868,NULL),(1904006022,1506409,2,95743,0,1,1,'S',1,0.990291,156,713666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 258}}',21.7513,135648071,1712500,NULL,'2014-07-27 16:10:17',1406477417,NULL),(1904069334,1506409,2,182510,1,1,1,'S',1,0.983234,177,752759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 317}}',22.9292,135679468,2065146,NULL,'2014-07-28 12:52:06',1406551926,NULL),(1899207444,1506409,2,63065,0,1,1,'S',1,0.990143,342,792616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 648, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 463}}',23.2709,126045742,4223558,NULL,'2014-01-03 15:51:45',1388764305,NULL),(1904106601,1506409,2,264637,0,1,1,'A',1,0.975694,122,638801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 292, \"large_tick_hit\": 47, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 47, \"small_tick_hit\": 229}}',23.2895,135673817,753914,NULL,'2014-07-28 09:27:25',1406539645,NULL),(1899055146,1506409,2,252900,0,1,1,'A',1,0.979681,263,762665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 252}}',23.6276,125743312,1902808,NULL,'2014-01-01 10:45:13',1388573113,NULL),(1937220504,1506409,2,1621175,0,1,1,'A',1,0.968794,193,632387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 449, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',23.6841,182541035,1246974,NULL,'2019-08-26 17:33:48',1566840828,NULL),(1893566525,1506409,2,208929,0,1,1,'S',1,0.991026,250,854110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',23.7833,93006066,1744372,NULL,'2013-04-11 09:15:24',1365671724,NULL),(1904080760,1506409,2,184768,0,1,1,'S',1,0.990461,231,776424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',23.9304,135676083,1754964,NULL,'2014-07-28 10:59:52',1406545192,NULL),(1904127934,1506409,2,371175,1,1,1,'S',1,0.980075,270,696443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 465, \"large_tick_hit\": 79, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 79, \"small_tick_hit\": 248}}',24.0127,135641469,2078182,NULL,'2014-07-27 12:29:39',1406464179,NULL),(1937226772,1506409,2,1767385,1,1,1,'S',1,0.988794,307,815405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 779, \"small_tick_hit\": 721, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 734}}',24.0194,182541298,4976174,NULL,'2019-08-26 17:51:20',1566841880,NULL),(1904036276,1506409,2,277162,0,1,1,'S',1,0.9952,260,879744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 81, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 81, \"small_tick_hit\": 211}}',24.1644,135710063,1888114,NULL,'2014-07-29 08:25:10',1406622310,NULL),(1937245785,1506409,2,471238,0,1,1,'S',1,0.987893,184,753750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',24.5301,182546832,1516046,NULL,'2019-08-27 02:44:28',1566873868,NULL),(1904041455,1506409,2,279633,0,1,1,'A',1,0.979938,235,754432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 256}}',25.0823,135643137,1610698,NULL,'2014-07-27 13:32:19',1406467939,NULL),(1904014404,1506409,2,125251,0,1,1,'A',1,0.979239,166,655971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',25.2807,135648481,1855580,NULL,'2014-07-27 16:24:27',1406478267,NULL),(1904036253,1506409,2,63441,0,1,1,'S',1,0.988889,198,810203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 241}}',25.5506,135645773,2145260,NULL,'2014-07-27 14:56:16',1406472976,NULL),(1899116566,1506409,2,211307,0,1,1,'S',1,0.981424,208,745456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',25.7652,125235286,1311986,NULL,'2013-12-29 01:51:17',1388281877,NULL),(1899135998,1506409,2,144769,0,1,1,'S',1,0.981685,371,788384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 616, \"small_tick_hit\": 456, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',26.2819,126044988,5168900,NULL,'2014-01-03 15:45:33',1388763933,NULL),(1899096267,1506409,2,159880,0,1,1,'S',1,0.992785,193,816439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 316}}',26.4178,125744811,1476238,NULL,'2014-01-01 10:59:33',1388573973,NULL),(1904115939,1506409,2,167794,1,1,1,'S',1,0.986928,316,785552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 393, \"large_tick_hit\": 99, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 99, \"small_tick_hit\": 267}}',26.5787,135647472,2285090,NULL,'2014-07-27 15:49:59',1406476199,NULL),(1904013201,1506409,2,147763,1,1,1,'A',1,0.972362,192,662458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 553, \"large_tick_hit\": 20, \"small_tick_hit\": 201, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 20, \"small_tick_hit\": 214}}',27.0228,135679562,2280830,NULL,'2014-07-28 12:55:10',1406552110,NULL),(1904104066,1506409,2,190951,0,1,1,'S',1,0.987805,263,799116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',27.5243,135648195,2206786,NULL,'2014-07-27 16:14:09',1406477649,NULL),(1904084335,1506409,2,292911,0,1,1,'S',1,0.988172,229,761931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 35, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',27.7288,135648618,2453514,NULL,'2014-07-27 16:28:58',1406478538,NULL),(1904087492,1506409,2,54981,0,1,1,'S',1,0.989726,255,761436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 17, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 17, \"small_tick_hit\": 84}}',27.8483,135706488,3570520,NULL,'2014-07-29 05:47:31',1406612851,NULL),(1893713923,1506409,2,199032,0,1,1,'S',1,0.980303,256,817801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',28.0251,93862628,1860872,NULL,'2013-04-19 12:27:29',1366374449,NULL),(1904084343,1506409,2,185904,0,1,1,'S',1,0.992038,294,841341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 32, \"small_tick_hit\": 176}}',28.1375,135639714,2367434,NULL,'2014-07-27 11:30:52',1406460652,NULL),(1904038906,1506409,2,208847,0,1,1,'S',1,0.991681,340,854619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 142}}',28.3509,135638728,3062970,NULL,'2014-07-27 10:49:55',1406458195,NULL),(1904082977,1506409,2,162163,0,1,1,'S',1,0.986254,195,955936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',28.3935,135639637,581916,NULL,'2014-07-27 11:28:00',1406460480,NULL),(1904056978,1506409,2,215236,0,1,1,'S',1,0.990212,267,865264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',29.2088,135678878,1837578,NULL,'2014-07-28 12:35:06',1406550906,NULL),(1904108811,1506409,2,74273,0,1,1,'S',1,0.988024,246,769394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 26, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',29.2197,135647579,1817310,NULL,'2014-07-27 15:53:26',1406476406,NULL),(1960059600,1506409,2,3287566,1,1,1,'A',1,0.978093,254,781915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"large_tick_hit\": 39, \"small_tick_hit\": 380, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',29.4437,212525511,1577692,NULL,'2023-05-06 10:46:29',1683369989,NULL),(1960104434,1506409,2,2337198,1,1,1,'S',1,0.986858,295,800017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',29.716,212525532,2416786,NULL,'2023-05-06 10:48:45',1683370125,NULL),(1904045070,1506409,2,177961,0,1,1,'S',1,0.985646,252,769211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 169}}',29.8746,135673724,2143368,NULL,'2014-07-28 09:23:31',1406539411,NULL),(1904052107,1506409,2,316622,0,1,1,'S',1,0.982955,371,866017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',30.4162,135722682,3473710,NULL,'2014-07-29 15:42:34',1406648554,NULL),(1904005781,1506409,2,346294,0,1,1,'S',1,0.991724,297,823064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',30.5868,135639282,2326934,NULL,'2014-07-27 11:13:21',1406459601,NULL),(1904041498,1506409,2,279688,0,1,1,'S',1,0.997452,261,883621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',30.7672,135643472,2096060,NULL,'2014-07-27 13:42:58',1406468578,NULL),(1920834273,1506409,2,289310,1,1,1,'S',1,0.990182,425,877512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 57, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 57, \"small_tick_hit\": 211}}',31.0125,160839268,4122814,NULL,'2016-09-18 17:57:01',1474221421,NULL),(1904075091,1506409,2,221289,0,1,1,'S',1,0.98564,270,773454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',31.1013,135596878,2134488,NULL,'2014-07-26 10:32:11',1406370731,NULL),(1904068785,1506409,2,158914,0,1,1,'A',1,0.969404,322,741241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 455, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 19, \"small_tick_hit\": 135}}',31.117,135667567,2622156,NULL,'2014-07-28 04:44:35',1406522675,NULL),(1937219838,1506409,2,1762729,0,1,1,'A',1,0.953488,81,580174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',32.3495,182546928,266572,NULL,'2019-08-27 02:57:25',1566874645,NULL),(1904005805,1506409,2,199047,0,1,1,'S',1,0.993671,340,827434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 40, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 40, \"small_tick_hit\": 251}}',32.855,135677341,3131286,NULL,'2014-07-28 11:44:26',1406547866,NULL),(1904219760,1506409,2,144292,0,1,1,'S',1,0.997446,443,958999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',32.954,135742641,5744820,NULL,'2014-07-30 04:31:02',1406694662,NULL),(1937246647,1506409,2,1797557,1,1,1,'A',1,0.965,90,648501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',33.089,182549189,289994,NULL,'2019-08-27 07:55:33',1566892533,NULL),(1904054251,1506409,2,247644,0,1,1,'S',1,0.994681,253,884197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',33.3037,135706360,1824652,NULL,'2014-07-29 05:40:10',1406612410,NULL),(1903601474,1506409,2,297841,0,1,1,'S',1,0.990431,120,852108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',33.3486,134865852,287826,NULL,'2014-07-08 12:50:38',1404823838,NULL),(1899068037,1506409,2,199895,0,1,1,'S',1,0.998233,376,931159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 59, \"small_tick_hit\": 169}}',33.5809,125241050,3035190,NULL,'2013-12-29 02:52:45',1388285565,NULL),(1904089105,1506409,2,328890,0,1,1,'S',1,0.984195,266,825476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 31, \"small_tick_hit\": 347}}',33.8089,135641818,2126810,NULL,'2014-07-27 12:47:17',1406465237,NULL),(1904095965,1506409,2,297108,0,1,1,'S',1,0.993742,457,882304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 29, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 228}}',35.673,135646188,5140534,NULL,'2014-07-27 15:09:01',1406473741,NULL),(1904097242,1506409,2,332060,0,1,1,'S',1,0.995522,216,834207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',35.8764,135706267,1297452,NULL,'2014-07-29 05:36:04',1406612164,NULL),(1904106451,1506409,2,264558,0,1,1,'S',1,0.986945,237,766949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 53, \"small_tick_hit\": 223}}',36.6033,135679259,2200230,NULL,'2014-07-28 12:45:26',1406551526,NULL),(1937246636,1506409,2,1797557,1,1,1,'A',1,0.965,88,674370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',37.5368,182549173,275502,NULL,'2019-08-27 07:53:07',1566892387,NULL),(1899253754,1506409,2,68005,0,1,1,'S',1,0.996575,249,962711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',37.6261,126045268,1935280,NULL,'2014-01-03 15:47:53',1388764073,NULL),(1904095908,1506409,2,117359,0,1,1,'S',1,0.980892,254,705410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 26, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 26, \"small_tick_hit\": 140}}',37.7028,135667600,1853738,NULL,'2014-07-28 04:46:32',1406522792,NULL),(1904111054,1506409,2,93029,0,1,1,'S',1,0.996173,443,966567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 341}}',38.7044,135648295,4739408,NULL,'2014-07-27 16:17:56',1406477876,NULL),(1904115020,1506409,2,143900,0,1,1,'S',1,0.988201,398,841873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 607, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',38.8057,135639017,5166850,NULL,'2014-07-27 11:02:04',1406458924,NULL),(1904042363,1506409,2,177066,0,1,1,'S',1,0.998895,448,907344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 117, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 117, \"small_tick_hit\": 288}}',39.3109,135676688,4610480,NULL,'2014-07-28 11:21:03',1406546463,NULL),(1904039851,1506409,2,208943,0,1,1,'S',1,0.997122,423,961963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 272}}',41.0272,135676331,4411088,NULL,'2014-07-28 11:08:30',1406545710,NULL),(1904114643,1506409,2,195532,1,1,1,'S',1,0.998138,369,966685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 58, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 58, \"small_tick_hit\": 168}}',41.5618,135723166,2925990,NULL,'2014-07-29 15:58:04',1406649484,NULL),(1904114915,1506409,2,93935,1,1,1,'S',1,0.995868,368,967044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',41.6896,135639356,3386202,NULL,'2014-07-27 11:16:08',1406459768,NULL),(1904017047,1506409,2,310068,0,1,1,'S',1,0.992296,361,963163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',42.6204,135676235,3222770,NULL,'2014-07-28 11:05:18',1406545518,NULL),(1937248888,1506409,2,1800249,1,1,1,'A',1,0.971429,85,639416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',45.2555,182547492,273558,NULL,'2019-08-27 03:59:21',1566878361,NULL),(1904053029,1506409,2,247641,0,1,1,'SH',1,0.992248,234,1135949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',45.5242,135667446,1133221,NULL,'2014-07-28 04:37:57',1406522277,NULL),(1904010091,1506409,2,273028,0,1,1,'S',1,0.991292,308,884822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',45.8516,135717341,2440250,NULL,'2014-07-29 12:57:47',1406638667,NULL),(1904121506,1506409,2,145117,0,1,1,'S',1,0.998152,645,969651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',47.8044,135677475,10095138,NULL,'2014-07-28 11:49:46',1406548186,NULL),(1904076642,1506409,2,184267,0,1,1,'S',1,0.988522,366,951168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',47.8337,135678622,3327730,NULL,'2014-07-28 12:26:45',1406550405,NULL),(1904055890,1506409,2,215099,0,1,1,'S',1,0.9922,367,909976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 33, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 225}}',47.8665,135647804,3226150,NULL,'2014-07-27 16:01:00',1406476860,NULL),(1904002167,1506409,2,95320,0,1,1,'S',1,0.997605,456,915664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 313}}',48.9896,135679368,6492880,NULL,'2014-07-28 12:48:36',1406551716,NULL),(1904127656,1506409,2,369352,1,1,1,'S',1,0.992658,439,963487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',53.3191,135680984,4708778,NULL,'2014-07-28 13:41:10',1406554870,NULL),(1937219710,1506409,2,1762728,0,1,1,'A',1,0.952381,111,730950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',54.4818,182546938,348896,NULL,'2019-08-27 02:58:41',1566874721,NULL),(1899216754,1506409,2,160120,0,1,1,'S',1,0.994495,377,960879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 168}}',67.5968,126046369,3707810,NULL,'2014-01-03 15:56:49',1388764609,NULL),(1913496204,1559329,2,87570,0,1,1,'C',1,0.859125,59,316028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 623, \"large_tick_hit\": 49, \"small_tick_hit\": 133, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 49, \"small_tick_hit\": 164}}',NULL,150664778,503418,NULL,'2015-10-05 12:41:13',1444048873,NULL),(1889562854,1559329,2,112158,0,1,1,'A',1,0.951866,84,442202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1413, \"large_tick_hit\": 3, \"small_tick_hit\": 522, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1490, \"large_tick_hit\": 3, \"small_tick_hit\": 543}}',0.962771,68651072,1791236,NULL,'2012-09-08 06:32:20',1347085940,NULL),(1891040946,1559329,2,42705,0,1,1,'S',1,0.994624,39,1185642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',4.3817,77867423,43015,NULL,'2012-11-30 12:23:16',1354278196,NULL),(1901909270,1559329,2,300689,0,1,1,'A',1,0.969972,377,559640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2363, \"large_tick_hit\": 444, \"small_tick_hit\": 940, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2444, \"large_tick_hit\": 444, \"small_tick_hit\": 975}}',4.74602,132572209,8752588,NULL,'2014-05-10 05:46:27',1399700787,NULL),(1890693769,1559329,2,87043,0,1,1,'X',1,1,108,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',4.81149,75885887,186618,NULL,'2012-11-11 06:45:59',1352616359,NULL),(1888140438,1559329,2,92028,0,1,1,'X',1,1,86,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',4.92126,59187245,170662,NULL,'2012-06-17 06:14:18',1339913658,NULL),(1889680638,1559329,2,67264,0,1,1,'A',1,0.966543,88,540106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',6.16289,69406275,1102230,NULL,'2012-09-15 05:59:37',1347688777,NULL),(1908702223,1559329,2,153770,1,1,1,'X',1,1,200,1100345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 798}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 798}}',6.37633,143631305,594281,NULL,'2015-02-13 12:40:19',1423831219,NULL),(1892585352,1559329,2,85675,0,1,1,'X',1,1,66,1073736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',6.4168,87182560,132888,NULL,'2013-02-17 00:49:53',1361062193,NULL),(1888411609,1559329,2,149210,0,1,1,'X',1,1,155,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 41, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 41, \"small_tick_hit\": 460}}',6.53468,61126032,322436,NULL,'2012-07-06 08:21:10',1341562870,NULL),(1893976489,1559329,2,43676,0,1,1,'X',1,1,61,1080356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',6.55014,95681558,65049,NULL,'2013-05-05 10:17:41',1367749061,NULL),(1888289301,1559329,2,114535,0,1,1,'X',1,1,126,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}}',6.84465,60704110,242928,NULL,'2012-07-02 07:27:05',1341214025,NULL),(1912124664,1559329,2,240689,0,1,1,'A',1,0.962478,111,481886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1187, \"large_tick_hit\": 61, \"small_tick_hit\": 368, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 61, \"small_tick_hit\": 380}}',6.84919,148673294,1983868,NULL,'2015-07-24 12:21:30',1437740490,NULL),(1888475120,1559329,2,52012,0,1,1,'X',1,1,122,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 26, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 26, \"small_tick_hit\": 144}}',7.09059,61548384,227332,NULL,'2012-07-10 07:54:15',1341906855,NULL),(1897129572,1559329,2,285230,0,1,1,'XH',1,1,117,1214812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 31, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',7.26152,114474851,222767,NULL,'2013-10-06 09:32:02',1381051922,NULL),(1888319130,1559329,2,85410,0,1,1,'X',1,1,326,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 679}}',7.27682,60458370,1350430,NULL,'2012-06-30 00:59:15',1341017955,NULL),(1888465354,1559329,2,68126,0,1,1,'X',1,1,256,989952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 78, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 78, \"small_tick_hit\": 704}}',7.29625,61127398,804704,NULL,'2012-07-06 08:39:15',1341563955,NULL),(1888261137,1559329,2,54119,0,1,1,'X',1,1,94,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',7.31841,60601031,222832,NULL,'2012-07-01 07:30:16',1341127816,NULL),(1889534171,1559329,2,96302,0,1,1,'S',1,0.996296,169,963870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 32, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 32, \"small_tick_hit\": 370}}',7.38578,68679276,240154,NULL,'2012-09-08 11:06:52',1347102412,NULL),(1901194628,1559329,2,153857,0,1,1,'A',1,0.973361,156,524141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1354, \"large_tick_hit\": 260, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 260, \"small_tick_hit\": 292}}',7.60339,131638017,3131044,NULL,'2014-04-12 12:12:54',1397304774,NULL),(1888057527,1559329,2,94444,0,1,1,'S',1,0.997992,176,965652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 59, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 59, \"small_tick_hit\": 322}}',7.63499,58705243,323698,NULL,'2012-06-12 08:23:06',1339489386,NULL),(1888409631,1559329,2,46918,0,1,1,'X',1,1,191,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',7.64447,60792625,703532,NULL,'2012-07-03 03:52:46',1341287566,NULL),(1888152802,1559329,2,36447,0,1,1,'S',1,0.998062,98,819622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 360}}',7.67642,59187106,241704,NULL,'2012-06-17 06:12:41',1339913561,NULL),(1890155430,1559329,2,163457,0,1,1,'X',1,1,291,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 539}}',7.74188,71587187,1132510,NULL,'2012-10-04 12:31:46',1349353906,NULL),(1888902724,1559329,2,84568,0,1,1,'X',1,1,421,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 133, \"small_tick_hit\": 840}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 133, \"small_tick_hit\": 840}}',7.83381,64404050,1671428,NULL,'2012-08-04 03:43:06',1344051786,NULL),(1889677608,1559329,2,162880,0,1,1,'X',1,1,188,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',7.87668,69188961,457122,NULL,'2012-09-13 09:56:24',1347530184,NULL),(1889533120,1559329,2,85977,0,1,1,'X',1,1,109,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',7.99362,68678917,203974,NULL,'2012-09-08 11:04:04',1347102244,NULL),(1888151992,1559329,2,46626,0,1,1,'X',1,1,137,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,59187899,255318,NULL,'2012-06-17 06:22:11',1339914131,NULL),(1888426322,1559329,2,150055,0,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 438}}',8.32685,60930696,504252,NULL,'2012-07-04 11:00:10',1341399610,NULL),(1889744860,1559329,2,43854,0,1,1,'A',1,0.964313,120,551109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 698, \"small_tick_hit\": 572, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 593}}',8.36891,69390002,1493840,NULL,'2012-09-15 03:21:43',1347679303,NULL),(1888496041,1559329,2,154633,0,1,1,'X',1,1,222,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 110, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 110, \"small_tick_hit\": 495}}',8.52964,61346423,415634,NULL,'2012-07-08 07:04:50',1341731090,NULL),(1889810335,1559329,2,168753,0,1,1,'X',1,1,180,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}}',8.53305,70345366,388780,NULL,'2012-09-23 02:24:59',1348367099,NULL),(1888006960,1559329,2,61979,0,1,1,'S',1,0.998099,190,964536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 68, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 68, \"small_tick_hit\": 336}}',8.68137,58706199,353622,NULL,'2012-06-12 08:38:12',1339490292,NULL),(1888457704,1559329,2,87170,0,1,1,'X',1,1,172,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',8.6999,61131521,283884,NULL,'2012-07-06 09:28:08',1341566888,NULL),(1888260839,1559329,2,133475,0,1,1,'X',1,1,208,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 638}}',8.78158,60724553,537232,NULL,'2012-07-02 11:58:53',1341230333,NULL),(1888754245,1559329,2,149831,0,1,1,'X',1,1,196,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 31, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 31, \"small_tick_hit\": 317}}',8.79038,62737747,470818,NULL,'2012-07-22 04:32:20',1342931540,NULL),(1916568061,1559329,2,98415,0,1,1,'A',1,0.977905,132,551851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1593, \"large_tick_hit\": 263, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1636, \"large_tick_hit\": 263, \"small_tick_hit\": 364}}',8.80045,155045391,3967090,NULL,'2016-03-02 13:12:35',1456924355,NULL),(1897214579,1559329,2,277538,0,1,1,'X',1,1,204,1083786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 224}}',8.86419,114796800,556471,NULL,'2013-10-09 10:24:08',1381314248,NULL),(1889862736,1559329,2,139920,0,1,1,'X',1,1,208,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 80, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 80, \"small_tick_hit\": 385}}',8.87232,70118135,381790,NULL,'2012-09-21 12:30:28',1348230628,NULL),(1888449369,1559329,2,151254,0,1,1,'X',1,1,154,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 36, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',8.88796,60918336,311656,NULL,'2012-07-04 08:28:39',1341390519,NULL),(1888489730,1559329,2,123572,0,1,1,'X',1,1,385,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 887}}',8.90786,60790524,1724362,NULL,'2012-07-03 03:19:40',1341285580,NULL),(1888282943,1559329,2,101794,0,1,1,'X',1,1,365,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 48, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 48, \"small_tick_hit\": 522}}',8.92103,60580768,1537152,NULL,'2012-07-01 03:09:17',1341112157,NULL),(1889937969,1559329,2,126617,0,1,1,'X',1,1,131,1188620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 11, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',8.97896,70988356,283000,NULL,'2012-09-29 07:32:50',1348903970,NULL),(1889631552,1559329,2,94863,0,1,1,'X',1,1,180,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 221}}',9.12385,68678680,375690,NULL,'2012-09-08 11:02:07',1347102127,NULL),(1895959550,1559329,2,157891,0,1,1,'X',1,1,229,1077334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 680}}',9.13591,107495236,617898,NULL,'2013-08-07 12:40:34',1375879234,NULL),(1888447833,1559329,2,119829,0,1,1,'X',1,1,272,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 77, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 77, \"small_tick_hit\": 422}}',9.15411,61209107,814020,NULL,'2012-07-07 02:10:59',1341627059,NULL),(1889786590,1559329,2,26260,0,1,1,'X',1,1,180,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 282}}',9.16367,70110734,365168,NULL,'2012-09-21 11:27:45',1348226865,NULL),(1896114338,1559329,2,181022,0,1,1,'X',1,1,247,1088941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',9.18164,108139889,924073,NULL,'2013-08-12 08:07:09',1376294829,NULL),(1890162276,1559329,2,154369,0,1,1,'X',1,1,219,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 26, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 26, \"small_tick_hit\": 476}}',9.19067,71471155,620032,NULL,'2012-10-03 09:12:49',1349255569,NULL),(1888528834,1559329,2,135404,0,1,1,'X',1,1,271,983808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 62, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 62, \"small_tick_hit\": 435}}',9.20105,62247522,882994,NULL,'2012-07-17 09:18:23',1342516703,NULL),(1890128281,1559329,2,85198,0,1,1,'S',1,0.997151,129,1196085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 41, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 41, \"small_tick_hit\": 222}}',9.20211,71929254,265201,NULL,'2012-10-07 03:56:05',1349582165,NULL),(1888037162,1559329,2,125988,0,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 486}}',9.31796,58699499,812688,NULL,'2012-06-12 06:38:32',1339483112,NULL),(1888000806,1559329,2,81130,0,1,1,'S',1,0.998716,301,971754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 109, \"small_tick_hit\": 1255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 109, \"small_tick_hit\": 1257}}',9.32343,59054848,816082,NULL,'2012-06-16 03:15:15',1339816515,NULL),(1888401485,1559329,2,135337,0,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 445}}',9.33537,61025977,380922,NULL,'2012-07-05 09:01:35',1341478895,NULL),(1888449043,1559329,2,119895,0,1,1,'S',1,0.996516,220,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 61, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 61, \"small_tick_hit\": 354}}',9.3676,61130963,479720,NULL,'2012-07-06 09:22:18',1341566538,NULL),(1890027762,1559329,2,103433,0,1,1,'S',1,0.99807,112,1184114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 25, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 25, \"small_tick_hit\": 406}}',9.40712,71096680,109595,NULL,'2012-09-30 01:07:51',1348967271,NULL),(1888462722,1559329,2,131017,0,1,1,'X',1,1,197,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 48, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 48, \"small_tick_hit\": 317}}',9.4515,60793183,475758,NULL,'2012-07-03 04:01:49',1341288109,NULL),(1888078477,1559329,2,58598,0,1,1,'S',1,0.996711,155,967310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 15, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',9.46779,58966268,348736,NULL,'2012-06-15 08:48:51',1339750131,NULL),(1888309904,1559329,2,136075,0,1,1,'X',1,1,210,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 258}}',9.49086,60725034,653732,NULL,'2012-07-02 12:04:22',1341230662,NULL),(1888418593,1559329,2,74696,0,1,1,'X',1,1,138,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 475}}',9.51562,60923762,244930,NULL,'2012-07-04 09:38:34',1341394714,NULL),(1888207690,1559329,2,120554,0,1,1,'X',1,1,296,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 89, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 89, \"small_tick_hit\": 447}}',9.64858,59461267,840986,NULL,'2012-06-20 01:48:57',1340156937,NULL),(1888532306,1559329,2,54660,0,1,1,'X',1,1,307,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',9.66327,61735358,1068254,NULL,'2012-07-12 05:14:10',1342070050,NULL),(1889345200,1559329,2,115804,0,1,1,'X',1,1,448,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 106, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 106, \"small_tick_hit\": 725}}',9.69662,66694162,2168670,NULL,'2012-08-22 05:39:45',1345613985,NULL),(1889634965,1559329,2,116388,0,1,1,'S',1,0.982442,212,648817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 734, \"large_tick_hit\": 110, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 110, \"small_tick_hit\": 394}}',9.70277,68674550,2762066,NULL,'2012-09-08 10:27:47',1347100067,NULL),(1889905777,1559329,2,120029,0,1,1,'X',1,1,234,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 68, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',9.72692,70106726,569088,NULL,'2012-09-21 10:44:19',1348224259,NULL),(1888404401,1559329,2,115613,0,1,1,'X',1,1,367,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 48, \"small_tick_hit\": 1055}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 48, \"small_tick_hit\": 1055}}',9.74401,60790196,1586830,NULL,'2012-07-03 03:15:20',1341285320,NULL),(1888088645,1559329,2,51823,0,1,1,'X',1,1,157,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',9.92056,59055629,518456,NULL,'2012-06-16 03:23:53',1339817033,NULL),(1896168355,1559329,2,261329,0,1,1,'X',1,1,172,1080991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 523}}',9.92393,108234492,444514,NULL,'2013-08-13 02:07:10',1376359630,NULL),(1888383864,1559329,2,90928,0,1,1,'X',1,1,335,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 979}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 979}}',9.94833,60930482,1504938,NULL,'2012-07-04 10:57:55',1341399475,NULL),(1888544651,1559329,2,105134,0,1,1,'X',1,1,399,990336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 24, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 24, \"small_tick_hit\": 682}}',10.0469,61926793,2967116,NULL,'2012-07-14 04:13:00',1342239180,NULL),(1888337664,1559329,2,58810,0,1,1,'X',1,1,403,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',10.0531,60728078,2947880,NULL,'2012-07-02 12:37:19',1341232639,NULL),(1896535080,1559329,2,154315,0,1,1,'X',1,1,194,1083574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 54, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 54, \"small_tick_hit\": 330}}',10.0683,110212497,444910,NULL,'2013-08-29 02:05:43',1377741943,NULL),(1890074830,1559329,2,37965,0,1,1,'X',1,1,166,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 179}}',10.1138,71576443,274930,NULL,'2012-10-04 10:17:05',1349345825,NULL),(1890002921,1559329,2,42991,0,1,1,'X',1,1,165,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 28, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 28, \"small_tick_hit\": 182}}',10.1681,71274418,515120,NULL,'2012-10-01 11:49:06',1349092146,NULL),(1888324759,1559329,2,49768,0,1,1,'X',1,1,253,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 216}}',10.1687,60732258,1592048,NULL,'2012-07-02 13:20:55',1341235255,NULL),(1890160559,1559329,2,154259,0,1,1,'X',1,1,205,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 33, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 33, \"small_tick_hit\": 298}}',10.23,71984646,492788,NULL,'2012-10-07 12:57:59',1349614679,NULL),(1888412882,1559329,2,157152,0,1,1,'X',1,1,300,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 522}}',10.263,60790679,788532,NULL,'2012-07-03 03:21:57',1341285717,NULL),(1961475186,1559329,2,496279,1,1,1,'X',1,1,163,1082930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 44, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 44, \"small_tick_hit\": 640}}',10.2664,214391848,352691,NULL,'2023-10-05 07:44:55',1696491895,NULL),(1890004579,1559329,2,83582,0,1,1,'S',1,0.998148,135,1090270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 405}}',10.2941,70889336,321742,NULL,'2012-09-28 12:28:40',1348835320,NULL),(1888311157,1559329,2,84785,0,1,1,'X',1,1,320,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 55, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 55, \"small_tick_hit\": 448}}',10.3357,60730719,1154396,NULL,'2012-07-02 13:05:15',1341234315,NULL),(1888137736,1559329,2,54292,0,1,1,'X',1,1,136,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 453}}',10.3983,59186729,296574,NULL,'2012-06-17 06:08:31',1339913311,NULL),(1894867240,1559329,2,174615,0,1,1,'S',1,0.999015,260,1084848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 754, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',10.4121,101064654,937559,NULL,'2013-06-20 08:02:05',1371715325,NULL),(1906083621,1559329,2,477088,0,1,1,'X',1,1,122,1186965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',10.4178,138632719,262263,NULL,'2014-10-26 04:19:57',1414297197,NULL),(1891673214,1559329,2,172967,0,1,1,'X',1,1,164,1085294,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 395}}',10.5584,81266872,402075,NULL,'2012-12-28 08:24:52',1356683092,NULL),(1889652148,1559329,2,121768,0,1,1,'X',1,1,177,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 256}}',10.6456,68675227,428004,NULL,'2012-09-08 10:33:48',1347100428,NULL),(1896166547,1559329,2,261328,0,1,1,'X',1,1,199,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',10.6499,108234725,794188,NULL,'2013-08-13 02:10:00',1376359800,NULL),(1893247838,1559329,2,175572,0,1,1,'X',1,1,357,1083561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 80, \"small_tick_hit\": 892}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 80, \"small_tick_hit\": 892}}',10.6902,91724501,1444854,NULL,'2013-03-30 13:51:25',1364651485,NULL),(1891018388,1559329,2,122429,0,1,1,'X',1,1,194,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 25, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 25, \"small_tick_hit\": 371}}',10.7029,77670937,499194,NULL,'2012-11-28 12:32:55',1354105975,NULL),(1891177081,1559329,2,180323,0,1,1,'X',1,1,222,1077977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',10.7035,78134979,948738,NULL,'2012-12-02 11:10:47',1354446647,NULL),(1890255722,1559329,2,163728,0,1,1,'X',1,1,171,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 21, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 21, \"small_tick_hit\": 268}}',10.7971,72238971,451900,NULL,'2012-10-10 10:52:14',1349866334,NULL),(1895961416,1559329,2,199046,0,1,1,'X',1,1,223,1094536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 39, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 39, \"small_tick_hit\": 559}}',10.7974,107620033,711762,NULL,'2013-08-08 11:47:27',1375962447,NULL),(1919436532,1559329,2,194664,1,1,1,'X',1,1,166,1059155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 27, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 27, \"small_tick_hit\": 574}}',10.8155,158914149,361524,NULL,'2016-07-11 05:12:02',1468213922,NULL),(1888468598,1559329,2,97651,0,1,1,'X',1,1,138,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 458}}',10.8616,60789128,318808,NULL,'2012-07-03 02:59:34',1341284374,NULL),(1890273083,1559329,2,85118,0,1,1,'X',1,1,226,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',10.8674,72790183,564598,NULL,'2012-10-14 11:57:36',1350215856,NULL),(1889806852,1559329,2,127733,0,1,1,'A',1,0.977528,155,602232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 579, \"large_tick_hit\": 106, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 106, \"small_tick_hit\": 278}}',10.888,70013374,1694460,NULL,'2012-09-20 12:26:08',1348143968,NULL),(1889992665,1559329,2,32022,0,1,1,'X',1,1,87,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',10.8981,70887863,213680,NULL,'2012-09-28 12:16:35',1348834595,NULL),(1888346612,1559329,2,137763,0,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 604}}',10.9047,60711282,410000,NULL,'2012-07-02 09:08:28',1341220108,NULL),(1901195223,1559329,2,323800,1,1,1,'XH',1,1,181,1215291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 72, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 72, \"small_tick_hit\": 365}}',11.004,131663080,245468,NULL,'2014-04-13 02:14:25',1397355265,NULL),(1888379513,1559329,2,100612,0,1,1,'X',1,1,378,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',11.0103,60932854,1723120,NULL,'2012-07-04 11:24:25',1341401065,NULL),(1888454270,1559329,2,130367,0,1,1,'S',1,0.998796,430,976789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 87, \"small_tick_hit\": 1229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 87, \"small_tick_hit\": 1231}}',11.0209,61244268,1989458,NULL,'2012-07-07 09:29:58',1341653398,NULL),(1888400498,1559329,2,92383,0,1,1,'X',1,1,191,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',11.0533,61026139,485260,NULL,'2012-07-05 09:03:47',1341479027,NULL),(1888486853,1559329,2,111093,0,1,1,'X',1,1,253,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 106, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 106, \"small_tick_hit\": 414}}',11.0912,60942284,525888,NULL,'2012-07-04 13:01:34',1341406894,NULL),(1889865713,1559329,2,61911,0,1,1,'X',1,1,226,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',11.0917,70108007,717882,NULL,'2012-09-21 10:58:22',1348225102,NULL),(1888419369,1559329,2,74738,0,1,1,'X',1,1,314,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 508}}',11.1072,61130771,1287652,NULL,'2012-07-06 09:19:58',1341566398,NULL),(1891411088,1559329,2,181642,0,1,1,'X',1,1,198,1078195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 613}}',11.1092,79850500,505528,NULL,'2012-12-17 00:44:15',1355705055,NULL),(1945092348,1559329,2,677543,1,1,1,'X',1,1,194,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 626}}',11.1298,192971227,654516,NULL,'2020-12-09 16:57:17',1607533037,NULL),(1890209346,1559329,2,140362,0,1,1,'X',1,1,541,991296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 9, \"small_tick_hit\": 865}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 9, \"small_tick_hit\": 865}}',11.1477,73090956,3755514,NULL,'2012-10-17 12:28:45',1350476925,NULL),(1888502154,1559329,2,43979,0,1,1,'X',1,1,310,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 218}}',11.2324,60888229,2317600,NULL,'2012-07-04 01:28:14',1341365294,NULL),(1888722056,1559329,2,148008,0,1,1,'X',1,1,566,985536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1072}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1072}}',11.2576,62760282,2769276,NULL,'2012-07-22 09:10:30',1342948230,NULL),(1889792195,1559329,2,162944,0,1,1,'X',1,1,269,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 66, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 66, \"small_tick_hit\": 374}}',11.2704,69798601,750900,NULL,'2012-09-18 10:30:42',1347964242,NULL),(1888410994,1559329,2,74228,0,1,1,'X',1,1,189,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 48, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 48, \"small_tick_hit\": 300}}',11.2933,60791374,379748,NULL,'2012-07-03 03:32:45',1341286365,NULL),(1888621887,1559329,2,52901,0,1,1,'X',1,1,333,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 49, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 49, \"small_tick_hit\": 415}}',11.325,61744361,1840978,NULL,'2012-07-12 07:36:35',1342078595,NULL),(1890222726,1559329,2,80774,0,1,1,'X',1,1,260,994560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}}',11.4259,72631234,1039162,NULL,'2012-10-13 09:56:20',1350122180,NULL),(1888476218,1559329,2,98280,0,1,1,'X',1,1,437,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 35, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 35, \"small_tick_hit\": 755}}',11.4306,60919498,3330562,NULL,'2012-07-04 08:43:11',1341391391,NULL),(1888993159,1559329,2,61981,0,1,1,'X',1,1,275,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 456}}',11.4882,64827303,1457696,NULL,'2012-08-07 08:54:45',1344329685,NULL),(1893658287,1559329,2,83974,0,1,1,'A',1,0.978331,165,550849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1038, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',11.4961,94088026,2682116,NULL,'2013-04-21 04:23:07',1366518187,NULL),(1888290137,1559329,2,55635,0,1,1,'X',1,1,176,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',11.5111,60704850,577138,NULL,'2012-07-02 07:39:30',1341214770,NULL),(1888454812,1559329,2,130440,0,1,1,'X',1,1,269,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',11.547,60794398,1355838,NULL,'2012-07-03 04:22:15',1341289335,NULL),(1889810846,1559329,2,145680,0,1,1,'X',1,1,203,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 55, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 55, \"small_tick_hit\": 335}}',11.5776,70344953,434858,NULL,'2012-09-23 02:20:41',1348366841,NULL),(1890059417,1559329,2,79192,0,1,1,'X',1,1,273,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 342}}',11.5866,71469431,1026760,NULL,'2012-10-03 08:47:31',1349254051,NULL),(1890131535,1559329,2,124861,0,1,1,'X',1,1,220,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 61, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 61, \"small_tick_hit\": 396}}',11.6011,71585711,507640,NULL,'2012-10-04 12:15:29',1349352929,NULL),(1889868327,1559329,2,21790,0,1,1,'X',1,1,213,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 44, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 44, \"small_tick_hit\": 186}}',11.6412,70119000,749788,NULL,'2012-09-21 12:37:43',1348231063,NULL),(1888453129,1559329,2,120112,0,1,1,'X',1,1,468,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 786}}',11.643,60790942,1582460,NULL,'2012-07-03 03:26:08',1341285968,NULL),(1888161713,1559329,2,126902,0,1,1,'S',1,0.98513,253,696855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 639, \"large_tick_hit\": 106, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 106, \"small_tick_hit\": 321}}',11.6498,59191158,2576314,NULL,'2012-06-17 07:01:22',1339916482,NULL),(1890347447,1559329,2,163506,0,1,1,'X',1,1,194,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 311}}',11.7288,73175555,458078,NULL,'2012-10-18 09:43:07',1350553387,NULL),(1908060574,1559329,2,331845,0,1,1,'A',1,0.976309,151,555630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1413, \"large_tick_hit\": 4, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',11.7305,141656885,3314814,NULL,'2015-01-11 06:31:56',1420957916,NULL),(1889785225,1559329,2,135588,0,1,1,'X',1,1,236,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 83, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 83, \"small_tick_hit\": 377}}',11.7823,70117424,519162,NULL,'2012-09-21 12:25:14',1348230314,NULL),(1889833252,1559329,2,50354,0,1,1,'S',1,0.981067,265,604210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 920, \"large_tick_hit\": 55, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 55, \"small_tick_hit\": 166}}',11.8091,70105780,3229062,NULL,'2012-09-21 10:33:58',1348223638,NULL),(1888484639,1559329,2,70015,0,1,1,'X',1,1,202,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',11.8306,60887914,592604,NULL,'2012-07-04 01:21:33',1341364893,NULL),(1894109050,1559329,2,209777,0,1,1,'XH',1,1,116,1266210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 24, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',11.8926,96668161,244368,NULL,'2013-05-14 10:25:11',1368527111,NULL),(1896021300,1559329,2,238427,0,1,1,'X',1,1,220,1081423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 77, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 77, \"small_tick_hit\": 396}}',11.9528,107699794,519967,NULL,'2013-08-09 02:28:27',1376015307,NULL),(1891208158,1559329,2,35560,0,1,1,'X',1,1,293,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 384}}',11.963,79150675,1504432,NULL,'2012-12-11 12:48:32',1355230112,NULL),(1888150992,1559329,2,36272,0,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 401}}',12.0167,59186049,1704538,NULL,'2012-06-17 06:01:19',1339912879,NULL),(1890073151,1559329,2,139507,0,1,1,'X',1,1,211,1078625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',12.0275,71680352,560383,NULL,'2012-10-05 10:29:00',1349432940,NULL),(1888485145,1559329,2,24440,0,1,1,'X',1,1,322,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 226}}',12.0345,61243193,1852788,NULL,'2012-07-07 09:18:08',1341652688,NULL),(1889599483,1559329,2,41138,0,1,1,'S',1,0.99569,215,867713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',12.0351,68650296,1047220,NULL,'2012-09-08 06:23:34',1347085414,NULL),(1888491798,1559329,2,89505,0,1,1,'X',1,1,342,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 533}}',12.0374,60788933,1317146,NULL,'2012-07-03 02:57:05',1341284225,NULL),(1888435099,1559329,2,106750,0,1,1,'X',1,1,306,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 426}}',12.0647,60991537,1087652,NULL,'2012-07-05 00:38:24',1341448704,NULL),(1888321686,1559329,2,118095,0,1,1,'X',1,1,485,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',12.1411,60723323,2664884,NULL,'2012-07-02 11:43:32',1341229412,NULL),(1888442387,1559329,2,76410,0,1,1,'X',1,1,367,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 58, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 58, \"small_tick_hit\": 572}}',12.2444,61129259,2172800,NULL,'2012-07-06 09:01:17',1341565277,NULL),(1888249170,1559329,2,88993,0,1,1,'X',1,1,316,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 415}}',12.2578,60724837,1271302,NULL,'2012-07-02 12:02:02',1341230522,NULL),(1888235197,1559329,2,111049,0,1,1,'X',1,1,383,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 608}}',12.2599,59084738,1396516,NULL,'2012-06-16 09:20:16',1339838416,NULL),(1888670742,1559329,2,47668,0,1,1,'X',1,1,363,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 622}}',12.2779,62862575,1748624,NULL,'2012-07-23 09:13:03',1343034783,NULL),(1889806912,1559329,2,89268,0,1,1,'X',1,1,229,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 339}}',12.3259,70345733,602046,NULL,'2012-09-23 02:28:28',1348367308,NULL),(1888495175,1559329,2,59798,0,1,1,'X',1,1,538,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 63, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 63, \"small_tick_hit\": 755}}',12.3314,61027508,4876150,NULL,'2012-07-05 09:22:37',1341480157,NULL),(1899031182,1559329,2,70465,0,1,1,'X',1,1,182,1062957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 54, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',12.3372,125748032,238840,NULL,'2014-01-01 11:33:31',1388576011,NULL),(1890103331,1559329,2,166631,0,1,1,'X',1,1,239,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',12.392,71983328,1095448,NULL,'2012-10-07 12:47:03',1349614023,NULL),(1891206897,1559329,2,75667,0,1,1,'X',1,1,193,1080991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 515}}',12.3959,79243630,487684,NULL,'2012-12-12 09:32:16',1355304736,NULL),(1888394738,1559329,2,63016,0,1,1,'X',1,1,174,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 25, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 25, \"small_tick_hit\": 264}}',12.3989,60931666,404664,NULL,'2012-07-04 11:11:10',1341400270,NULL),(1888452439,1559329,2,31332,0,1,1,'X',1,1,234,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 53}}',12.4559,60792417,1028398,NULL,'2012-07-03 03:49:28',1341287368,NULL),(1893148562,1559329,2,48532,0,1,1,'S',1,0.990148,106,1189156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 300}}',12.4925,90670810,241975,NULL,'2013-03-21 09:18:18',1363857498,NULL),(1894112038,1559329,2,171640,0,1,1,'S',1,0.996705,186,1084640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 37, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 37, \"small_tick_hit\": 421}}',12.5353,95969543,482464,NULL,'2013-05-08 08:55:11',1368003311,NULL),(1891689247,1559329,2,54193,0,1,1,'X',1,1,168,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 254}}',12.5543,81268979,552260,NULL,'2012-12-28 08:51:11',1356684671,NULL),(1889976561,1559329,2,148658,0,1,1,'X',1,1,257,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 72, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 72, \"small_tick_hit\": 423}}',12.6153,71280843,708378,NULL,'2012-10-01 12:52:46',1349095966,NULL),(1892037740,1559329,2,171032,0,1,1,'X',1,1,405,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 663}}',12.6458,83579059,3097246,NULL,'2013-01-17 09:30:39',1358415039,NULL),(1888645521,1559329,2,83567,0,1,1,'X',1,1,488,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 51, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 51, \"small_tick_hit\": 925}}',12.6628,62647419,2771938,NULL,'2012-07-21 08:26:09',1342859169,NULL),(1888277137,1559329,2,101272,0,1,1,'X',1,1,355,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 552}}',12.6705,60711518,2015256,NULL,'2012-07-02 09:11:22',1341220282,NULL),(1888008957,1559329,2,34922,0,1,1,'S',1,0.995763,254,854888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 209, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 209, \"small_tick_hit\": 350}}',12.7276,58967054,1592120,NULL,'2012-06-15 09:00:03',1339750803,NULL),(1888447886,1559329,2,151247,0,1,1,'X',1,1,233,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',12.743,61209631,1020508,NULL,'2012-07-07 02:17:47',1341627467,NULL),(1894817561,1559329,2,184268,0,1,1,'X',1,1,182,1080133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',12.9018,101064979,420321,NULL,'2013-06-20 08:06:59',1371715619,NULL),(1888479749,1559329,2,153492,0,1,1,'X',1,1,419,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 670}}',12.9473,61549880,1726336,NULL,'2012-07-10 08:15:10',1341908110,NULL),(1888163241,1559329,2,55714,0,1,1,'S',1,0.99883,252,969646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 128, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 128, \"small_tick_hit\": 603}}',12.9491,59187385,488048,NULL,'2012-06-17 06:16:13',1339913773,NULL),(1888429314,1559329,2,157909,0,1,1,'X',1,1,557,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 180, \"small_tick_hit\": 820}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 180, \"small_tick_hit\": 820}}',12.9712,61208634,2793340,NULL,'2012-07-07 02:04:25',1341626665,NULL),(1894505599,1559329,2,163312,0,1,1,'S',1,0.998917,208,1197530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 59, \"small_tick_hit\": 714, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 59, \"small_tick_hit\": 715}}',13.0012,98614088,570463,NULL,'2013-05-31 08:51:37',1369990297,NULL),(1888389796,1559329,2,114282,0,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 489}}',13.0358,61239660,1471090,NULL,'2012-07-07 08:36:22',1341650182,NULL),(1888065263,1559329,2,117959,0,1,1,'X',1,1,248,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 121, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 121, \"small_tick_hit\": 177}}',13.0454,59056261,555354,NULL,'2012-06-16 03:30:36',1339817436,NULL),(1889838499,1559329,2,92367,0,1,1,'X',1,1,214,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 255}}',13.0804,69798330,782718,NULL,'2012-09-18 10:27:21',1347964041,NULL),(1893320083,1559329,2,131087,0,1,1,'S',1,0.998374,196,1063914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 35, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 35, \"small_tick_hit\": 419}}',13.0846,91723594,506390,NULL,'2013-03-30 13:45:09',1364651109,NULL),(1890024397,1559329,2,54376,0,1,1,'S',1,0.998752,394,979250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 69, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 69, \"small_tick_hit\": 407}}',13.1435,71381606,1744104,NULL,'2012-10-02 12:21:30',1349180490,NULL),(1895993534,1559329,2,250467,0,1,1,'X',1,1,210,1086801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}}',13.1492,107700555,395028,NULL,'2013-08-09 02:36:40',1376015800,NULL),(1888404253,1559329,2,63616,0,1,1,'X',1,1,291,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',13.1495,61456793,1265640,NULL,'2012-07-09 09:37:22',1341826642,NULL),(1888429136,1559329,2,94688,0,1,1,'X',1,1,196,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',13.2203,60792255,442246,NULL,'2012-07-03 03:46:54',1341287214,NULL),(1896420981,1559329,2,279371,0,1,1,'X',1,1,247,1083140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 69, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 69, \"small_tick_hit\": 418}}',13.2706,109409561,698526,NULL,'2013-08-22 12:29:31',1377174571,NULL),(1888314640,1559329,2,85015,0,1,1,'X',1,1,173,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 220}}',13.2967,60724385,353752,NULL,'2012-07-02 11:56:43',1341230203,NULL),(1889804521,1559329,2,154688,0,1,1,'S',1,0.999007,380,969588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 34, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 34, \"small_tick_hit\": 627}}',13.3859,70344027,1761548,NULL,'2012-09-23 02:10:56',1348366256,NULL),(1896268388,1559329,2,67803,0,1,1,'X',1,1,164,1078412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',13.4059,109005717,386271,NULL,'2013-08-19 02:39:04',1376879944,NULL),(1888447968,1559329,2,119878,0,1,1,'X',1,1,507,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 129, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 129, \"small_tick_hit\": 680}}',13.4728,61127066,2502764,NULL,'2012-07-06 08:35:14',1341563714,NULL),(1893261846,1559329,2,124733,0,1,1,'X',1,1,373,1104426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',13.4776,91958215,1264436,NULL,'2013-04-01 11:51:55',1364817115,NULL),(1888745489,1559329,2,33669,0,1,1,'X',1,1,221,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',13.4813,62728192,778666,NULL,'2012-07-22 02:33:53',1342924433,NULL),(1889852160,1559329,2,51857,0,1,1,'X',1,1,257,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 120}}',13.4875,70008713,1678020,NULL,'2012-09-20 11:42:03',1348141323,NULL),(1888145374,1559329,2,125736,0,1,1,'X',1,1,546,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 1227}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 1227}}',13.5008,59461911,5115298,NULL,'2012-06-20 02:01:00',1340157660,NULL),(1888048606,1559329,2,126905,0,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 28, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 28, \"small_tick_hit\": 405}}',13.5097,59056642,2795902,NULL,'2012-06-16 03:34:47',1339817687,NULL),(1891832294,1559329,2,200418,0,1,1,'X',1,1,211,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 488}}',13.5131,82273812,952901,NULL,'2013-01-05 10:48:17',1357382897,NULL),(1888451395,1559329,2,151530,0,1,1,'X',1,1,260,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 16, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 16, \"small_tick_hit\": 388}}',13.5479,60929805,1225288,NULL,'2012-07-04 10:50:36',1341399036,NULL),(1888508376,1559329,2,156505,1,1,1,'S',1,0.996429,230,963198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',13.6041,62342746,672552,NULL,'2012-07-18 09:31:17',1342603877,NULL),(1891238642,1559329,2,185201,1,1,1,'X',1,1,111,1196668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 41, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',13.6042,78897495,207543,NULL,'2012-12-09 06:12:34',1355033554,NULL),(1894106882,1559329,2,127648,0,1,1,'X',1,1,156,1065915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',13.61,96103668,340641,NULL,'2013-05-09 13:11:42',1368105102,NULL),(1889797322,1559329,2,99348,0,1,1,'S',1,0.998861,192,877204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 506}}',13.6122,70111660,1773584,NULL,'2012-09-21 11:37:03',1348227423,NULL),(1890272329,1559329,2,96089,0,1,1,'X',1,1,171,1078199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 237}}',13.6601,72336004,352314,NULL,'2012-10-11 09:51:13',1349949073,NULL),(1890420346,1559329,2,181023,0,1,1,'X',1,1,385,973632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',13.6619,73175972,2848866,NULL,'2012-10-18 09:48:05',1350553685,NULL),(1898270716,1559329,2,124360,1,1,1,'XH',1,1,170,1214324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 637}}',13.6791,120956042,476291,NULL,'2013-11-28 09:30:45',1385631045,NULL),(1890625956,1559329,2,155349,0,1,1,'S',1,0.997812,190,961040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',13.6987,74976716,628692,NULL,'2012-11-03 07:48:44',1351928924,NULL),(1888466147,1559329,2,57872,0,1,1,'X',1,1,221,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 118, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 118, \"small_tick_hit\": 230}}',13.7674,61026776,370500,NULL,'2012-07-05 09:12:19',1341479539,NULL),(1888440879,1559329,2,56046,0,1,1,'X',1,1,498,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 96, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 96, \"small_tick_hit\": 543}}',13.7713,60931980,3756598,NULL,'2012-07-04 11:14:39',1341400479,NULL),(1888454992,1559329,2,50405,0,1,1,'X',1,1,148,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',13.7887,61128442,321536,NULL,'2012-07-06 08:51:52',1341564712,NULL),(1888603954,1559329,2,154066,0,1,1,'X',1,1,350,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}}',13.7972,62151810,1881744,NULL,'2012-07-16 08:58:34',1342429114,NULL),(1902285458,1559329,2,342543,1,1,1,'S',1,0.983885,283,627726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2158, \"large_tick_hit\": 341, \"small_tick_hit\": 981, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2200, \"large_tick_hit\": 341, \"small_tick_hit\": 996}}',13.8096,133168838,8441190,NULL,'2014-05-27 09:08:08',1401181688,NULL),(1888384692,1559329,2,71453,0,1,1,'X',1,1,343,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 764}}',13.8287,61129879,1352924,NULL,'2012-07-06 09:09:23',1341565763,NULL),(1888094823,1559329,2,59728,0,1,1,'X',1,1,211,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',13.8355,58965937,752178,NULL,'2012-06-15 08:44:09',1339749849,NULL),(1896376175,1559329,2,151170,0,1,1,'X',1,1,177,1087445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 287}}',13.8928,109408351,415013,NULL,'2013-08-22 12:17:34',1377173854,NULL),(1892067952,1559329,2,127647,0,1,1,'X',1,1,209,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',13.9553,83966345,870928,NULL,'2013-01-20 12:23:16',1358684596,NULL),(1896057351,1559329,2,277083,0,1,1,'X',1,1,289,1078399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',13.9903,107477824,1199045,NULL,'2013-08-07 09:41:09',1375868469,NULL),(1891278301,1559329,2,60082,0,1,1,'X',1,1,265,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 296}}',13.9936,79251976,1391636,NULL,'2012-12-12 11:20:24',1355311224,NULL),(1889763343,1559329,2,95716,0,1,1,'A',1,0.970507,252,555906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 853, \"large_tick_hit\": 50, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 50, \"small_tick_hit\": 152}}',14.0272,69391892,2529136,NULL,'2012-09-15 03:42:15',1347680535,NULL),(1895237498,1559329,2,201191,1,1,1,'S',1,0.997515,351,1082178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',14.0825,103054617,1447001,NULL,'2013-07-05 09:48:15',1373017695,NULL),(1890121709,1559329,2,123869,0,1,1,'X',1,1,224,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',14.2105,71472812,525846,NULL,'2012-10-03 09:37:12',1349257032,NULL),(1893657258,1559329,2,83844,0,1,1,'X',1,1,526,988416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',14.2268,94194434,5167602,NULL,'2013-04-22 01:13:00',1366593180,NULL),(1888341546,1559329,2,67837,0,1,1,'X',1,1,618,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 105, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 105, \"small_tick_hit\": 913}}',14.2394,60711837,5849410,NULL,'2012-07-02 09:15:44',1341220544,NULL),(1888325032,1559329,2,129132,0,1,1,'X',1,1,452,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 124, \"small_tick_hit\": 850}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 124, \"small_tick_hit\": 850}}',14.2444,60731054,1883572,NULL,'2012-07-02 13:09:00',1341234540,NULL),(1888427779,1559329,2,150058,0,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 170}}',14.3038,60888544,1826120,NULL,'2012-07-04 01:33:42',1341365622,NULL),(1893281943,1559329,2,166633,0,1,1,'X',1,1,186,1063589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',14.3045,91792878,441792,NULL,'2013-03-31 02:20:25',1364696425,NULL),(1890057715,1559329,2,116326,0,1,1,'X',1,1,426,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 137, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 137, \"small_tick_hit\": 753}}',14.3284,72076519,2369090,NULL,'2012-10-08 12:24:30',1349699070,NULL),(1890004779,1559329,2,61663,0,1,1,'S',1,0.99802,100,1196161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}}',14.3906,70988245,152133,NULL,'2012-09-29 07:31:33',1348903893,NULL),(1895171677,1559329,2,153390,0,1,1,'X',1,1,255,1078837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 54, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',14.4015,103059535,778389,NULL,'2013-07-05 10:34:55',1373020495,NULL),(1888463019,1559329,2,131018,0,1,1,'X',1,1,249,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 275}}',14.4352,60803420,1139738,NULL,'2012-07-03 06:34:26',1341297266,NULL),(1889595542,1559329,2,102632,0,1,1,'X',1,1,186,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 78, \"small_tick_hit\": 104}}',14.501,68679478,360228,NULL,'2012-09-08 11:08:37',1347102517,NULL),(1888163842,1559329,2,84005,0,1,1,'X',1,1,234,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 103, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 103, \"small_tick_hit\": 145}}',14.5057,59189182,507334,NULL,'2012-06-17 06:36:22',1339914982,NULL),(1888474924,1559329,2,144671,0,1,1,'X',1,1,244,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',14.5115,60918488,488244,NULL,'2012-07-04 08:30:19',1341390619,NULL),(1896178305,1559329,2,277022,0,1,1,'XH',1,1,235,1207337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',14.5345,108143331,671555,NULL,'2013-08-12 08:45:57',1376297157,NULL),(1891218692,1559329,2,183820,0,1,1,'S',1,0.994662,141,1196959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',14.5775,79030136,399723,NULL,'2012-12-10 09:25:18',1355131518,NULL),(1889813868,1559329,2,164042,0,1,1,'X',1,1,217,1185779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 339}}',14.6328,70379520,508189,NULL,'2012-09-23 08:14:51',1348388091,NULL),(1890677850,1559329,2,71662,0,1,1,'S',1,0.991182,314,804790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 67, \"small_tick_hit\": 453, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 67, \"small_tick_hit\": 459}}',14.6724,75348413,4084190,NULL,'2012-11-06 10:24:30',1352197470,NULL),(1893815123,1559329,2,153055,0,1,1,'X',1,1,302,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 287}}',14.6731,94607370,2034598,NULL,'2013-04-26 08:46:35',1366965995,NULL),(1888452997,1559329,2,56865,0,1,1,'X',1,1,159,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 382}}',14.7317,60923386,559880,NULL,'2012-07-04 09:34:35',1341394475,NULL),(1888569991,1559329,2,137109,0,1,1,'X',1,1,260,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}}',14.7712,61744179,570916,NULL,'2012-07-12 07:33:42',1342078422,NULL),(1893016410,1559329,2,166163,0,1,1,'S',1,0.998392,223,1061797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 45, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 45, \"small_tick_hit\": 399}}',14.7839,90305689,604797,NULL,'2013-03-17 13:06:55',1363525615,NULL),(1901951959,1559329,2,405362,1,1,1,'XH',1,1,182,1219864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',14.9247,132547760,493437,NULL,'2014-05-09 14:03:54',1399644234,NULL),(1896513010,1559329,2,259860,0,1,1,'X',1,1,160,1193350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 36, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 36, \"small_tick_hit\": 243}}',15.029,110117736,358047,NULL,'2013-08-28 06:10:08',1377670208,NULL),(1896432663,1559329,2,59945,0,1,1,'X',1,1,169,1192403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 475}}',15.0576,109410116,398837,NULL,'2013-08-22 12:34:32',1377174872,NULL),(1888560971,1559329,2,118097,0,1,1,'X',1,1,550,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',15.0725,62176863,7130236,NULL,'2012-07-16 13:58:09',1342447089,NULL),(1888502250,1559329,2,43905,0,1,1,'X',1,1,230,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 332}}',15.0989,60887996,1089136,NULL,'2012-07-04 01:23:28',1341365008,NULL),(1888335447,1559329,2,41000,0,1,1,'X',1,1,226,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',15.1226,60727542,1020218,NULL,'2012-07-02 12:31:18',1341232278,NULL),(1890335771,1559329,2,162682,0,1,1,'X',1,1,210,1080778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 69, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 69, \"small_tick_hit\": 327}}',15.1267,73531055,482617,NULL,'2012-10-21 03:44:05',1350791045,NULL),(1891581177,1559329,2,176160,0,1,1,'X',1,1,290,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 371}}',15.1968,81655316,1221730,NULL,'2012-12-31 05:44:07',1356932647,NULL),(1888252591,1559329,2,70057,0,1,1,'X',1,1,352,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 564}}',15.2128,60728360,1047416,NULL,'2012-07-02 12:40:17',1341232817,NULL),(1888334700,1559329,2,21435,0,1,1,'S',1,0.998413,372,903830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 25, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 25, \"small_tick_hit\": 187}}',15.2194,60727766,3463722,NULL,'2012-07-02 12:33:56',1341232436,NULL),(1897763759,1559329,2,279871,0,1,1,'X',1,1,150,1204707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}}',15.2331,118142679,366779,NULL,'2013-11-05 12:57:26',1383656246,NULL),(1888525843,1559329,2,135339,0,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 27, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 27, \"small_tick_hit\": 450}}',15.2335,62165687,743544,NULL,'2012-07-16 11:56:37',1342439797,NULL),(1891422557,1559329,2,182260,1,1,1,'S',1,0.999204,277,1187266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 66, \"small_tick_hit\": 979, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 66, \"small_tick_hit\": 980}}',15.273,79850924,941229,NULL,'2012-12-17 00:51:26',1355705486,NULL),(1889733238,1559329,2,72549,0,1,1,'S',1,0.984634,313,678906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 998, \"large_tick_hit\": 1, \"small_tick_hit\": 603, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 1, \"small_tick_hit\": 612}}',15.2813,69407111,3442574,NULL,'2012-09-15 06:07:20',1347689240,NULL),(1888389277,1559329,2,114202,0,1,1,'X',1,1,467,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 205, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 205, \"small_tick_hit\": 303}}',15.3104,60942820,1620310,NULL,'2012-07-04 13:07:15',1341407235,NULL),(1891143123,1559329,2,58636,0,1,1,'X',1,1,114,1190518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',15.3112,78531311,185431,NULL,'2012-12-06 10:57:04',1354791424,NULL),(1891441380,1559329,2,174592,1,1,1,'X',1,1,224,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 42, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 42, \"small_tick_hit\": 339}}',15.3158,79613093,618010,NULL,'2012-12-15 10:53:45',1355568825,NULL),(1893811412,1559329,2,181320,0,1,1,'X',1,1,193,1077334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 606}}',15.3158,94607520,529335,NULL,'2013-04-26 08:48:57',1366966137,NULL),(1890765938,1559329,2,147450,0,1,1,'X',1,1,483,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 108, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 108, \"small_tick_hit\": 812}}',15.3235,75744290,2437392,NULL,'2012-11-10 06:57:59',1352530679,NULL),(1889678034,1559329,2,162881,0,1,1,'X',1,1,243,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 385}}',15.3524,69189092,934262,NULL,'2012-09-13 09:58:13',1347530293,NULL),(1901949273,1559329,2,397038,1,1,1,'XH',1,1,284,1220341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 100, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 100, \"small_tick_hit\": 540}}',15.4009,132431226,963233,NULL,'2014-05-05 13:26:24',1399296384,NULL),(1891408626,1559329,2,61285,0,1,1,'X',1,1,253,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,79880129,457504,NULL,'2012-12-17 08:30:44',1355733044,NULL),(1888592273,1559329,2,153423,0,1,1,'X',1,1,238,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 315}}',15.4872,62342056,994922,NULL,'2012-07-18 09:22:08',1342603328,NULL),(1888196565,1559329,2,39872,0,1,1,'X',1,1,155,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 64, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 64, \"small_tick_hit\": 100}}',15.5305,59083492,203864,NULL,'2012-06-16 09:04:55',1339837495,NULL),(1894034761,1559329,2,195692,0,1,1,'S',1,0.998567,168,1190754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',15.5699,96567845,446423,NULL,'2013-05-13 08:55:01',1368435301,NULL),(1889736053,1559329,2,132652,0,1,1,'X',1,1,295,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 659}}',15.5947,69572745,1058074,NULL,'2012-09-16 08:27:57',1347784077,NULL),(1888411325,1559329,2,74230,0,1,1,'X',1,1,240,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 358}}',15.5987,61026488,646472,NULL,'2012-07-05 09:07:53',1341479273,NULL),(1917147572,1559329,2,173759,1,1,1,'X',1,1,121,1189566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',15.6084,155579452,273903,NULL,'2016-03-22 11:04:38',1458644678,NULL),(1907799421,1559329,2,537778,1,1,1,'X',1,1,640,1081820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 153, \"small_tick_hit\": 1108}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 153, \"small_tick_hit\": 1108}}',15.636,140866157,4377555,NULL,'2014-12-30 09:04:46',1419930286,NULL),(1888283771,1559329,2,126402,0,1,1,'S',1,0.998829,323,959540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 531}}',15.6719,60722692,1272760,NULL,'2012-07-02 11:35:10',1341228910,NULL),(1896152535,1559329,2,148811,1,1,1,'XH',1,1,182,1212158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 324}}',15.7176,108141641,449686,NULL,'2013-08-12 08:25:31',1376295931,NULL),(1888064758,1559329,2,85873,0,1,1,'S',1,0.996364,291,978373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 805, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 809}}',15.7364,59057131,1717230,NULL,'2012-06-16 03:40:13',1339818013,NULL),(1896004935,1559329,2,181721,0,1,1,'X',1,1,218,1079269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}}',15.7604,107494831,881594,NULL,'2013-08-07 12:37:30',1375879050,NULL),(1888373170,1559329,2,77542,0,1,1,'X',1,1,280,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 59, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 59, \"small_tick_hit\": 505}}',15.8072,60703962,857482,NULL,'2012-07-02 07:25:06',1341213906,NULL),(1902245511,1559329,2,361147,1,1,1,'XH',1,1,183,1209744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 330}}',15.8294,133168530,827214,NULL,'2014-05-27 08:54:43',1401180883,NULL),(1888162170,1559329,2,126916,0,1,1,'X',1,1,279,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 98, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 98, \"small_tick_hit\": 434}}',15.8682,59188573,997952,NULL,'2012-06-17 06:30:13',1339914613,NULL),(1888908027,1559329,2,84915,0,1,1,'S',1,0.998642,472,984419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 999, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 1001}}',15.8812,64298596,3904422,NULL,'2012-08-03 09:26:15',1343985975,NULL),(1888615899,1559329,2,139617,0,1,1,'X',1,1,276,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',15.8914,62135133,1879992,NULL,'2012-07-16 04:33:49',1342413229,NULL),(1891161575,1559329,2,109165,0,1,1,'S',1,0.997735,389,974850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 494}}',15.9122,78533767,3591284,NULL,'2012-12-06 11:31:18',1354793478,NULL),(1895456721,1559329,2,242278,0,1,1,'X',1,1,192,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 58, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 58, \"small_tick_hit\": 378}}',15.9182,104241754,414133,NULL,'2013-07-14 00:06:20',1373760380,NULL),(1896068448,1559329,2,121430,0,1,1,'XH',1,1,168,1225164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',15.9459,108109492,451491,NULL,'2013-08-12 02:26:27',1376274387,NULL),(1913554480,1559329,2,283965,0,1,1,'A',1,0.960587,196,500967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 909, \"large_tick_hit\": 164, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 164, \"small_tick_hit\": 178}}',15.9682,150664654,1937980,NULL,'2015-10-05 12:31:09',1444048269,NULL),(1888473752,1559329,2,144615,0,1,1,'X',1,1,265,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}}',15.992,60918648,1036184,NULL,'2012-07-04 08:32:19',1341390739,NULL),(1888159493,1559329,2,115424,0,1,1,'S',1,0.999278,578,975426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 172, \"small_tick_hit\": 807, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 172, \"small_tick_hit\": 808}}',15.9924,59188986,4511298,NULL,'2012-06-17 06:34:27',1339914867,NULL),(1896115052,1559329,2,272751,1,1,1,'XH',1,1,204,1213601,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 330}}',16.0325,108011724,571007,NULL,'2013-08-11 09:49:05',1376214545,NULL),(1889996488,1559329,2,119964,0,1,1,'X',1,1,308,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 302}}',16.0407,71271311,2222696,NULL,'2012-10-01 11:14:16',1349090056,NULL),(1888178334,1559329,2,85228,0,1,1,'S',1,0.986527,374,804291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 693, \"large_tick_hit\": 6, \"small_tick_hit\": 619, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',16.0773,59165559,4566814,NULL,'2012-06-17 01:50:50',1339897850,NULL),(1900446512,1559329,2,318091,1,1,1,'XH',1,1,245,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',16.0783,130439035,820068,NULL,'2014-03-05 12:14:19',1394021659,NULL),(1889795711,1559329,2,112602,0,1,1,'X',1,1,432,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 70, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 70, \"small_tick_hit\": 596}}',16.0979,70107469,2980232,NULL,'2012-09-21 10:52:04',1348224724,NULL),(1890139882,1559329,2,76466,0,1,1,'X',1,1,229,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',16.1298,71968155,1278520,NULL,'2012-10-07 10:28:48',1349605728,NULL),(1888278001,1559329,2,82039,0,1,1,'X',1,1,497,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 96, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 96, \"small_tick_hit\": 634}}',16.1337,60708547,3756972,NULL,'2012-07-02 08:35:56',1341218156,NULL),(1903684052,1559329,2,408149,0,1,1,'X',1,1,243,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',16.1403,135140940,1036086,NULL,'2014-07-15 02:57:16',1405393036,NULL),(1891438603,1559329,2,192801,0,1,1,'X',1,1,403,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 81, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 81, \"small_tick_hit\": 570}}',16.1423,79600733,2462068,NULL,'2012-12-15 08:54:52',1355561692,NULL),(1890515035,1559329,2,71106,0,1,1,'S',1,0.998944,397,1002597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',16.2278,74584225,3131778,NULL,'2012-10-30 12:37:18',1351600638,NULL),(1890058047,1559329,2,138548,0,1,1,'X',1,1,255,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,71472683,1131106,NULL,'2012-10-03 09:35:21',1349256921,NULL),(1896000147,1559329,2,251497,0,1,1,'X',1,1,211,1082495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 40, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',16.239,107493737,568875,NULL,'2013-08-07 12:28:15',1375878495,NULL),(1907817366,1559329,2,413916,1,1,1,'S',1,0.99665,135,1186724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 26, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',16.2859,140866621,270653,NULL,'2014-12-30 09:14:31',1419930871,NULL),(1894613338,1559329,2,232721,0,1,1,'X',1,1,169,1192165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 601}}',16.2992,99238195,470146,NULL,'2013-06-05 11:15:39',1370430939,NULL),(1901369839,1559329,2,367759,1,1,1,'XH',1,1,194,1209989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 53, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 53, \"small_tick_hit\": 600}}',16.3225,131710796,488134,NULL,'2014-04-14 12:19:30',1397477970,NULL),(1891151871,1559329,2,135849,0,1,1,'X',1,1,270,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}}',16.3695,78118965,1335954,NULL,'2012-12-02 08:09:38',1354435778,NULL),(1896059678,1559329,2,153070,0,1,1,'X',1,1,231,1079268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 354}}',16.4196,107097798,649568,NULL,'2013-08-04 12:07:17',1375618037,NULL),(1891178254,1559329,2,111047,0,1,1,'X',1,1,410,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 588}}',16.4308,78723566,2058336,NULL,'2012-12-08 02:22:29',1354933349,NULL),(1893074039,1559329,2,201461,0,1,1,'X',1,1,431,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 572}}',16.4355,90041251,4637100,NULL,'2013-03-15 12:50:28',1363351828,NULL),(1888994524,1559329,2,135544,0,1,1,'S',1,0.998476,267,962246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 389}}',16.4362,64319336,751832,NULL,'2012-08-03 12:37:19',1343997439,NULL),(1896951107,1559329,2,97416,0,1,1,'A',1,0.974162,509,630348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2022, \"large_tick_hit\": 13, \"small_tick_hit\": 1132, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 13, \"small_tick_hit\": 1170}}',16.4371,112695379,11108652,NULL,'2013-09-20 12:59:23',1379681963,NULL),(1888384624,1559329,2,124623,0,1,1,'X',1,1,260,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',16.438,61426498,619874,NULL,'2012-07-09 01:31:27',1341797487,NULL),(1888641512,1559329,2,115279,0,1,1,'X',1,1,287,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 174}}',16.4436,62666833,1164016,NULL,'2012-07-21 12:17:21',1342873041,NULL),(1891296578,1559329,2,189097,1,1,1,'S',1,0.996528,396,1191191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 157, \"small_tick_hit\": 752, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 157, \"small_tick_hit\": 756}}',16.4568,78900460,1533558,NULL,'2012-12-09 06:43:58',1355035438,NULL),(1896196893,1559329,2,179027,0,1,1,'X',1,1,184,1085723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 28, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 28, \"small_tick_hit\": 268}}',16.463,109174923,686513,NULL,'2013-08-20 12:42:53',1377002573,NULL),(1890129935,1559329,2,85396,0,1,1,'X',1,1,236,1065062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 18, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',16.5366,71929481,1101478,NULL,'2012-10-07 03:58:03',1349582283,NULL),(1893247191,1559329,2,175450,0,1,1,'SH',1,0.993878,175,1257309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',16.5494,91669743,419597,NULL,'2013-03-30 04:23:52',1364617432,NULL),(1892988612,1559329,2,164192,0,1,1,'S',1,0.9983,515,978532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 27, \"small_tick_hit\": 1247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 27, \"small_tick_hit\": 1250}}',16.5524,89852856,4756738,NULL,'2013-03-13 12:50:40',1363179040,NULL),(1890852599,1559329,2,36737,0,1,1,'X',1,1,564,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 661}}',16.5819,76393560,5817950,NULL,'2012-11-16 12:33:36',1353069216,NULL),(1888178464,1559329,2,85229,0,1,1,'S',1,0.998235,367,904038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 87, \"small_tick_hit\": 627, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 87, \"small_tick_hit\": 628}}',16.6492,59165279,1692614,NULL,'2012-06-17 01:46:30',1339897590,NULL),(1888382531,1559329,2,45180,0,1,1,'X',1,1,341,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 364}}',16.66,60791582,2912880,NULL,'2012-07-03 03:35:53',1341286553,NULL),(1890333364,1559329,2,37968,0,1,1,'S',1,0.99842,292,961837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 49, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 49, \"small_tick_hit\": 341}}',16.7354,73177065,1371376,NULL,'2012-10-18 10:01:48',1350554508,NULL),(1888709231,1559329,2,68127,0,1,1,'S',1,0.998956,378,985895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 580}}',16.8091,62871606,2745906,NULL,'2012-07-23 11:00:22',1343041222,NULL),(1890746123,1559329,2,29621,0,1,1,'X',1,1,253,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.8298,75717078,996876,NULL,'2012-11-10 01:51:42',1352512302,NULL),(1888454081,1559329,2,130366,0,1,1,'S',1,0.998764,396,973914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 413}}',16.8704,61241918,2882024,NULL,'2012-07-07 09:04:25',1341651865,NULL),(1889579158,1559329,2,126618,0,1,1,'X',1,1,300,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 319}}',16.8947,68907567,2269038,NULL,'2012-09-10 08:49:51',1347266991,NULL),(1889862489,1559329,2,139919,0,1,1,'S',1,0.998567,232,959442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',16.8957,70006357,990610,NULL,'2012-09-20 11:15:18',1348139718,NULL),(1896025845,1559329,2,257165,0,1,1,'X',1,1,680,1081178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 231, \"small_tick_hit\": 1309}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 231, \"small_tick_hit\": 1309}}',16.9508,107103092,4338815,NULL,'2013-08-04 12:54:28',1375620868,NULL),(1891386433,1559329,2,187226,0,1,1,'X',1,1,172,1189090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',16.9565,79850577,436359,NULL,'2012-12-17 00:45:32',1355705132,NULL),(1888721662,1559329,2,79718,0,1,1,'S',1,0.998966,487,974769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',16.9806,62646531,5885654,NULL,'2012-07-21 08:13:36',1342858416,NULL),(1890588675,1559329,2,99055,0,1,1,'S',1,0.99835,243,1086172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 94, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 94, \"small_tick_hit\": 363}}',17.0268,74874436,585218,NULL,'2012-11-02 12:53:23',1351860803,NULL),(1888527196,1559329,2,135366,0,1,1,'S',1,0.998952,394,974163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 55, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 55, \"small_tick_hit\": 560}}',17.0498,62248386,2557378,NULL,'2012-07-17 09:30:53',1342517453,NULL),(1888640251,1559329,2,150343,0,1,1,'X',1,1,268,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 12, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 12, \"small_tick_hit\": 300}}',17.077,62737909,1326648,NULL,'2012-07-22 04:34:21',1342931661,NULL),(1895961740,1559329,2,199048,0,1,1,'X',1,1,257,1092381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 501}}',17.0778,107620346,1373824,NULL,'2013-08-08 11:50:43',1375962643,NULL),(1888362873,1559329,2,52597,0,1,1,'X',1,1,326,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 305}}',17.0791,60704521,1946994,NULL,'2012-07-02 07:33:59',1341214439,NULL),(1919052304,1559329,2,191726,1,1,1,'S',1,0.995798,173,1186143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 53, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 53, \"small_tick_hit\": 303}}',17.0948,158270824,367003,NULL,'2016-06-21 04:42:57',1466484177,NULL),(1888032904,1559329,2,114533,0,1,1,'X',1,1,207,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',17.0982,59055314,828688,NULL,'2012-06-16 03:20:14',1339816814,NULL),(1895989793,1559329,2,232500,0,1,1,'X',1,1,210,1079053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 565}}',17.1111,107104036,882174,NULL,'2013-08-04 13:03:29',1375621409,NULL),(1890767601,1559329,2,167013,0,1,1,'X',1,1,584,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}}',17.137,76096177,4910880,NULL,'2012-11-13 11:16:00',1352805360,NULL),(1896006344,1559329,2,252262,0,1,1,'X',1,1,265,1082278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 416}}',17.1545,107364184,792312,NULL,'2013-08-06 12:42:59',1375792979,NULL),(1894137940,1559329,2,242938,0,1,1,'X',1,1,223,1080130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 358}}',17.2032,96095220,602027,NULL,'2013-05-09 11:43:10',1368099790,NULL),(1896521895,1559329,2,152322,0,1,1,'X',1,1,207,1084860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',17.2468,110125009,616852,NULL,'2013-08-28 08:17:14',1377677834,NULL),(1917095633,1559329,2,406407,1,1,1,'X',1,1,171,1193827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 69, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 69, \"small_tick_hit\": 332}}',17.2889,155579471,215529,NULL,'2016-03-22 11:06:17',1458644777,NULL),(1888053026,1559329,2,127039,0,1,1,'X',1,1,312,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 186, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 186, \"small_tick_hit\": 248}}',17.3112,59056060,599064,NULL,'2012-06-16 03:28:29',1339817309,NULL),(1896008334,1559329,2,165503,0,1,1,'X',1,1,214,1082495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 330}}',17.3635,107492767,579331,NULL,'2013-08-07 12:19:20',1375877960,NULL),(1891389523,1559329,2,162793,0,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',17.3696,80004309,2612796,NULL,'2012-12-18 09:38:59',1355823539,NULL),(1895134562,1559329,2,21383,0,1,1,'S',1,0.997904,195,1078481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 49, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 49, \"small_tick_hit\": 282}}',17.4182,102641711,485996,NULL,'2013-07-02 06:12:14',1372745534,NULL),(1912084044,1559329,2,443267,1,1,1,'A',1,0.956621,135,475178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 636, \"large_tick_hit\": 102, \"small_tick_hit\": 100, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 102, \"small_tick_hit\": 106}}',17.4373,148693756,1108572,NULL,'2015-07-25 02:07:23',1437790043,NULL),(1894563490,1559329,2,50374,0,1,1,'S',1,0.992172,169,1181623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 80, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',17.4541,99359804,286847,NULL,'2013-06-06 11:05:49',1370516749,NULL),(1889830143,1559329,2,59429,0,1,1,'X',1,1,207,1188860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}}',17.5068,70383256,196157,NULL,'2012-09-23 08:48:00',1348390080,NULL),(1890098683,1559329,2,121509,0,1,1,'X',1,1,237,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}}',17.5716,72147250,1028458,NULL,'2012-10-09 10:32:55',1349778775,NULL),(1890248492,1559329,2,106891,0,1,1,'X',1,1,319,1085507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 151, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 151, \"small_tick_hit\": 232}}',17.5825,72630651,801818,NULL,'2012-10-13 09:51:00',1350121860,NULL),(1889941934,1559329,2,57168,0,1,1,'S',1,0.998317,278,965036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',17.6177,71382000,1192226,NULL,'2012-10-02 12:25:16',1349180716,NULL),(1888127018,1559329,2,81131,0,1,1,'S',1,0.990862,361,914398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 137, \"small_tick_hit\": 827, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 137, \"small_tick_hit\": 840}}',17.6215,59462514,4809950,NULL,'2012-06-20 02:11:57',1340158317,NULL),(1896118776,1559329,2,108004,0,1,1,'XH',1,1,167,1211438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 57, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 57, \"small_tick_hit\": 315}}',17.6256,108230784,216807,NULL,'2013-08-13 01:01:26',1376355686,NULL),(1908678359,1559329,2,397494,1,1,1,'X',1,1,253,1195947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 82, \"small_tick_hit\": 1041}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 82, \"small_tick_hit\": 1041}}',17.6524,143631397,751337,NULL,'2015-02-13 12:42:15',1423831335,NULL),(1894130429,1559329,2,231647,0,1,1,'X',1,1,230,1084859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 512}}',17.7071,96095421,930484,NULL,'2013-05-09 11:45:24',1368099924,NULL),(1890015126,1559329,2,161573,0,1,1,'X',1,1,661,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 106, \"small_tick_hit\": 821}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 106, \"small_tick_hit\": 821}}',17.7391,71369707,6850562,NULL,'2012-10-02 09:52:56',1349171576,NULL),(1890249169,1559329,2,163354,0,1,1,'X',1,1,193,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',17.761,72470471,748192,NULL,'2012-10-12 10:55:00',1350039300,NULL),(1890116977,1559329,2,74074,0,1,1,'S',1,0.999131,386,1083559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 764, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 765}}',17.8025,72067031,1342837,NULL,'2012-10-08 09:54:52',1349690092,NULL),(1961455225,1559329,2,401051,1,1,1,'X',1,1,321,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',17.852,214359098,1931046,NULL,'2023-10-02 00:37:56',1696207076,NULL),(1896078011,1559329,2,227455,1,1,1,'X',1,1,558,1121389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 1509}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 1509}}',17.9242,108409997,5656884,NULL,'2013-08-14 13:21:02',1376486462,NULL),(1906913405,1559329,2,527314,1,1,1,'X',1,1,219,1186013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 712}}',17.994,139562882,592060,NULL,'2014-11-23 05:13:13',1416719593,NULL),(1899517608,1559329,2,316403,0,1,1,'S',1,0.998695,190,1188438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 37, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 37, \"small_tick_hit\": 576}}',17.9968,127889452,490877,NULL,'2014-01-17 16:47:16',1389977236,NULL),(1890273469,1559329,2,154371,0,1,1,'X',1,1,276,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 422}}',18.0545,73090435,1452920,NULL,'2012-10-17 12:23:42',1350476622,NULL),(1891670377,1559329,2,21045,0,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',18.0593,81296772,4753724,NULL,'2012-12-28 13:27:05',1356701225,NULL),(1891572425,1559329,2,190286,0,1,1,'S',1,0.99618,266,1189131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 777, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 781}}',18.0632,80378375,1063119,NULL,'2012-12-21 09:38:48',1356082728,NULL),(1908727163,1559329,2,363430,1,1,1,'X',1,1,190,1186252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 539}}',18.0675,143631465,450849,NULL,'2015-02-13 12:43:28',1423831408,NULL),(1896462483,1559329,2,74265,0,1,1,'X',1,1,148,1197375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 277}}',18.1169,110380854,311865,NULL,'2013-08-30 12:58:53',1377867533,NULL),(1891329694,1559329,2,76513,0,1,1,'X',1,1,224,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 232}}',18.1287,79852327,988128,NULL,'2012-12-17 01:18:12',1355707092,NULL),(1896353395,1559329,2,239886,0,1,1,'X',1,1,213,1186486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 525}}',18.141,109660251,578593,NULL,'2013-08-24 11:31:20',1377343880,NULL),(1891220609,1559329,2,117007,0,1,1,'X',1,1,158,1061479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 581}}',18.1477,79244452,351203,NULL,'2012-12-12 09:44:50',1355305490,NULL),(1889838402,1559329,2,130478,0,1,1,'X',1,1,270,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 286}}',18.1609,69998594,1272384,NULL,'2012-09-20 09:32:45',1348133565,NULL),(1913558315,1559329,2,104945,0,1,1,'A',1,0.96657,143,532875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 883, \"large_tick_hit\": 115, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 115, \"small_tick_hit\": 346}}',18.1644,150664565,1876964,NULL,'2015-10-05 12:24:55',1444047895,NULL),(1890013498,1559329,2,141178,0,1,1,'X',1,1,252,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 513}}',18.1881,71382972,1169614,NULL,'2012-10-02 12:34:28',1349181268,NULL),(1889765225,1559329,2,134363,0,1,1,'S',1,0.998641,496,968999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}}',18.2287,69294403,3746510,NULL,'2012-09-14 10:27:43',1347618463,NULL),(1890126164,1559329,2,110260,0,1,1,'X',1,1,236,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 288}}',18.2415,71473799,988384,NULL,'2012-10-03 09:50:35',1349257835,NULL),(1895396935,1559329,2,116156,0,1,1,'X',1,1,450,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 837}}',18.244,103758321,4664646,NULL,'2013-07-10 12:01:50',1373457710,NULL),(1890238698,1559329,2,176323,0,1,1,'X',1,1,296,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',18.3509,72239097,2121510,NULL,'2012-10-10 10:54:21',1349866461,NULL),(1888491083,1559329,2,24752,0,1,1,'X',1,1,211,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,60815646,1153298,NULL,'2012-07-03 09:17:10',1341307030,NULL),(1896021514,1559329,2,238430,1,1,1,'X',1,1,256,1082491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 47, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 47, \"small_tick_hit\": 390}}',18.3925,107699989,1181554,NULL,'2013-08-09 02:30:25',1376015425,NULL),(1891270064,1559329,2,123528,0,1,1,'X',1,1,217,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',18.3938,79141223,939108,NULL,'2012-12-11 10:56:35',1355223395,NULL),(1888422126,1559329,2,136321,0,1,1,'X',1,1,511,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 187, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 187, \"small_tick_hit\": 761}}',18.619,61241043,2106502,NULL,'2012-07-07 08:54:07',1341651247,NULL),(1891410857,1559329,2,93682,0,1,1,'X',1,1,273,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',18.6292,79878043,1459688,NULL,'2012-12-17 07:56:26',1355730986,NULL),(1896039905,1559329,2,187406,0,1,1,'X',1,1,229,1078620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',18.6535,107494612,1051440,NULL,'2013-08-07 12:35:40',1375878940,NULL),(1888405087,1559329,2,103428,0,1,1,'X',1,1,206,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',18.7151,60917691,825684,NULL,'2012-07-04 08:20:48',1341390048,NULL),(1888601973,1559329,2,59726,0,1,1,'X',1,1,266,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',18.7429,62152368,1605816,NULL,'2012-07-16 09:06:47',1342429607,NULL),(1897651498,1559329,2,163307,1,1,1,'X',1,1,197,1199263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 59, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 59, \"small_tick_hit\": 283}}',18.8003,117472668,498891,NULL,'2013-10-31 12:25:57',1383222357,NULL),(1888251805,1559329,2,61056,0,1,1,'S',1,0.998516,570,967083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 53, \"small_tick_hit\": 776, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 53, \"small_tick_hit\": 778}}',18.8113,60724084,3711912,NULL,'2012-07-02 11:52:55',1341229975,NULL),(1888434255,1559329,2,106553,0,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',18.8501,61242888,1483122,NULL,'2012-07-07 09:14:47',1341652487,NULL),(1889986828,1559329,2,31801,0,1,1,'S',1,0.998236,349,1074651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',18.8602,71273813,3279935,NULL,'2012-10-01 11:42:56',1349091776,NULL),(1890051304,1559329,2,164618,0,1,1,'X',1,1,228,1081204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',18.8717,71682320,631429,NULL,'2012-10-05 10:49:05',1349434145,NULL),(1890090914,1559329,2,130751,0,1,1,'X',1,1,237,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',18.9211,71982763,1124382,NULL,'2012-10-07 12:41:44',1349613704,NULL),(1896414776,1559329,2,173242,0,1,1,'X',1,1,187,1059151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 360}}',18.9314,109797240,513806,NULL,'2013-08-25 11:26:18',1377429978,NULL),(1894851457,1559329,2,249491,0,1,1,'X',1,1,220,1082062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 510}}',18.944,100559940,1061189,NULL,'2013-06-16 03:30:40',1371353440,NULL),(1890027983,1559329,2,162268,0,1,1,'X',1,1,318,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 284}}',18.9512,71271599,2334148,NULL,'2012-10-01 11:17:44',1349090264,NULL),(1893546993,1559329,2,171927,1,1,1,'X',1,1,422,1096458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 105, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 105, \"small_tick_hit\": 692}}',18.9768,93353567,2067544,NULL,'2013-04-14 07:05:52',1365923152,NULL),(1893748998,1559329,2,156994,0,1,1,'X',1,1,251,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 8, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 8, \"small_tick_hit\": 335}}',18.9773,93842949,1285405,NULL,'2013-04-19 08:49:34',1366361374,NULL),(1891236919,1559329,2,155930,0,1,1,'X',1,1,287,1058724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 53, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 53, \"small_tick_hit\": 426}}',19.005,79467952,927006,NULL,'2012-12-14 10:48:41',1355482121,NULL),(1891282740,1559329,2,188268,0,1,1,'S',1,0.999257,571,970249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 104, \"small_tick_hit\": 774, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 104, \"small_tick_hit\": 775}}',19.0115,78899433,6502420,NULL,'2012-12-09 06:33:28',1355034808,NULL),(1893334496,1559329,2,184518,0,1,1,'X',1,1,325,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',19.0584,91954935,1957602,NULL,'2013-04-01 11:14:46',1364814886,NULL),(1897277881,1559329,2,247729,0,1,1,'X',1,1,296,1094096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 629}}',19.0997,114891630,1909104,NULL,'2013-10-10 07:03:22',1381388602,NULL),(1893764022,1559329,2,210705,0,1,1,'S',1,0.99835,232,1084310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 374}}',19.107,94724726,709675,NULL,'2013-04-27 06:53:29',1367045609,NULL),(1896102463,1559329,2,179172,1,1,1,'XH',1,1,211,1209262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 25, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 25, \"small_tick_hit\": 454}}',19.1088,108141033,656955,NULL,'2013-08-12 08:19:19',1376295559,NULL),(1902575442,1559329,2,391578,0,1,1,'XH',1,1,224,1209505,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',19.1167,133399519,649295,NULL,'2014-06-02 06:56:53',1401692213,NULL),(1891182891,1559329,2,72776,0,1,1,'X',1,1,802,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 83, \"small_tick_hit\": 777}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 83, \"small_tick_hit\": 777}}',19.1302,78331909,14253986,NULL,'2012-12-04 10:55:29',1354618529,NULL),(1896516170,1559329,2,259861,0,1,1,'X',1,1,211,1089375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 27, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 27, \"small_tick_hit\": 271}}',19.1534,110117531,880695,NULL,'2013-08-28 06:06:58',1377670018,NULL),(1890229087,1559329,2,39522,0,1,1,'X',1,1,119,1190516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',19.1617,72340506,202763,NULL,'2012-10-11 10:50:04',1349952604,NULL),(1891210392,1559329,2,165346,0,1,1,'X',1,1,226,1087442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',19.2401,79467133,656041,NULL,'2012-12-14 10:38:52',1355481532,NULL),(1896114255,1559329,2,253529,1,1,1,'X',1,1,502,1108926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 127, \"small_tick_hit\": 787}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 127, \"small_tick_hit\": 787}}',19.2412,107888064,2903678,NULL,'2013-08-10 12:43:39',1376138619,NULL),(1889590805,1559329,2,136530,0,1,1,'X',1,1,556,994944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 160, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 160, \"small_tick_hit\": 692}}',19.2939,68673925,2946664,NULL,'2012-09-08 10:22:05',1347099725,NULL),(1890189101,1559329,2,148841,0,1,1,'X',1,1,275,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 353}}',19.3425,72634669,1264618,NULL,'2012-10-13 10:26:22',1350123982,NULL),(1894280740,1559329,2,181576,1,1,1,'X',1,1,610,1094512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 168, \"small_tick_hit\": 1073}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 168, \"small_tick_hit\": 1073}}',19.3701,98208285,3912447,NULL,'2013-05-27 12:48:03',1369658883,NULL),(1902301958,1559329,2,377116,1,1,1,'XH',1,1,199,1215768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 294}}',19.3805,133170259,574467,NULL,'2014-05-27 10:07:19',1401185239,NULL),(1890213051,1559329,2,160556,0,1,1,'X',1,1,469,1079688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 181, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 181, \"small_tick_hit\": 869}}',19.4711,72788365,1973047,NULL,'2012-10-14 11:42:47',1350214967,NULL),(1891952135,1559329,2,204827,0,1,1,'S',1,0.999018,379,1064807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 94, \"small_tick_hit\": 638, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 94, \"small_tick_hit\": 639}}',19.531,82910533,2197209,NULL,'2013-01-11 14:39:42',1357915182,NULL),(1888499053,1559329,2,146872,0,1,1,'X',1,1,407,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 84, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 84, \"small_tick_hit\": 538}}',19.5614,61210039,2521476,NULL,'2012-07-07 02:23:18',1341627798,NULL),(1897488729,1559329,2,252646,1,1,1,'XH',1,1,226,1209744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}}',19.5986,116159415,702789,NULL,'2013-10-20 10:57:53',1382266673,NULL),(1888123668,1559329,2,70665,0,1,1,'X',1,1,334,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',19.6001,59189367,824456,NULL,'2012-06-17 06:38:33',1339915113,NULL),(1893669965,1559329,2,85199,0,1,1,'X',1,1,272,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 16, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 16, \"small_tick_hit\": 209}}',19.6085,93931544,1761094,NULL,'2013-04-20 01:03:15',1366419795,NULL),(1896360052,1559329,2,41539,0,1,1,'X',1,1,161,1064650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 61, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 61, \"small_tick_hit\": 106}}',19.621,109797023,274590,NULL,'2013-08-25 11:23:56',1377429836,NULL),(1893534294,1559329,2,128529,1,1,1,'S',1,0.999254,695,964688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 69, \"small_tick_hit\": 644, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 69, \"small_tick_hit\": 645}}',19.6671,93008287,8031012,NULL,'2013-04-11 09:50:09',1365673809,NULL),(1889773593,1559329,2,46159,0,1,1,'X',1,1,215,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 200}}',19.6786,69374760,871832,NULL,'2012-09-15 00:34:39',1347669279,NULL),(1888648803,1559329,2,74073,0,1,1,'X',1,1,538,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}}',19.6925,62647657,4000572,NULL,'2012-07-21 08:29:24',1342859364,NULL),(1892982206,1559329,2,225046,0,1,1,'S',1,0.997271,183,1185874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 550}}',19.7107,89201743,502908,NULL,'2013-03-07 09:52:19',1362649939,NULL),(1888469327,1559329,2,97687,0,1,1,'X',1,1,221,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 43, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 43, \"small_tick_hit\": 300}}',19.7366,60814693,824044,NULL,'2012-07-03 09:06:15',1341306375,NULL),(1891629026,1559329,2,147371,0,1,1,'SH',1,0.990654,140,1248348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 52, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 52, \"small_tick_hit\": 288}}',19.7415,81678673,226512,NULL,'2012-12-31 10:10:52',1356948652,NULL),(1891449187,1559329,2,199553,1,1,1,'X',1,1,208,1098405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 307}}',19.7618,79761060,1043833,NULL,'2012-12-16 09:52:17',1355651537,NULL),(1900334792,1559329,2,297918,1,1,1,'X',1,1,261,1194287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 549}}',19.7981,130377650,914298,NULL,'2014-03-03 09:39:00',1393839540,NULL),(1891429633,1559329,2,182495,0,1,1,'X',1,1,226,1077763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 326}}',19.8047,79851616,946116,NULL,'2012-12-17 01:02:51',1355706171,NULL),(1896242293,1559329,2,148803,0,1,1,'X',1,1,187,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',19.9272,109174059,531858,NULL,'2013-08-20 12:35:30',1377002130,NULL),(1888751753,1559329,2,90183,0,1,1,'X',1,1,438,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 636}}',19.9521,62667964,3627712,NULL,'2012-07-21 12:29:59',1342873799,NULL),(1902588368,1559329,2,407494,1,1,1,'XH',1,1,252,1210224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 49, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 49, \"small_tick_hit\": 392}}',19.9732,133399919,874057,NULL,'2014-06-02 07:18:40',1401693520,NULL),(1893541152,1559329,2,171031,0,1,1,'S',1,0.997608,542,960420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 709, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',19.9794,93354133,7188750,NULL,'2013-04-14 07:11:14',1365923474,NULL),(1896226747,1559329,2,53699,0,1,1,'X',1,1,223,1076908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 133}}',19.9863,109005494,456027,NULL,'2013-08-19 02:35:55',1376879755,NULL),(1896356541,1559329,2,129952,0,1,1,'X',1,1,344,1081848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 148, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 148, \"small_tick_hit\": 567}}',20.0358,109802312,1004106,NULL,'2013-08-25 12:09:40',1377432580,NULL),(1890127531,1559329,2,75185,0,1,1,'S',1,0.995395,224,799975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 842, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',20.0992,71967509,2952792,NULL,'2012-10-07 10:22:43',1349605363,NULL),(1893045108,1559329,2,195530,1,1,1,'S',1,0.99784,176,1188210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 39, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 39, \"small_tick_hit\": 287}}',20.1292,90038808,405201,NULL,'2013-03-15 12:27:00',1363350420,NULL),(1898433712,1559329,2,274076,0,1,1,'X',1,1,162,1190746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',20.1919,121633878,433122,NULL,'2013-12-03 12:01:02',1386072062,NULL),(1889933320,1559329,2,144643,0,1,1,'X',1,1,635,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 32, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 32, \"small_tick_hit\": 553}}',20.1983,71383536,9465062,NULL,'2012-10-02 12:39:34',1349181574,NULL),(1896164414,1559329,2,169046,0,1,1,'X',1,1,382,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 610}}',20.2313,108273536,3632820,NULL,'2013-08-13 10:56:18',1376391378,NULL),(1891238610,1559329,2,156179,0,1,1,'X',1,1,280,1082283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 141, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 141, \"small_tick_hit\": 197}}',20.2898,79352870,610395,NULL,'2012-12-13 10:14:39',1355393679,NULL),(1895318670,1559329,2,100806,0,1,1,'X',1,1,846,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 857}}',20.3166,103757812,17421922,NULL,'2013-07-10 11:56:37',1373457397,NULL),(1907851400,1559329,2,216133,0,1,1,'SH',1,0.981067,164,628367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1165, \"large_tick_hit\": 20, \"small_tick_hit\": 525, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 20, \"small_tick_hit\": 532}}',20.358,141413037,2945232,NULL,'2015-01-07 12:15:30',1420632930,NULL),(1889966772,1559329,2,91140,1,1,1,'X',1,1,431,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 39, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 39, \"small_tick_hit\": 555}}',20.41,71263739,3222298,NULL,'2012-10-01 09:39:03',1349084343,NULL),(1888423810,1559329,2,105725,0,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 361}}',20.4255,61554655,886102,NULL,'2012-07-10 09:24:05',1341912245,NULL),(1945092357,1559329,2,677543,1,1,1,'X',1,1,194,1080130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 626}}',20.432,192971281,719159,NULL,'2020-12-09 16:59:33',1607533173,NULL),(1895991446,1559329,2,206090,0,1,1,'X',1,1,199,1078624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 22, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 22, \"small_tick_hit\": 364}}',20.4845,107495572,548548,NULL,'2013-08-07 12:43:17',1375879397,NULL),(1891223804,1559329,2,142291,0,1,1,'X',1,1,201,1093031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',20.4954,79141404,924287,NULL,'2012-12-11 10:59:18',1355223558,NULL),(1889990256,1559329,2,139651,0,1,1,'S',1,0.999065,444,967661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 113, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 113, \"small_tick_hit\": 625}}',20.5009,71382611,2022152,NULL,'2012-10-02 12:31:32',1349181092,NULL),(1888468318,1559329,2,87799,0,1,1,'X',1,1,497,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 138, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 138, \"small_tick_hit\": 293}}',20.5023,61026665,3412186,NULL,'2012-07-05 09:10:34',1341479434,NULL),(1901125685,1559329,2,337549,1,1,1,'XH',1,1,222,1263441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 34, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 34, \"small_tick_hit\": 475}}',20.607,131357355,737197,NULL,'2014-04-03 14:37:46',1396535866,NULL),(1896188320,1559329,2,281432,0,1,1,'XH',1,1,222,1205891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',20.627,108393137,651601,NULL,'2013-08-14 10:35:47',1376476547,NULL),(1894605931,1559329,2,232718,0,1,1,'X',1,1,323,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',20.6363,99238758,2602346,NULL,'2013-06-05 11:20:49',1370431249,NULL),(1894134475,1559329,2,239992,0,1,1,'S',1,0.993232,168,1191392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 423}}',20.6402,96272724,429119,NULL,'2013-05-11 00:14:54',1368231294,NULL),(1892886875,1559329,2,206985,0,1,1,'X',1,1,535,1096234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',20.68,89113594,3326198,NULL,'2013-03-06 10:58:28',1362567508,NULL),(1890256418,1559329,2,61007,0,1,1,'S',1,0.99798,178,859292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',20.6927,72789775,1496926,NULL,'2012-10-14 11:54:23',1350215663,NULL),(1897315534,1559329,2,236372,0,1,1,'X',1,1,278,1078835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}}',20.6983,114795272,891371,NULL,'2013-10-09 10:04:54',1381313094,NULL),(1896047042,1559329,2,218451,1,1,1,'X',1,1,234,1085078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 82, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 82, \"small_tick_hit\": 342}}',20.7082,107103437,813308,NULL,'2013-08-04 12:57:49',1375621069,NULL),(1894104552,1559329,2,227170,0,1,1,'X',1,1,296,1082061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 77, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 77, \"small_tick_hit\": 378}}',20.7216,95969735,1365664,NULL,'2013-05-08 08:58:51',1368003531,NULL),(1896242345,1559329,2,148805,0,1,1,'X',1,1,217,1076900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 439}}',20.7531,109173861,1014416,NULL,'2013-08-20 12:33:41',1377002021,NULL),(1889663171,1559329,2,125837,0,1,1,'S',1,0.982363,213,784003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 244}}',20.7609,69095686,1624700,NULL,'2012-09-12 09:53:37',1347443617,NULL),(1891267165,1559329,2,106506,0,1,1,'S',1,0.999296,526,1107284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 212, \"small_tick_hit\": 893, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 212, \"small_tick_hit\": 894}}',20.7631,79355587,2549788,NULL,'2012-12-13 10:56:29',1355396189,NULL),(1893947788,1559329,2,165525,0,1,1,'X',1,1,238,1082708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 394}}',20.7762,95417552,713356,NULL,'2013-05-03 11:49:34',1367581774,NULL),(1893676381,1559329,2,164189,0,1,1,'S',1,0.99956,429,1086796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 140, \"small_tick_hit\": 1842, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 140, \"small_tick_hit\": 1843}}',20.7778,93929182,1800262,NULL,'2013-04-20 00:35:51',1366418151,NULL),(1893122468,1559329,2,66477,0,1,1,'S',1,0.980565,147,1173509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 419}}',20.7975,90994793,496800,NULL,'2013-03-24 02:53:01',1364093581,NULL),(1895941851,1559329,2,137870,0,1,1,'X',1,1,698,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}}',20.8159,107497917,5946528,NULL,'2013-08-07 13:02:17',1375880537,NULL),(1893807321,1559329,2,167424,1,1,1,'X',1,1,400,1080123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 157, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 157, \"small_tick_hit\": 267}}',20.8464,95090010,1455427,NULL,'2013-04-30 10:16:46',1367317006,NULL),(1891594551,1559329,2,155713,0,1,1,'S',1,0.998492,476,975341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 848, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 850}}',20.8489,81649508,2754268,NULL,'2012-12-31 04:41:20',1356928880,NULL),(1891212189,1559329,2,141179,0,1,1,'X',1,1,235,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 363}}',20.8682,79250627,609085,NULL,'2012-12-12 11:04:05',1355310245,NULL),(1892503492,1559329,2,77307,0,1,1,'SH',1,0.998113,159,1259138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 371}}',20.897,87087232,337591,NULL,'2013-02-16 08:32:19',1361003539,NULL),(1901911578,1559329,2,358121,1,1,1,'XH',1,1,244,1212394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 400}}',20.9273,132430903,747775,NULL,'2014-05-05 13:14:27',1399295667,NULL),(1890838503,1559329,2,98888,0,1,1,'X',1,1,295,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 207}}',20.9304,77097030,1913114,NULL,'2012-11-23 08:14:39',1353658479,NULL),(1890056702,1559329,2,101899,0,1,1,'X',1,1,192,1087229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 255}}',20.9413,71576780,516546,NULL,'2012-10-04 10:22:11',1349346131,NULL),(1895967732,1559329,2,159295,0,1,1,'X',1,1,261,1081418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 68, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 68, \"small_tick_hit\": 313}}',20.9532,107700770,1128038,NULL,'2013-08-09 02:39:11',1376015951,NULL),(1894803928,1559329,2,152304,0,1,1,'S',1,0.999501,776,984367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 154, \"small_tick_hit\": 1228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 154, \"small_tick_hit\": 1229}}',20.9603,101045742,11749368,NULL,'2013-06-20 03:22:50',1371698570,NULL),(1896497997,1559329,2,42168,0,1,1,'X',1,1,254,1078194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 74, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 74, \"small_tick_hit\": 339}}',20.9735,110212944,986257,NULL,'2013-08-29 02:12:00',1377742320,NULL),(1895952330,1559329,2,101946,0,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',20.9804,107205839,2893012,NULL,'2013-08-05 08:38:51',1375691931,NULL),(1908719132,1559329,2,316444,1,1,1,'S',1,0.998141,218,1189301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 320}}',21.0108,143631913,610221,NULL,'2015-02-13 12:52:02',1423831922,NULL),(1894174323,1559329,2,182320,0,1,1,'X',1,1,501,1065465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 68, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 68, \"small_tick_hit\": 669}}',21.0138,97387200,2973073,NULL,'2013-05-20 12:55:01',1369054501,NULL),(1889770555,1559329,2,76515,0,1,1,'S',1,0.99598,348,859687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 391}}',21.0168,69204374,3952086,NULL,'2012-09-13 12:42:54',1347540174,NULL),(1890142148,1559329,2,126351,1,1,1,'S',1,0.99002,158,1185777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 343}}',21.0235,71487033,610388,NULL,'2012-10-03 12:19:38',1349266778,NULL),(1895985376,1559329,2,107737,1,1,1,'X',1,1,214,1080346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 287}}',21.0348,107705029,758877,NULL,'2013-08-09 03:26:15',1376018775,NULL),(1906151789,1559329,2,505419,1,1,1,'X',1,1,217,1185301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 596}}',21.04,138633447,665498,NULL,'2014-10-26 04:49:12',1414298952,NULL),(1890018539,1559329,2,169903,0,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',21.0584,71152552,3737228,NULL,'2012-09-30 10:39:04',1349001544,NULL),(1897292207,1559329,2,272900,1,1,1,'XH',1,1,226,1207579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 69, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 69, \"small_tick_hit\": 374}}',21.0611,114796224,620232,NULL,'2013-10-09 10:16:55',1381313815,NULL),(1901695639,1559329,2,398012,1,1,1,'XH',1,1,207,1212876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 263}}',21.0741,132148638,641049,NULL,'2014-04-27 08:59:14',1398589154,NULL),(1888326269,1559329,2,85872,0,1,1,'S',1,0.999124,377,977518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 764, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 765}}',21.0909,60457441,3607040,NULL,'2012-06-30 00:44:44',1341017084,NULL),(1895230634,1559329,2,254003,0,1,1,'X',1,1,229,1096039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',21.0932,102932423,1181089,NULL,'2013-07-04 11:23:30',1372937010,NULL),(1892371704,1559329,2,3399,0,1,1,'S',1,0.997908,378,970890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',21.1298,85892241,3480258,NULL,'2013-02-06 04:30:38',1360125038,NULL),(1895377400,1559329,2,145752,1,1,1,'S',1,0.998086,455,1096409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 590}}',21.1672,103621584,3567336,NULL,'2013-07-09 12:01:51',1373371311,NULL),(1895969410,1559329,2,245616,0,1,1,'X',1,1,220,1083139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',21.2055,107097390,657612,NULL,'2013-08-04 12:03:27',1375617807,NULL),(1888505698,1559329,2,100508,0,1,1,'S',1,0.997836,481,964924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',21.3004,62220383,4302806,NULL,'2012-07-17 01:31:23',1342488683,NULL),(1896402879,1559329,2,258245,1,1,1,'X',1,1,302,1081838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 526}}',21.3385,109662313,1933256,NULL,'2013-08-24 11:52:07',1377345127,NULL),(1891623137,1559329,2,92385,0,1,1,'X',1,1,257,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',21.3662,81155564,1699692,NULL,'2012-12-27 11:09:57',1356606597,NULL),(1894732713,1559329,2,251351,1,1,1,'XH',1,1,491,1149926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 802}}',21.3669,100406270,3118641,NULL,'2013-06-15 02:29:36',1371263376,NULL),(1896431546,1559329,2,59888,0,1,1,'X',1,1,184,1095829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',21.3953,109409880,747229,NULL,'2013-08-22 12:32:13',1377174733,NULL),(1908686341,1559329,2,268764,1,1,1,'S',1,0.998258,219,1188664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 45, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 45, \"small_tick_hit\": 355}}',21.4022,143631713,644498,NULL,'2015-02-13 12:48:20',1423831700,NULL),(1891510835,1559329,2,50348,0,1,1,'X',1,1,195,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',21.4404,80902667,807856,NULL,'2012-12-25 09:21:34',1356427294,NULL),(1892905557,1559329,2,190235,0,1,1,'X',1,1,206,1080988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',21.4439,89430220,875277,NULL,'2013-03-09 12:03:25',1362830605,NULL),(1895000379,1559329,2,176700,1,1,1,'X',1,1,295,1079261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 32, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 32, \"small_tick_hit\": 289}}',21.4581,101863876,1675140,NULL,'2013-06-26 09:27:59',1372238879,NULL),(1893212731,1559329,2,163291,1,1,1,'X',1,1,226,1068020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',21.4611,90576346,1022217,NULL,'2013-03-20 09:15:01',1363770901,NULL),(1891336636,1559329,2,176137,0,1,1,'X',1,1,273,1188380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 100, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 100, \"small_tick_hit\": 408}}',21.4912,79849421,747749,NULL,'2012-12-17 00:25:29',1355703929,NULL),(1896273122,1559329,2,57346,0,1,1,'X',1,1,327,1057673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 146, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 146, \"small_tick_hit\": 624}}',21.4985,109173583,889896,NULL,'2013-08-20 12:31:08',1377001868,NULL),(1890548361,1559329,2,123694,0,1,1,'X',1,1,296,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',21.5175,74350760,1784502,NULL,'2012-10-28 03:47:43',1351396063,NULL),(1893683693,1559329,2,211820,0,1,1,'S',1,0.998387,266,970693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 354}}',21.5315,94326630,1719254,NULL,'2013-04-23 11:13:42',1366715622,NULL),(1901072120,1559329,2,353470,0,1,1,'XH',1,1,240,1210227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',21.563,131388748,685075,NULL,'2014-04-04 15:39:58',1396625998,NULL),(1908663199,1559329,2,255839,1,1,1,'S',1,0.997059,264,1193281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 38, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 38, \"small_tick_hit\": 416}}',21.5815,143631791,996597,NULL,'2015-02-13 12:49:45',1423831785,NULL),(1893255296,1559329,2,190372,0,1,1,'X',1,1,185,1186013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',21.5987,91953230,496024,NULL,'2013-04-01 10:55:54',1364813754,NULL),(1896005079,1559329,2,165200,0,1,1,'X',1,1,218,1079482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',21.6242,107492991,949040,NULL,'2013-08-07 12:21:23',1375878083,NULL),(1896507200,1559329,2,107738,0,1,1,'X',1,1,182,1191930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 301}}',21.6513,110125102,443695,NULL,'2013-08-28 08:18:35',1377677915,NULL),(1908729116,1559329,2,447507,1,1,1,'X',1,1,189,1189797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 534}}',21.6548,143631645,553021,NULL,'2015-02-13 12:47:09',1423831629,NULL),(1896424770,1559329,2,47998,0,1,1,'X',1,1,216,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}}',21.6637,109801700,465258,NULL,'2013-08-25 12:05:00',1377432300,NULL),(1891418033,1559329,2,72471,0,1,1,'S',1,0.998665,350,960828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',21.6673,79861758,2297052,NULL,'2012-12-17 03:44:08',1355715848,NULL),(1889786006,1559329,2,135621,0,1,1,'X',1,1,224,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 277}}',21.6904,70117654,869870,NULL,'2012-09-21 12:26:56',1348230416,NULL),(1891573328,1559329,2,190716,0,1,1,'X',1,1,341,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 205}}',21.697,80913607,1490806,NULL,'2012-12-25 11:37:17',1356435437,NULL),(1891895857,1559329,2,92642,0,1,1,'S',1,0.994307,216,838334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',21.7033,83003627,1370112,NULL,'2013-01-12 07:53:21',1357977201,NULL),(1898329072,1559329,2,293401,1,1,1,'XH',1,1,232,1216006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 53, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 53, \"small_tick_hit\": 331}}',21.7366,121091143,726723,NULL,'2013-11-29 12:27:04',1385728024,NULL),(1888437751,1559329,2,55871,0,1,1,'X',1,1,787,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 284, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 284, \"small_tick_hit\": 566}}',21.7408,61027092,7418168,NULL,'2012-07-05 09:16:26',1341479786,NULL),(1912647280,1559329,2,315260,0,1,1,'A',1,0.978604,285,613667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1457, \"large_tick_hit\": 53, \"small_tick_hit\": 411, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 53, \"small_tick_hit\": 425}}',21.7457,149435778,6412430,NULL,'2015-08-18 12:06:31',1439899591,NULL),(1908684636,1559329,2,213833,1,1,1,'X',1,1,378,1197125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 162, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 162, \"small_tick_hit\": 750}}',21.7686,143631587,1319562,NULL,'2015-02-13 12:45:45',1423831545,NULL),(1891491019,1559329,2,181264,0,1,1,'X',1,1,270,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',21.7805,80789039,1388678,NULL,'2012-12-24 11:25:24',1356348324,NULL),(1894735949,1559329,2,106107,0,1,1,'SH',1,0.986544,239,698959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 934, \"large_tick_hit\": 81, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 81, \"small_tick_hit\": 382}}',21.7911,100477014,3449820,NULL,'2013-06-15 13:21:04',1371302464,NULL),(1888533509,1559329,2,115278,0,1,1,'S',1,0.997845,315,972490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',21.8255,61840382,2071148,NULL,'2012-07-13 08:24:41',1342167881,NULL),(1899190927,1559329,2,201104,0,1,1,'X',1,1,594,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 66, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 66, \"small_tick_hit\": 718}}',21.8586,126283944,6036452,NULL,'2014-01-05 03:57:40',1388894260,NULL),(1891298685,1559329,2,95540,0,1,1,'X',1,1,309,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',21.8898,79464865,1790708,NULL,'2012-12-14 10:14:08',1355480048,NULL),(1891305784,1559329,2,137804,0,1,1,'X',1,1,329,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 267}}',21.908,79141053,2687614,NULL,'2012-12-11 10:54:11',1355223251,NULL),(1890099442,1559329,2,121608,0,1,1,'X',1,1,253,1078408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 435}}',21.9447,72066225,721073,NULL,'2012-10-08 09:40:34',1349689234,NULL),(1889887334,1559329,2,63830,0,1,1,'S',1,0.998878,381,969491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',21.9576,70006738,2069034,NULL,'2012-09-20 11:20:09',1348140009,NULL),(1896333080,1559329,2,253967,0,1,1,'X',1,1,220,1197602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 314}}',21.9635,109748050,658830,NULL,'2013-08-25 02:51:38',1377399098,NULL),(1961470680,1559329,2,472307,1,1,1,'X',1,1,235,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 367}}',22.0156,214361233,577586,NULL,'2023-10-02 07:14:31',1696230871,NULL),(1894097048,1559329,2,108008,0,1,1,'X',1,1,217,1082709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 280}}',22.0223,96185168,904304,NULL,'2013-05-10 08:34:05',1368174845,NULL),(1895521444,1559329,2,268314,1,1,1,'SH',1,0.995356,192,1137568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 8, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',22.0437,104242704,809468,NULL,'2013-07-14 00:17:28',1373761048,NULL),(1896038818,1559329,2,258834,0,1,1,'X',1,1,219,1076474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 38, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 38, \"small_tick_hit\": 336}}',22.0509,107102321,596194,NULL,'2013-08-04 12:47:22',1375620442,NULL),(1891690358,1559329,2,174645,0,1,1,'X',1,1,446,1083763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 32, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 32, \"small_tick_hit\": 659}}',22.0621,81266686,3894569,NULL,'2012-12-28 08:22:18',1356682938,NULL),(1899132073,1559329,2,329497,0,1,1,'X',1,1,198,1191454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 32, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 32, \"small_tick_hit\": 536}}',22.0971,125447505,572781,NULL,'2013-12-30 11:47:59',1388404079,NULL),(1893165110,1559329,2,141507,0,1,1,'X',1,1,201,1064852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',22.1318,90803207,600931,NULL,'2013-03-22 15:07:51',1363964871,NULL),(1896263231,1559329,2,45785,0,1,1,'X',1,1,308,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',22.1552,109051302,2877170,NULL,'2013-08-19 12:08:01',1376914081,NULL),(1927475988,1559329,2,413411,1,1,1,'XH',1,1,155,1145167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',22.1595,169554639,567302,NULL,'2017-10-06 04:47:02',1507265222,NULL),(1899674274,1559329,2,307970,1,1,1,'XH',1,1,298,1221308,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 224}}',22.1862,129374145,805763,NULL,'2014-01-30 06:22:29',1391062949,NULL),(1888296646,1559329,2,29042,0,1,1,'X',1,1,321,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',22.2068,60708181,2557860,NULL,'2012-07-02 08:30:30',1341217830,NULL),(1889894382,1559329,2,24892,0,1,1,'X',1,1,231,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 89, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 89, \"small_tick_hit\": 151}}',22.2257,70119520,487438,NULL,'2012-09-21 12:42:06',1348231326,NULL),(1896526367,1559329,2,153027,0,1,1,'X',1,1,165,1190037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 18, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 18, \"small_tick_hit\": 363}}',22.2486,110146855,425668,NULL,'2013-08-28 12:11:41',1377691901,NULL),(1889890189,1559329,2,117309,0,1,1,'S',1,0.997183,273,962563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 437}}',22.2639,70009042,1876238,NULL,'2012-09-20 11:45:46',1348141546,NULL),(1891648515,1559329,2,181647,0,1,1,'X',1,1,253,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 267}}',22.2784,81153704,1216098,NULL,'2012-12-27 10:49:33',1356605373,NULL),(1901306179,1559329,2,364484,1,1,1,'XH',1,1,232,1211189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 50, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 50, \"small_tick_hit\": 347}}',22.3,131662794,733090,NULL,'2014-04-13 02:04:15',1397354655,NULL),(1894055218,1559329,2,180429,0,1,1,'X',1,1,437,1094738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',22.312,96186002,3092547,NULL,'2013-05-10 08:44:50',1368175490,NULL),(1893643804,1559329,2,82719,0,1,1,'S',1,0.997824,424,962425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 495}}',22.3263,93930180,4434974,NULL,'2013-04-20 00:47:31',1366418851,NULL),(1906380130,1559329,2,380204,1,1,1,'X',1,1,592,1059555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 216, \"small_tick_hit\": 1094}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 216, \"small_tick_hit\": 1094}}',22.3289,138935862,3027461,NULL,'2014-11-04 12:13:16',1415103196,NULL),(1892479824,1559329,2,182500,0,1,1,'SH',1,0.995169,293,1018555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 31, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 31, \"small_tick_hit\": 328}}',22.3299,87068809,2079645,NULL,'2013-02-16 04:36:21',1360989381,NULL),(1898583653,1559329,2,312358,1,1,1,'XH',1,1,249,1208057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 395}}',22.3313,122718830,782709,NULL,'2013-12-11 11:10:22',1386760222,NULL),(1896053621,1559329,2,275563,0,1,1,'X',1,1,241,1083995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 9, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',22.3518,107096296,1244484,NULL,'2013-08-04 11:53:49',1375617229,NULL),(1900313728,1559329,2,153678,1,1,1,'SH',1,0.991197,184,1146377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',22.3727,130377272,815898,NULL,'2014-03-03 09:15:59',1393838159,NULL),(1897620200,1559329,2,156996,0,1,1,'X',1,1,185,1186014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 17, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',22.3912,117472204,502891,NULL,'2013-10-31 12:21:16',1383222076,NULL),(1897323134,1559329,2,60230,0,1,1,'X',1,1,482,1078819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',22.4141,114892143,2816898,NULL,'2013-10-10 07:11:11',1381389071,NULL),(1891644331,1559329,2,124359,0,1,1,'X',1,1,316,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',22.4348,81499921,1403212,NULL,'2012-12-30 01:28:51',1356830931,NULL),(1890238236,1559329,2,59431,0,1,1,'X',1,1,279,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 82, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 82, \"small_tick_hit\": 150}}',22.455,72352405,1104588,NULL,'2012-10-11 12:57:57',1349960277,NULL),(1891276518,1559329,2,124026,0,1,1,'S',1,0.996764,237,1188454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 97, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',22.4557,79255267,532484,NULL,'2012-12-12 11:57:51',1355313471,NULL),(1912195569,1559329,2,698164,1,1,1,'S',1,0.981657,289,588178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1414, \"large_tick_hit\": 99, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 99, \"small_tick_hit\": 147}}',22.4731,148694613,6343080,NULL,'2015-07-25 02:44:23',1437792263,NULL),(1902380692,1559329,2,237848,0,1,1,'A',1,0.979483,434,619881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1598, \"large_tick_hit\": 5, \"small_tick_hit\": 593, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 5, \"small_tick_hit\": 602}}',22.5306,133278117,8794270,NULL,'2014-05-30 12:29:36',1401452976,NULL),(1894918996,1559329,2,115724,0,1,1,'XH',1,1,378,1020212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 454}}',22.5659,101865816,3738230,NULL,'2013-06-26 09:47:56',1372240076,NULL),(1890803373,1559329,2,186676,0,1,1,'S',1,0.996805,191,1192930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',22.6075,75892566,531100,NULL,'2012-11-11 08:03:02',1352620982,NULL),(1892094693,1559329,2,76421,0,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',22.6193,84879914,2781326,NULL,'2013-01-28 10:05:54',1359367554,NULL),(1891081399,1559329,2,98627,0,1,1,'X',1,1,264,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 293}}',22.6843,78627547,1294182,NULL,'2012-12-07 09:46:25',1354873585,NULL),(1894026211,1559329,2,215885,0,1,1,'X',1,1,274,1080551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',22.697,96188130,1604119,NULL,'2013-05-10 09:13:02',1368177182,NULL),(1894044690,1559329,2,85502,0,1,1,'S',1,0.997917,173,1093853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',22.7023,96096157,744941,NULL,'2013-05-09 11:53:44',1368100424,NULL),(1894598461,1559329,2,250477,0,1,1,'X',1,1,322,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 499}}',22.7419,99237233,2480514,NULL,'2013-06-05 11:05:58',1370430358,NULL),(1891706949,1559329,2,140837,0,1,1,'X',1,1,606,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 65, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 65, \"small_tick_hit\": 622}}',22.7545,82598067,8141504,NULL,'2013-01-08 11:07:54',1357643274,NULL),(1895031028,1559329,2,250468,0,1,1,'X',1,1,265,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 200}}',22.7594,101637429,1658852,NULL,'2013-06-24 11:59:58',1372075198,NULL),(1892861902,1559329,2,101850,1,1,1,'S',1,0.997905,568,1202182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 861, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 864}}',22.8301,89569641,4122229,NULL,'2013-03-10 12:57:40',1362920260,NULL),(1894727804,1559329,2,174229,0,1,1,'X',1,1,287,1077115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 70, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 70, \"small_tick_hit\": 416}}',22.837,100219573,1316863,NULL,'2013-06-13 13:20:30',1371129630,NULL),(1892174991,1559329,2,153487,0,1,1,'X',1,1,461,967303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 27, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 27, \"small_tick_hit\": 409}}',22.8512,84258611,3748694,NULL,'2013-01-23 03:56:01',1358913361,NULL),(1890710790,1559329,2,164315,0,1,1,'X',1,1,214,1078410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 297}}',22.9255,75636654,539683,NULL,'2012-11-09 11:37:57',1352461077,NULL),(1890493492,1559329,2,106359,0,1,1,'S',1,0.984672,200,662751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 878, \"large_tick_hit\": 9, \"small_tick_hit\": 462, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 9, \"small_tick_hit\": 470}}',22.9387,74587465,2771116,NULL,'2012-10-30 13:12:00',1351602720,NULL),(1890497247,1559329,2,106791,0,1,1,'X',1,1,606,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 116, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 116, \"small_tick_hit\": 572}}',22.9548,74584896,5761792,NULL,'2012-10-30 12:44:38',1351601078,NULL),(1894941427,1559329,2,38295,0,1,1,'X',1,1,341,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 482}}',22.9863,101610186,2212600,NULL,'2013-06-24 06:41:35',1372056095,NULL),(1897249259,1559329,2,135552,0,1,1,'X',1,1,294,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',23.0659,114601217,2156260,NULL,'2013-10-07 12:15:09',1381148109,NULL),(1896225550,1559329,2,254574,1,1,1,'X',1,1,765,1098171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 362, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 362, \"small_tick_hit\": 527}}',23.069,108514710,4368831,NULL,'2013-08-15 09:36:34',1376559394,NULL),(1894106341,1559329,2,170557,0,1,1,'X',1,1,191,1187198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',23.0808,96479437,496150,NULL,'2013-05-12 11:55:55',1368359755,NULL),(1890078403,1559329,2,38276,0,1,1,'S',1,0.994129,370,955933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',23.0988,71483613,4199940,NULL,'2012-10-03 11:48:36',1349264916,NULL),(1897130440,1559329,2,285231,0,1,1,'SH',1,0.995876,159,1260841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',23.1115,114453146,632902,NULL,'2013-10-06 05:55:01',1381038901,NULL),(1894109751,1559329,2,228569,0,1,1,'X',1,1,272,1189328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 129, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 129, \"small_tick_hit\": 470}}',23.1129,96093775,638407,NULL,'2013-05-09 11:26:07',1368098767,NULL),(1899401175,1559329,2,304221,1,1,1,'X',1,1,382,1203982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 122, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 122, \"small_tick_hit\": 686}}',23.1135,128160815,1602509,NULL,'2014-01-19 10:41:50',1390128110,NULL),(1898563430,1559329,2,205698,0,1,1,'X',1,1,516,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 550}}',23.1659,122731448,5731472,NULL,'2013-12-11 13:12:06',1386767526,NULL),(1889830382,1559329,2,114531,1,1,1,'X',1,1,91,1194301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}}',23.1705,70346903,135206,NULL,'2012-09-23 02:40:17',1348368017,NULL),(1895267807,1559329,2,133438,0,1,1,'X',1,1,257,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}}',23.1855,102923467,598724,NULL,'2013-07-04 10:03:14',1372932194,NULL),(1890072340,1559329,2,104035,0,1,1,'S',1,0.999452,574,972072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 29, \"small_tick_hit\": 1249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 29, \"small_tick_hit\": 1250}}',23.1967,71968745,5932538,NULL,'2012-10-07 10:34:26',1349606066,NULL),(1894651355,1559329,2,258835,1,1,1,'X',1,1,320,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 304}}',23.198,99568563,1884540,NULL,'2013-06-08 02:56:11',1370660171,NULL),(1890380177,1559329,2,124027,0,1,1,'X',1,1,276,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}}',23.225,73176431,1710524,NULL,'2012-10-18 09:53:34',1350554014,NULL),(1897849803,1559329,2,320112,1,1,1,'XH',1,1,202,1207343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 87, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',23.2552,118022175,410640,NULL,'2013-11-04 12:09:05',1383566945,NULL),(1898460725,1559329,2,294576,0,1,1,'X',1,1,285,1080552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',23.2658,121633051,1602764,NULL,'2013-12-03 11:52:18',1386071538,NULL),(1889725324,1559329,2,31798,0,1,1,'S',1,0.998586,429,907547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',23.2689,69573212,4826984,NULL,'2012-09-16 08:32:01',1347784321,NULL),(1890559858,1559329,2,126772,0,1,1,'S',1,0.997399,274,970794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',23.2857,74760925,1106318,NULL,'2012-11-01 11:12:45',1351768365,NULL),(1896152741,1559329,2,148813,1,1,1,'XH',1,1,247,1149261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',23.2909,108141834,1404031,NULL,'2013-08-12 08:27:39',1376296059,NULL),(1892980827,1559329,2,119595,0,1,1,'S',1,0.997257,378,963926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',23.3025,89306496,3470114,NULL,'2013-03-08 12:26:08',1362745568,NULL),(1890283430,1559329,2,168840,0,1,1,'X',1,1,284,1083354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 77, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 77, \"small_tick_hit\": 373}}',23.3134,73092330,1257584,NULL,'2012-10-17 12:42:40',1350477760,NULL),(1893065747,1559329,2,181491,0,1,1,'X',1,1,229,1064009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 334}}',23.3148,90306235,603926,NULL,'2013-03-17 13:12:10',1363525930,NULL),(1893959769,1559329,2,53554,0,1,1,'S',1,0.99034,587,711505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1987, \"small_tick_hit\": 781, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',23.3247,95536020,18867150,NULL,'2013-05-04 08:53:15',1367657595,NULL),(1891204967,1559329,2,114532,0,1,1,'X',1,1,275,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',23.3309,79465450,1826120,NULL,'2012-12-14 10:19:48',1355480388,NULL),(1900615752,1559329,2,358753,1,1,1,'SH',1,0.998311,226,1213910,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 366}}',23.3338,130608888,700326,NULL,'2014-03-10 13:13:13',1394457193,NULL),(1891133999,1559329,2,92384,0,1,1,'S',1,0.991561,151,1182984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 36, \"small_tick_hit\": 554, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 36, \"small_tick_hit\": 560}}',23.3975,78627680,298208,NULL,'2012-12-07 09:48:13',1354873693,NULL),(1891636355,1559329,2,148132,0,1,1,'SH',1,0.989919,175,1140299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 321}}',23.4261,81679134,403955,NULL,'2012-12-31 10:16:26',1356948986,NULL),(1897937091,1559329,2,131749,0,1,1,'X',1,1,288,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',23.4542,118550821,2120490,NULL,'2013-11-09 03:41:26',1383968486,NULL),(1919820399,1559329,2,528544,1,1,1,'X',1,1,259,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 59, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 59, \"small_tick_hit\": 382}}',23.4911,159413443,728827,NULL,'2016-07-28 03:37:51',1469677071,NULL),(1897848125,1559329,2,313787,1,1,1,'XH',1,1,191,1260437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 50, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 50, \"small_tick_hit\": 667}}',23.499,118228764,477558,NULL,'2013-11-06 09:25:10',1383729910,NULL),(1891949005,1559329,2,175569,0,1,1,'S',1,0.992025,238,825623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 33, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 33, \"small_tick_hit\": 224}}',23.5247,82699100,2336310,NULL,'2013-01-09 11:51:27',1357732287,NULL),(1891315728,1559329,2,163976,0,1,1,'X',1,1,337,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 135, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 135, \"small_tick_hit\": 211}}',23.5351,79352996,1322654,NULL,'2012-12-13 10:16:31',1355393791,NULL),(1909924386,1559329,2,220231,0,1,1,'A',1,0.97002,305,585304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1146, \"large_tick_hit\": 150, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 150, \"small_tick_hit\": 166}}',23.5609,145578909,4022404,NULL,'2015-04-17 14:55:01',1429282501,NULL),(1890213066,1559329,2,130744,0,1,1,'X',1,1,307,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 98, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',23.5901,73091907,1254620,NULL,'2012-10-17 12:38:18',1350477498,NULL),(1894650468,1559329,2,240317,0,1,1,'X',1,1,201,1187669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 277}}',23.5905,99239080,556911,NULL,'2013-06-05 11:23:19',1370431399,NULL),(1891206312,1559329,2,25909,0,1,1,'X',1,1,231,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}}',23.608,78742860,1110122,NULL,'2012-12-08 05:58:24',1354946304,NULL),(1892863709,1559329,2,203889,1,1,1,'S',1,0.996689,195,1192001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',23.6252,89558294,635913,NULL,'2013-03-10 10:55:37',1362912937,NULL),(1891608382,1559329,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,81650968,3130296,NULL,'2012-12-31 04:55:34',1356929734,NULL),(1890229821,1559329,2,39524,0,1,1,'X',1,1,299,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',23.6724,72340643,1269752,NULL,'2012-10-11 10:51:47',1349952707,NULL),(1892643264,1559329,2,204857,0,1,1,'X',1,1,227,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 185}}',23.7204,87456049,1040250,NULL,'2013-02-19 11:36:43',1361273803,NULL),(1889935294,1559329,2,112581,0,1,1,'X',1,1,290,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',23.7278,71270980,2078836,NULL,'2012-10-01 11:10:42',1349089842,NULL),(1893865626,1559329,2,173241,0,1,1,'X',1,1,216,1078621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',23.732,94722382,969942,NULL,'2013-04-27 06:25:21',1367043921,NULL),(1890151712,1559329,2,127163,0,1,1,'X',1,1,168,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',23.7504,71484143,895390,NULL,'2012-10-03 11:53:39',1349265219,NULL),(1893417961,1559329,2,69406,0,1,1,'S',1,0.998615,324,1081640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',23.7941,92631977,1987920,NULL,'2013-04-07 08:08:20',1365322100,NULL),(1894015568,1559329,2,162223,1,1,1,'X',1,1,442,1085054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 706}}',23.8101,96569573,3855939,NULL,'2013-05-13 09:22:49',1368436969,NULL),(1896164210,1559329,2,67922,1,1,1,'XH',1,1,223,1214318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 19, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 19, \"small_tick_hit\": 433}}',23.849,107889158,772483,NULL,'2013-08-10 12:53:02',1376139182,NULL),(1894955085,1559329,2,151845,0,1,1,'X',1,1,746,1094286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 194, \"small_tick_hit\": 961}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 194, \"small_tick_hit\": 961}}',23.8551,101753283,5759685,NULL,'2013-06-25 11:29:27',1372159767,NULL),(1895176619,1559329,2,120918,0,1,1,'S',1,0.985366,202,651784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 673, \"large_tick_hit\": 6, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',23.8849,102910997,2595610,NULL,'2013-07-04 07:58:27',1372924707,NULL),(1893353851,1559329,2,134043,0,1,1,'X',1,1,146,1062962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',23.8988,91660807,209026,NULL,'2013-03-30 02:34:28',1364610868,NULL),(1891677653,1559329,2,183734,0,1,1,'S',1,0.99863,331,964656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',23.9125,81639549,2738660,NULL,'2012-12-31 02:57:03',1356922623,NULL),(1891264891,1559329,2,167788,1,1,1,'X',1,1,502,1086128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 87, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 87, \"small_tick_hit\": 640}}',23.9144,79459579,2995079,NULL,'2012-12-14 09:14:43',1355476483,NULL),(1888479805,1559329,2,58911,0,1,1,'S',1,0.994959,594,983202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 985, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 993}}',23.9171,60787753,6651158,NULL,'2012-07-03 02:41:13',1341283273,NULL),(1896472649,1559329,2,89180,0,1,1,'S',1,0.999028,471,979780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 13, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 13, \"small_tick_hit\": 558}}',23.9725,110126440,5413482,NULL,'2013-08-28 08:34:27',1377678867,NULL);
INSERT INTO `scores` VALUES (1894490193,1559329,2,176441,1,1,1,'S',1,0.992814,217,1188365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 35, \"small_tick_hit\": 612, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 35, \"small_tick_hit\": 618}}',23.9846,98614212,930275,NULL,'2013-05-31 08:53:08',1369990388,NULL),(1894393999,1559329,2,249778,1,1,1,'S',1,0.999351,921,1102523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 352, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 352, \"small_tick_hit\": 620}}',24.0288,97682479,10882960,NULL,'2013-05-23 09:18:46',1369300726,NULL),(1891579748,1559329,2,166162,0,1,1,'S',1,0.99631,293,963366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',24.0476,81404760,1617242,NULL,'2012-12-29 09:16:29',1356772589,NULL),(1893247567,1559329,2,210975,0,1,1,'X',1,1,504,1088494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 96, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 96, \"small_tick_hit\": 677}}',24.0559,91576708,4283570,NULL,'2013-03-29 12:15:35',1364559335,NULL),(1890847396,1559329,2,153998,0,1,1,'S',1,0.998152,189,1181716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 70, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 70, \"small_tick_hit\": 352}}',24.0653,76460233,365638,NULL,'2012-11-17 01:23:21',1353115401,NULL),(1890656114,1559329,2,158061,0,1,1,'A',1,0.974937,191,834430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 152}}',24.0799,74977099,906216,NULL,'2012-11-03 07:52:26',1351929146,NULL),(1890057740,1559329,2,57333,0,1,1,'X',1,1,325,1098612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}}',24.1198,71583217,2107636,NULL,'2012-10-04 11:46:23',1349351183,NULL),(1896136881,1559329,2,235865,0,1,1,'XH',1,1,225,1207339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 401}}',24.1375,108139023,583363,NULL,'2013-08-12 07:56:45',1376294205,NULL),(1894152139,1559329,2,165748,0,1,1,'S',1,0.995984,194,1191648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',24.1932,97110621,457408,NULL,'2013-05-18 09:47:09',1368870429,NULL),(1892498060,1559329,2,201615,0,1,1,'X',1,1,355,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 52, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 52, \"small_tick_hit\": 298}}',24.1936,86839387,2702332,NULL,'2013-02-14 06:27:57',1360823277,NULL),(1894250036,1559329,2,57731,0,1,1,'X',1,1,550,987264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 32, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 32, \"small_tick_hit\": 508}}',24.2001,97273768,5420288,NULL,'2013-05-19 12:24:32',1368966272,NULL),(1898167689,1559329,2,288722,0,1,1,'X',1,1,219,1195476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 343}}',24.2162,119864722,646590,NULL,'2013-11-19 12:27:57',1384864077,NULL),(1890464234,1559329,2,176939,1,1,1,'S',1,0.994667,185,1188363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 25, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 25, \"small_tick_hit\": 565}}',24.2332,74499233,503115,NULL,'2012-10-29 12:46:45',1351514805,NULL),(1893002388,1559329,2,90840,1,1,1,'SH',1,0.999065,446,1155168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 78, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 78, \"small_tick_hit\": 624}}',24.2855,90138107,3574011,NULL,'2013-03-16 06:47:21',1363416441,NULL),(1896001593,1559329,2,251757,0,1,1,'X',1,1,323,1079474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',24.3171,107441307,1932157,NULL,'2013-08-07 02:46:16',1375843576,NULL),(1894126580,1559329,2,129645,0,1,1,'S',1,0.998584,235,1185232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 102, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 102, \"small_tick_hit\": 471}}',24.3194,95969605,524196,NULL,'2013-05-08 08:56:36',1368003396,NULL),(1892995490,1559329,2,65390,0,1,1,'S',1,0.999272,698,969488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',24.3508,90039575,7821232,NULL,'2013-03-15 12:34:41',1363350881,NULL),(1894137163,1559329,2,241844,0,1,1,'X',1,1,265,1185540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 100, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 100, \"small_tick_hit\": 388}}',24.3608,96092072,677922,NULL,'2013-05-09 11:07:50',1368097670,NULL),(1894823700,1559329,2,86031,0,1,1,'X',1,1,187,1083355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 177}}',24.3979,101046540,752577,NULL,'2013-06-20 03:33:55',1371699235,NULL),(1889918239,1559329,2,46001,0,1,1,'S',1,0.998258,206,1183629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 85, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 85, \"small_tick_hit\": 368}}',24.4071,70889645,415758,NULL,'2012-09-28 12:31:08',1348835468,NULL),(1896359384,1559329,2,130444,0,1,1,'X',1,1,309,1081194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 653}}',24.4575,109799895,1970044,NULL,'2013-08-25 11:50:57',1377431457,NULL),(1894109525,1559329,2,209893,0,1,1,'X',1,1,228,1185538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 42, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',24.4725,96478536,658739,NULL,'2013-05-12 11:47:39',1368359259,NULL),(1896473586,1559329,2,274077,0,1,1,'X',1,1,261,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',24.4759,110036717,1725286,NULL,'2013-08-27 12:54:07',1377608047,NULL),(1896275341,1559329,2,276597,0,1,1,'X',1,1,265,1079049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',24.5029,109045672,1298383,NULL,'2013-08-19 11:14:12',1376910852,NULL),(1901694784,1559329,2,397474,1,1,1,'XH',1,1,260,1207816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',24.5071,132148438,851100,NULL,'2014-04-27 08:51:16',1398588676,NULL),(1888155920,1559329,2,36775,0,1,1,'S',1,0.995261,315,979676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',24.5238,59164212,1978746,NULL,'2012-06-17 01:28:55',1339896535,NULL),(1888307515,1559329,2,56749,0,1,1,'X',1,1,380,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 30, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 30, \"small_tick_hit\": 357}}',24.5261,60777471,1806662,NULL,'2012-07-02 23:48:28',1341272908,NULL),(1894137113,1559329,2,241843,0,1,1,'X',1,1,350,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',24.5313,96092297,2708782,NULL,'2013-05-09 11:10:08',1368097808,NULL),(1892612631,1559329,2,78117,0,1,1,'X',1,1,530,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',24.5749,87453225,6909000,NULL,'2013-02-19 11:00:42',1361271642,NULL),(1893661055,1559329,2,209896,0,1,1,'X',1,1,299,1079258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 275}}',24.6189,93930863,1897488,NULL,'2013-04-20 00:55:45',1366419345,NULL),(1895385106,1559329,2,147410,1,1,1,'X',1,1,224,1079483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 42, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 42, \"small_tick_hit\": 297}}',24.6362,103743952,902982,NULL,'2013-07-10 09:43:30',1373449410,NULL),(1897956670,1559329,2,153065,1,1,1,'XH',1,1,199,1259182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 43, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 43, \"small_tick_hit\": 517}}',24.6503,118348197,559221,NULL,'2013-11-07 13:40:23',1383831623,NULL),(1894926310,1559329,2,97458,0,1,1,'X',1,1,285,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 20, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 20, \"small_tick_hit\": 165}}',24.6599,101760903,1891338,NULL,'2013-06-25 12:42:12',1372164132,NULL),(1901649498,1559329,2,372953,1,1,1,'XH',1,1,195,1207819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 274}}',24.682,132147373,550107,NULL,'2014-04-27 08:13:15',1398586395,NULL),(1894123206,1559329,2,211502,0,1,1,'S',1,0.997319,200,1193629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 56, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 56, \"small_tick_hit\": 546}}',24.7038,96270176,515025,NULL,'2013-05-10 23:44:32',1368229472,NULL),(1891206984,1559329,2,75668,0,1,1,'X',1,1,329,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 428}}',24.7149,79243739,2699124,NULL,'2012-12-12 09:34:00',1355304840,NULL),(1890829869,1559329,2,63786,0,1,1,'X',1,1,547,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 437}}',24.7244,77087686,7090594,NULL,'2012-11-23 05:12:58',1353647578,NULL),(1890004852,1559329,2,61664,0,1,1,'X',1,1,245,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',24.732,70989000,1358040,NULL,'2012-09-29 07:40:32',1348904432,NULL),(1891688898,1559329,2,54191,0,1,1,'X',1,1,233,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 321}}',24.7418,81269158,1315202,NULL,'2012-12-28 08:53:11',1356684791,NULL),(1891297648,1559329,2,189200,1,1,1,'X',1,1,493,1087427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 166, \"small_tick_hit\": 924}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 166, \"small_tick_hit\": 924}}',24.7544,78901077,3399342,NULL,'2012-12-09 06:50:50',1355035850,NULL),(1892894590,1559329,2,28287,0,1,1,'X',1,1,278,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,89210611,1959688,NULL,'2013-03-07 12:01:04',1362657664,NULL),(1896479102,1559329,2,238858,1,1,1,'X',1,1,606,1105907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 140, \"small_tick_hit\": 997}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 140, \"small_tick_hit\": 997}}',24.775,110211477,4236994,NULL,'2013-08-29 01:51:26',1377741086,NULL),(1895977634,1559329,2,230433,0,1,1,'X',1,1,290,1076468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 50, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 50, \"small_tick_hit\": 480}}',24.8087,107617613,1008064,NULL,'2013-08-08 11:23:33',1375961013,NULL),(1895133969,1559329,2,21379,0,1,1,'X',1,1,211,1081419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 34, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 34, \"small_tick_hit\": 244}}',24.8188,102641865,855624,NULL,'2013-07-02 06:14:08',1372745648,NULL),(1892094654,1559329,2,76413,1,1,1,'S',1,0.998576,273,1189522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 65, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 65, \"small_tick_hit\": 429}}',24.8209,84867892,901458,NULL,'2013-01-28 06:30:37',1359354637,NULL),(1888204915,1559329,2,77543,0,1,1,'X',1,1,329,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 418}}',24.8428,59301502,2039908,NULL,'2012-06-18 09:38:56',1340012336,NULL),(1889818851,1559329,2,29033,0,1,1,'X',1,1,119,1186731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',24.8503,70381995,205710,NULL,'2012-09-23 08:36:29',1348389389,NULL),(1896021437,1559329,2,238428,0,1,1,'X',1,1,301,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 458}}',24.8773,107700198,2266380,NULL,'2013-08-09 02:32:43',1376015563,NULL),(1893784648,1559329,2,86029,0,1,1,'X',1,1,325,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 124}}',24.8861,94729526,2643388,NULL,'2013-04-27 07:44:08',1367048648,NULL),(1891670047,1559329,2,42861,1,1,1,'S',1,0.999013,397,1107852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 616}}',24.9063,81413078,3447887,NULL,'2012-12-29 10:38:49',1356777529,NULL),(1894099355,1559329,2,208643,0,1,1,'X',1,1,277,1062537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 164, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 164, \"small_tick_hit\": 209}}',24.9142,96103815,468671,NULL,'2013-05-09 13:13:09',1368105189,NULL),(1891315794,1559329,2,85628,0,1,1,'S',1,0.994941,145,1193943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 448}}',24.9321,78929727,366374,NULL,'2012-12-09 11:46:26',1355053586,NULL),(1889771202,1559329,2,46004,0,1,1,'X',1,1,334,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 99, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 99, \"small_tick_hit\": 327}}',24.9449,69694841,1540690,NULL,'2012-09-17 10:36:38',1347878198,NULL),(1888314113,1559329,2,105730,0,1,1,'X',1,1,322,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',25.01,60582280,2517866,NULL,'2012-07-01 03:31:06',1341113466,NULL),(1891458995,1559329,2,76855,1,1,1,'X',1,1,542,1100963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 95, \"small_tick_hit\": 778}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 95, \"small_tick_hit\": 778}}',25.0147,80902537,3586289,NULL,'2012-12-25 09:19:34',1356427174,NULL),(1892171765,1559329,2,42166,0,1,1,'SH',1,0.997934,316,1021968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',25.0189,84619195,2427411,NULL,'2013-01-26 07:07:06',1359184026,NULL),(1893842897,1559329,2,203632,0,1,1,'S',1,0.99865,283,1187371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 127, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 127, \"small_tick_hit\": 458}}',25.0502,94695140,733145,NULL,'2013-04-27 00:52:37',1367023957,NULL),(1896066527,1559329,2,264160,0,1,1,'X',1,1,573,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 856}}',25.0701,108270913,7944912,NULL,'2013-08-13 10:24:56',1376389496,NULL),(1890688366,1559329,2,45176,0,1,1,'S',1,0.988506,86,648204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',25.0718,76294805,577930,NULL,'2012-11-15 12:39:56',1352983196,NULL),(1891536921,1559329,2,152807,0,1,1,'S',1,0.995798,191,818010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',25.0817,80667557,2266590,NULL,'2012-12-23 11:47:31',1356263251,NULL),(1896242978,1559329,2,274079,0,1,1,'X',1,1,209,1086363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',25.0818,109047941,991051,NULL,'2013-08-19 11:37:34',1376912254,NULL),(1890090007,1559329,2,130743,0,1,1,'X',1,1,286,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 125, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 125, \"small_tick_hit\": 201}}',25.0905,71588016,705585,NULL,'2012-10-04 12:41:47',1349354507,NULL),(1894815401,1559329,2,243851,1,1,1,'X',1,1,313,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 210}}',25.1163,101308396,2459968,NULL,'2013-06-22 03:34:43',1371872083,NULL),(1895969554,1559329,2,229177,1,1,1,'X',1,1,216,1083352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',25.1254,107103714,992213,NULL,'2013-08-04 13:00:38',1375621238,NULL),(1894899810,1559329,2,224727,0,1,1,'X',1,1,236,1079264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',25.1447,101069912,1192805,NULL,'2013-06-20 09:07:05',1371719225,NULL),(1896400427,1559329,2,57086,1,1,1,'X',1,1,195,1088087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 231}}',25.1497,109799339,726752,NULL,'2013-08-25 11:45:29',1377431129,NULL),(1897980944,1559329,2,314687,1,1,1,'XH',1,1,240,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',25.1735,118552316,725220,NULL,'2013-11-09 03:53:48',1383969228,NULL),(1895035630,1559329,2,266254,1,1,1,'S',1,0.99651,224,1190379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',25.1934,101751125,693302,NULL,'2013-06-25 11:04:56',1372158296,NULL),(1891448259,1559329,2,197744,1,1,1,'S',1,0.996683,252,1193376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 351}}',25.2108,79850786,943761,NULL,'2012-12-17 00:49:04',1355705344,NULL),(1891385719,1559329,2,59721,0,1,1,'X',1,1,230,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 325}}',25.2403,79621256,1405638,NULL,'2012-12-15 11:59:14',1355572754,NULL),(1890983494,1559329,2,28254,0,1,1,'X',1,1,159,1078196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',25.2415,77578693,553634,NULL,'2012-11-27 12:43:40',1354020220,NULL),(1890654518,1559329,2,83664,0,1,1,'X',1,1,262,1078407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 64, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 64, \"small_tick_hit\": 384}}',25.3018,74759496,1140859,NULL,'2012-11-01 10:55:15',1351767315,NULL),(1894136673,1559329,2,241544,1,1,1,'S',1,0.997027,258,1195942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 748, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 751}}',25.3261,96270069,1089706,NULL,'2013-05-10 23:43:00',1368229380,NULL),(1891565168,1559329,2,44767,1,1,1,'X',1,1,344,1105489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 518}}',25.3339,81022018,2591806,NULL,'2012-12-26 09:19:21',1356513561,NULL),(1912668158,1559329,2,559446,1,1,1,'A',1,0.979016,230,588133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1021, \"large_tick_hit\": 72, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 72, \"small_tick_hit\": 264}}',25.3339,149437996,3919700,NULL,'2015-08-18 13:45:01',1439905501,NULL),(1896915970,1559329,2,288721,0,1,1,'X',1,1,274,1080768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 33, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 33, \"small_tick_hit\": 306}}',25.3995,112671396,1410932,NULL,'2013-09-20 08:43:26',1379666606,NULL),(1896113465,1559329,2,272669,0,1,1,'X',1,1,303,1076678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 337}}',25.439,107887262,1813202,NULL,'2013-08-10 12:37:10',1376138230,NULL),(1896344018,1559329,2,90489,0,1,1,'X',1,1,529,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 513}}',25.4825,109796254,6950874,NULL,'2013-08-25 11:15:41',1377429341,NULL),(1895991509,1559329,2,206091,0,1,1,'X',1,1,253,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',25.4917,107495954,1617366,NULL,'2013-08-07 12:46:14',1375879574,NULL),(1891735599,1559329,2,26730,0,1,1,'X',1,1,529,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',25.5277,82141411,4538990,NULL,'2013-01-04 09:47:55',1357292875,NULL),(1900357329,1559329,2,302759,1,1,1,'X',1,1,428,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 349}}',25.5948,130377799,4560238,NULL,'2014-03-03 09:46:38',1393839998,NULL),(1891678246,1559329,2,152521,0,1,1,'X',1,1,415,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 147, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 147, \"small_tick_hit\": 263}}',25.612,81294790,2037466,NULL,'2012-12-28 13:10:30',1356700230,NULL),(1892861838,1559329,2,203697,0,1,1,'S',1,0.996683,293,1073589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 69, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 69, \"small_tick_hit\": 310}}',25.6189,89308838,1377273,NULL,'2013-03-08 12:52:16',1362747136,NULL),(1889767283,1559329,2,76031,0,1,1,'S',1,0.999237,521,983128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 789, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 790}}',25.6368,69375279,6669078,NULL,'2012-09-15 00:41:31',1347669691,NULL),(1891214474,1559329,2,55636,0,1,1,'X',1,1,148,1089164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 157}}',25.6571,79242780,405848,NULL,'2012-12-12 09:20:29',1355304029,NULL),(1891146123,1559329,2,80991,0,1,1,'S',1,0.997533,377,883565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',25.6615,78533220,7196938,NULL,'2012-12-06 11:23:50',1354793030,NULL),(1894172707,1559329,2,167081,1,1,1,'SH',1,0.995516,159,1260656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 51, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 51, \"small_tick_hit\": 287}}',25.665,97218709,336010,NULL,'2013-05-19 03:15:04',1368933304,NULL),(1889976778,1559329,2,138977,0,1,1,'S',1,0.998561,260,886380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 350}}',25.6734,71280102,1884772,NULL,'2012-10-01 12:46:13',1349095573,NULL),(1893716135,1559329,2,153304,0,1,1,'X',1,1,252,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 469}}',25.6739,93930005,1612690,NULL,'2013-04-20 00:45:17',1366418717,NULL),(1894267189,1559329,2,251446,1,1,1,'S',1,0.998565,554,1222130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 140, \"small_tick_hit\": 838, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 140, \"small_tick_hit\": 840}}',25.7394,97472460,3525880,NULL,'2013-05-21 08:39:56',1369125596,NULL),(1891471556,1559329,2,168368,0,1,1,'X',1,1,288,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 336}}',25.7613,80900337,1538160,NULL,'2012-12-25 08:50:54',1356425454,NULL),(1894055069,1559329,2,199592,1,1,1,'S',1,0.997859,488,1201402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 164, \"small_tick_hit\": 910, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 164, \"small_tick_hit\": 913}}',25.7717,96271093,2382902,NULL,'2013-05-10 23:56:34',1368230194,NULL),(1897846248,1559329,2,298524,1,1,1,'SH',1,0.998487,185,1260393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 476}}',25.7857,118227960,518135,NULL,'2013-11-06 09:13:36',1383729216,NULL),(1909065213,1559329,2,252290,0,1,1,'A',1,0.972908,191,550906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 929, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',25.8458,144210831,3092860,NULL,'2015-02-28 12:43:23',1425127403,NULL),(1893008129,1559329,2,36570,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 55}}',25.8897,90109781,2889222,NULL,'2013-03-16 01:32:59',1363397579,NULL),(1899132852,1559329,2,331455,1,1,1,'S',1,0.99794,329,1191988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 121, \"small_tick_hit\": 640, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 121, \"small_tick_hit\": 642}}',25.9082,125447191,1078319,NULL,'2013-12-30 11:45:11',1388403911,NULL),(1892928613,1559329,2,195420,1,1,1,'S',1,0.998205,189,1092255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',25.9275,89306326,855972,NULL,'2013-03-08 12:24:09',1362745449,NULL),(1897813173,1559329,2,309377,0,1,1,'SH',1,0.997845,172,1263030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 292}}',25.9407,117727558,452345,NULL,'2013-11-02 09:32:06',1383384726,NULL),(1891425324,1559329,2,182263,1,1,1,'X',1,1,377,1079251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 891}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 891}}',25.9418,79851098,2985290,NULL,'2012-12-17 00:53:54',1355705634,NULL),(1892035298,1559329,2,197990,0,1,1,'X',1,1,275,1080983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 360}}',25.9606,83578457,1403280,NULL,'2013-01-17 09:20:59',1358414459,NULL),(1890729007,1559329,2,57562,0,1,1,'X',1,1,504,1109133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 44, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 44, \"small_tick_hit\": 576}}',25.9644,75732148,4970395,NULL,'2012-11-10 04:37:28',1352522248,NULL),(1895361696,1559329,2,200274,0,1,1,'S',1,0.996394,482,969170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.0035,104166845,5749690,NULL,'2013-07-13 11:41:34',1373715694,NULL),(1892968817,1559329,2,117426,0,1,1,'X',1,1,618,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',26.0045,89210858,5344136,NULL,'2013-03-07 12:04:32',1362657872,NULL),(1895386398,1559329,2,131138,0,1,1,'X',1,1,166,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 32, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 32, \"small_tick_hit\": 245}}',26.0525,103756598,590970,NULL,'2013-07-10 11:44:07',1373456647,NULL),(1894099228,1559329,2,225505,0,1,1,'X',1,1,343,1083344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}}',26.1156,96101728,2085400,NULL,'2013-05-09 12:51:20',1368103880,NULL),(1895018513,1559329,2,129644,0,1,1,'X',1,1,305,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 57, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 57, \"small_tick_hit\": 352}}',26.1157,101837743,1955940,NULL,'2013-06-26 03:44:15',1372218255,NULL),(1896443168,1559329,2,270139,1,1,1,'X',1,1,276,1195001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 416}}',26.1292,109913120,830211,NULL,'2013-08-26 10:51:07',1377514267,NULL),(1895958759,1559329,2,174184,0,1,1,'X',1,1,253,1087875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 170}}',26.1437,107492467,581342,NULL,'2013-08-07 12:16:14',1375877774,NULL),(1891917426,1559329,2,126694,0,1,1,'XH',1,1,336,1028563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 34, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 34, \"small_tick_hit\": 402}}',26.1594,82792476,2739994,NULL,'2013-01-10 10:20:54',1357813254,NULL),(1896467400,1559329,2,162455,1,1,1,'X',1,1,198,1202335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',26.1782,110524501,621157,NULL,'2013-08-31 13:01:14',1377954074,NULL),(1902224855,1559329,2,392253,1,1,1,'XH',1,1,248,1209744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',26.2296,133014515,779780,NULL,'2014-05-23 13:37:45',1400852265,NULL),(1900793638,1559329,2,373230,0,1,1,'X',1,1,245,1079265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',26.2431,130850793,1124476,NULL,'2014-03-18 10:04:43',1395137083,NULL),(1890982337,1559329,2,65583,0,1,1,'S',1,0.99569,302,852003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"large_tick_hit\": 32, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}}',26.2494,77869123,4070570,NULL,'2012-11-30 12:40:55',1354279255,NULL),(1893820451,1559329,2,123571,0,1,1,'X',1,1,519,990912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 720}}',26.2522,94608815,5029624,NULL,'2013-04-26 09:07:09',1366967229,NULL),(1889978299,1559329,2,169133,0,1,1,'X',1,1,384,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 703}}',26.2687,71277114,3659566,NULL,'2012-10-01 12:17:11',1349093831,NULL),(1896032132,1559329,2,273774,1,1,1,'X',1,1,170,1192400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 453}}',26.2721,107705942,478612,NULL,'2013-08-09 03:35:15',1376019315,NULL),(1900634173,1559329,2,338842,1,1,1,'X',1,1,618,1109125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 60, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 60, \"small_tick_hit\": 838}}',26.31,130633187,5028055,NULL,'2014-03-11 11:56:50',1394539010,NULL),(1894137405,1559329,2,241845,1,1,1,'X',1,1,211,1079482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',26.3262,96091897,960495,NULL,'2013-05-09 11:06:00',1368097560,NULL),(1888500623,1559329,2,43512,1,1,1,'S',1,0.998915,406,959576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',26.3275,61126738,2938122,NULL,'2012-07-06 08:31:21',1341563481,NULL),(1892061134,1559329,2,126921,1,1,1,'SH',1,0.993355,206,1261959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 396}}',26.3314,83696364,538463,NULL,'2013-01-18 11:07:23',1358507243,NULL),(1895113195,1559329,2,195625,0,1,1,'X',1,1,500,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 116, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 116, \"small_tick_hit\": 259}}',26.3374,102246196,3662586,NULL,'2013-06-29 07:31:45',1372491105,NULL),(1890011120,1559329,2,53676,0,1,1,'X',1,1,151,1076476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',26.3399,71270790,502682,NULL,'2012-10-01 11:08:40',1349089720,NULL),(1888564679,1559329,2,75265,0,1,1,'S',1,0.998608,520,920759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 130, \"small_tick_hit\": 655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 130, \"small_tick_hit\": 656}}',26.3564,62135417,7170134,NULL,'2012-07-16 04:39:07',1342413547,NULL),(1893698150,1559329,2,63260,0,1,1,'X',1,1,396,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 369}}',26.3982,93842676,3920310,NULL,'2013-04-19 08:45:21',1366361121,NULL),(1898004816,1559329,2,303324,0,1,1,'XH',1,1,244,1258925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',26.4003,119569146,856752,NULL,'2013-11-17 02:45:10',1384656310,NULL),(1896005510,1559329,2,270849,1,1,1,'X',1,1,336,1084215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 156, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 156, \"small_tick_hit\": 236}}',26.4554,107099662,945174,NULL,'2013-08-04 12:24:48',1375619088,NULL),(1889770497,1559329,2,46002,0,1,1,'X',1,1,358,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',26.4601,69695006,2969738,NULL,'2012-09-17 10:38:46',1347878326,NULL),(1906845510,1559329,2,408046,0,1,1,'X',1,1,192,1189800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}}',26.478,139562679,492607,NULL,'2014-11-23 05:05:06',1416719106,NULL),(1895222953,1559329,2,254000,0,1,1,'X',1,1,294,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',26.5083,102930593,2195636,NULL,'2013-07-04 11:06:29',1372935989,NULL),(1896177673,1559329,2,262166,1,1,1,'X',1,1,581,1111080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 242, \"small_tick_hit\": 969}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 242, \"small_tick_hit\": 969}}',26.5099,108014537,4441121,NULL,'2013-08-11 10:17:34',1376216254,NULL),(1897360034,1559329,2,115920,1,1,1,'XH',1,1,302,1206374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 143, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 143, \"small_tick_hit\": 217}}',26.5195,115541436,828046,NULL,'2013-10-15 09:57:06',1381831026,NULL),(1889947180,1559329,2,6783,0,1,1,'S',1,0.997955,282,971656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 22, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 22, \"small_tick_hit\": 207}}',26.5261,71151949,1823296,NULL,'2012-09-30 10:33:15',1349001195,NULL),(1894780660,1559329,2,149304,0,1,1,'S',1,0.998845,331,1094151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 147, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 147, \"small_tick_hit\": 535}}',26.5471,101044798,983691,NULL,'2013-06-20 03:10:59',1371697859,NULL),(1889745468,1559329,2,84835,0,1,1,'S',1,0.999088,510,913469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 2, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 456}}',26.5544,69388060,6876676,NULL,'2012-09-15 03:03:07',1347678187,NULL),(1896503443,1559329,2,149786,0,1,1,'X',1,1,263,1078401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',26.579,110525389,1460481,NULL,'2013-08-31 13:08:37',1377954517,NULL),(1896531458,1559329,2,154023,1,1,1,'X',1,1,289,1085501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 360}}',26.6049,110148736,1390773,NULL,'2013-08-28 12:28:20',1377692900,NULL),(1889748986,1559329,2,121651,0,1,1,'X',1,1,304,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 96, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 96, \"small_tick_hit\": 152}}',26.6104,69790651,1271288,NULL,'2012-09-18 08:32:46',1347957166,NULL),(1897821794,1559329,2,225589,0,1,1,'X',1,1,224,1187200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 88, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 88, \"small_tick_hit\": 424}}',26.6157,118142839,519417,NULL,'2013-11-05 12:58:53',1383656333,NULL),(1895157766,1559329,2,261852,0,1,1,'X',1,1,436,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 459}}',26.6172,102627441,4703550,NULL,'2013-07-02 03:22:09',1372735329,NULL),(1891202173,1559329,2,75173,0,1,1,'X',1,1,276,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}}',26.6429,79353408,1575970,NULL,'2012-12-13 10:23:00',1355394180,NULL),(1891439284,1559329,2,174334,1,1,1,'X',1,1,535,1086770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 85, \"small_tick_hit\": 866}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 85, \"small_tick_hit\": 866}}',26.6469,79862404,5094944,NULL,'2012-12-17 03:53:10',1355716390,NULL),(1896402823,1559329,2,46218,0,1,1,'X',1,1,186,1090667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',26.6624,109801120,753980,NULL,'2013-08-25 12:00:43',1377432043,NULL),(1896510648,1559329,2,79361,0,1,1,'XH',1,1,345,1147656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 742}}',26.6694,110379654,1755273,NULL,'2013-08-30 12:49:11',1377866951,NULL),(1893034441,1559329,2,167023,1,1,1,'S',1,0.999021,385,1210786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 118, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 118, \"small_tick_hit\": 636}}',26.7279,90396057,1667536,NULL,'2013-03-18 11:01:53',1363604513,NULL),(1890038643,1559329,2,173866,0,1,1,'S',1,0.996499,408,875272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 697, \"large_tick_hit\": 18, \"small_tick_hit\": 708, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 18, \"small_tick_hit\": 711}}',26.7408,71159265,5219380,NULL,'2012-09-30 11:43:11',1349005391,NULL),(1897563354,1559329,2,287028,1,1,1,'S',1,0.998948,381,1189956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',26.7491,116603898,1907491,NULL,'2013-10-24 11:59:37',1382615977,NULL),(1894029388,1559329,2,193623,0,1,1,'X',1,1,327,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 369}}',26.7987,96569738,2707290,NULL,'2013-05-13 09:25:25',1368437125,NULL),(1895035622,1559329,2,266256,1,1,1,'X',1,1,298,1085494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',26.8565,101750516,1906572,NULL,'2013-06-25 10:57:49',1372157869,NULL),(1896543565,1559329,2,136432,1,1,1,'X',1,1,231,1079049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',26.9033,110147391,1148495,NULL,'2013-08-28 12:16:20',1377692180,NULL),(1902078476,1559329,2,400187,1,1,1,'XH',1,1,252,1213118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 82, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 82, \"small_tick_hit\": 413}}',26.9076,132654476,718104,NULL,'2014-05-12 12:07:46',1399896466,NULL),(1898211363,1559329,2,312545,0,1,1,'S',1,0.998314,216,1189897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 33, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 33, \"small_tick_hit\": 377}}',26.9247,119850377,647929,NULL,'2013-11-19 09:33:57',1384853637,NULL),(1893781095,1559329,2,165723,0,1,1,'X',1,1,268,1079047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 309}}',26.9502,94693509,1390066,NULL,'2013-04-27 00:30:32',1367022632,NULL),(1906742383,1559329,2,410434,1,1,1,'S',1,0.998084,199,1195425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 323}}',26.9532,139491295,531185,NULL,'2014-11-21 12:52:14',1416574334,NULL),(1896009381,1559329,2,253395,0,1,1,'X',1,1,245,1080125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 314}}',27.019,107493524,1169060,NULL,'2013-08-07 12:26:24',1375878384,NULL),(1899653715,1559329,2,130626,0,1,1,'X',1,1,505,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 514}}',27.0238,129153115,6277228,NULL,'2014-01-27 09:43:03',1390815783,NULL),(1898528478,1559329,2,294223,0,1,1,'X',1,1,204,1189089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 41, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 41, \"small_tick_hit\": 474}}',27.0353,122269132,549968,NULL,'2013-12-08 02:22:25',1386469345,NULL),(1894076395,1559329,2,204753,0,1,1,'S',1,0.99938,670,979716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 76, \"small_tick_hit\": 941, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 76, \"small_tick_hit\": 942}}',27.0378,96201407,9624538,NULL,'2013-05-10 11:32:07',1368185527,NULL),(1894047249,1559329,2,179328,0,1,1,'X',1,1,314,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 213}}',27.0458,96271990,2476374,NULL,'2013-05-11 00:06:39',1368230799,NULL),(1898113829,1559329,2,159758,0,1,1,'X',1,1,186,1189801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 38, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 38, \"small_tick_hit\": 317}}',27.0789,120201675,462966,NULL,'2013-11-22 12:15:23',1385122523,NULL),(1896138257,1559329,2,146300,0,1,1,'X',1,1,383,1087864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 143, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 143, \"small_tick_hit\": 233}}',27.1068,108272847,1371449,NULL,'2013-08-13 10:48:08',1376390888,NULL),(1893445837,1559329,2,85079,0,1,1,'S',1,0.996795,210,965103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 102}}',27.1503,92628554,1143638,NULL,'2013-04-07 07:25:23',1365319523,NULL),(1891680807,1559329,2,43672,0,1,1,'X',1,1,294,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 373}}',27.1649,81504308,2167274,NULL,'2012-12-30 02:20:53',1356834053,NULL),(1891689303,1559329,2,23505,0,1,1,'S',1,0.991696,579,973284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 8, \"small_tick_hit\": 854, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 8, \"small_tick_hit\": 866}}',27.1692,81638282,10169720,NULL,'2012-12-31 02:42:48',1356921768,NULL),(1894090773,1559329,2,125665,1,1,1,'X',1,1,505,1095814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 192, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 192, \"small_tick_hit\": 312}}',27.2137,96199819,3470251,NULL,'2013-05-10 11:15:28',1368184528,NULL),(1889915877,1559329,2,124079,0,1,1,'X',1,1,185,1191931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',27.2356,70885822,424251,NULL,'2012-09-28 11:59:57',1348833597,NULL),(1894364881,1559329,2,162238,1,1,1,'S',1,0.994465,215,1186394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 57, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 57, \"small_tick_hit\": 327}}',27.2426,97680747,556367,NULL,'2013-05-23 08:55:08',1369299308,NULL),(1892522648,1559329,2,48328,0,1,1,'S',1,0.997998,479,1083190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 520}}',27.2512,86711086,4509386,NULL,'2013-02-13 02:55:40',1360724140,NULL),(1897554507,1559329,2,181717,0,1,1,'S',1,0.999292,677,963374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 735, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 736}}',27.2837,116164960,11182550,NULL,'2013-10-20 11:49:08',1382269748,NULL),(1900926687,1559329,2,372954,1,1,1,'XH',1,1,288,1146300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 412}}',27.2863,131052369,1450823,NULL,'2014-03-24 12:21:57',1395663717,NULL),(1890883020,1559329,2,58892,0,1,1,'S',1,0.994987,436,1207108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 97, \"small_tick_hit\": 1152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 97, \"small_tick_hit\": 1160}}',27.2906,76651823,2303909,NULL,'2012-11-18 11:23:45',1353237825,NULL),(1895615901,1559329,2,268767,0,1,1,'X',1,1,270,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',27.2932,105103847,1499694,NULL,'2013-07-20 13:08:14',1374325694,NULL),(1896313275,1559329,2,283161,0,1,1,'X',1,1,662,1104181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 128, \"small_tick_hit\": 968}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 128, \"small_tick_hit\": 968}}',27.2978,108526926,7356564,NULL,'2013-08-15 11:40:48',1376566848,NULL),(1896532150,1559329,2,112587,0,1,1,'X',1,1,306,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 189}}',27.3068,110227396,2348670,NULL,'2013-08-29 05:41:05',1377754865,NULL),(1890102563,1559329,2,94074,0,1,1,'X',1,1,376,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 206}}',27.3169,72145337,3488560,NULL,'2012-10-09 10:06:03',1349777163,NULL),(1901133098,1559329,2,315480,1,1,1,'X',1,1,198,1196658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 28, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 28, \"small_tick_hit\": 269}}',27.3369,131324675,610184,NULL,'2014-04-02 11:13:28',1396437208,NULL),(1891641073,1559329,2,148804,0,1,1,'X',1,1,334,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 318}}',27.4058,81769778,2776524,NULL,'2013-01-01 03:10:46',1357009846,NULL),(1901196830,1559329,2,323891,1,1,1,'SH',1,0.998288,230,1211976,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 47, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 47, \"small_tick_hit\": 354}}',27.4588,131663134,729681,NULL,'2014-04-13 02:16:42',1397355402,NULL),(1891867851,1559329,2,191774,1,1,1,'S',1,0.992013,229,1180567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 70, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 70, \"small_tick_hit\": 397}}',27.4642,83259032,574530,NULL,'2013-01-14 10:31:21',1358159481,NULL),(1889968438,1559329,2,128874,0,1,1,'X',1,1,390,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 152, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 152, \"small_tick_hit\": 251}}',27.469,71276660,1837826,NULL,'2012-10-01 12:12:56',1349093576,NULL),(1895686379,1559329,2,240731,0,1,1,'S',1,0.998115,423,1074315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}}',27.4842,105748981,2891292,NULL,'2013-07-25 10:18:47',1374747527,NULL),(1891589509,1559329,2,64763,1,1,1,'X',1,1,435,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 428}}',27.4948,81680144,4668008,NULL,'2012-12-31 10:29:18',1356949758,NULL),(1892212126,1559329,2,179800,0,1,1,'X',1,1,561,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 474}}',27.5127,84605842,5388476,NULL,'2013-01-26 04:36:18',1359174978,NULL),(1894137865,1559329,2,243236,0,1,1,'X',1,1,334,1057885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}}',27.5324,96103988,830072,NULL,'2013-05-09 13:14:51',1368105291,NULL),(1890031337,1559329,2,134488,0,1,1,'S',1,0.998379,229,873390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 240}}',27.5538,71275555,1898424,NULL,'2012-10-01 12:01:28',1349092888,NULL),(1890665312,1559329,2,159314,1,1,1,'S',1,0.998706,455,1095270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 210, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 210, \"small_tick_hit\": 318}}',27.5543,74873897,1696871,NULL,'2012-11-02 12:48:59',1351860539,NULL),(1894133269,1559329,2,238393,0,1,1,'X',1,1,270,1189089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 100, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 100, \"small_tick_hit\": 381}}',27.5613,96102521,766286,NULL,'2013-05-09 12:59:43',1368104383,NULL),(1888668738,1559329,2,159317,0,1,1,'S',1,0.998791,495,983960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 202, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 202, \"small_tick_hit\": 332}}',27.5811,62947507,2819046,NULL,'2012-07-24 05:37:34',1343108254,NULL),(1896079012,1559329,2,266684,0,1,1,'X',1,1,333,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',27.5838,108146946,2289070,NULL,'2013-08-12 09:25:49',1376299549,NULL),(1900640234,1559329,2,340500,1,1,1,'X',1,1,350,1185773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 150, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 150, \"small_tick_hit\": 589}}',27.5915,130577850,1058686,NULL,'2014-03-09 12:31:47',1394368307,NULL),(1894321331,1559329,2,89181,1,1,1,'S',1,0.999,403,1102457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 38, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 38, \"small_tick_hit\": 597}}',27.594,97679033,3170681,NULL,'2013-05-23 08:31:42',1369297902,NULL),(1896267460,1559329,2,67779,0,1,1,'X',1,1,291,1077760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 170}}',27.6255,109006027,955957,NULL,'2013-08-19 02:43:24',1376880204,NULL),(1896572692,1559329,2,289859,0,1,1,'X',1,1,325,1191676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 849}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 849}}',27.647,110522509,1550525,NULL,'2013-08-31 12:45:00',1377953100,NULL),(1893669359,1559329,2,39523,0,1,1,'S',1,0.997959,344,963762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',27.6557,93929481,2721090,NULL,'2013-04-20 00:39:06',1366418346,NULL),(1900645732,1559329,2,366526,1,1,1,'XH',1,1,256,1206610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 361}}',27.6835,130608582,855025,NULL,'2014-03-10 13:01:19',1394456479,NULL),(1894067598,1559329,2,221163,0,1,1,'X',1,1,283,1186010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 83, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 83, \"small_tick_hit\": 447}}',27.7352,96664563,874299,NULL,'2013-05-14 09:39:36',1368524376,NULL),(1890036465,1559329,2,107565,1,1,1,'X',1,1,194,1189797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 15, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 15, \"small_tick_hit\": 211}}',27.739,70886961,582916,NULL,'2012-09-28 12:09:22',1348834162,NULL),(1891273723,1559329,2,59821,0,1,1,'X',1,1,182,1091744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',27.7517,79464524,495960,NULL,'2012-12-14 10:10:28',1355479828,NULL),(1899312591,1559329,2,323799,1,1,1,'X',1,1,305,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 453}}',27.7525,127505629,1703554,NULL,'2014-01-14 12:54:21',1389704061,NULL),(1896056879,1559329,2,276753,1,1,1,'X',1,1,300,1088077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 397}}',27.7708,107104412,1825260,NULL,'2013-08-04 13:07:13',1375621633,NULL),(1906087514,1559329,2,477091,1,1,1,'S',1,0.996503,238,1183777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',27.8054,138632742,1138160,NULL,'2014-10-26 04:21:13',1414297273,NULL),(1891814770,1559329,2,85770,0,1,1,'XH',1,1,290,1023076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 73, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 73, \"small_tick_hit\": 124}}',27.808,82597443,1747171,NULL,'2013-01-08 11:00:02',1357642802,NULL),(1902319806,1559329,2,384409,1,1,1,'XH',1,1,217,1215042,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 281}}',27.8305,133016064,745509,NULL,'2014-05-23 14:22:38',1400854958,NULL),(1923074051,1559329,2,1043356,1,1,1,'X',1,1,665,1089125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 110, \"small_tick_hit\": 981}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 110, \"small_tick_hit\": 981}}',27.8318,163785409,5251046,NULL,'2017-01-25 14:08:02',1485353282,NULL),(1895399731,1559329,2,207668,1,1,1,'SH',1,0.998095,229,1151546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 23, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',27.8338,104165788,1145316,NULL,'2013-07-13 11:32:24',1373715144,NULL),(1888750738,1559329,2,71576,0,1,1,'X',1,1,643,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 614}}',27.8483,62648939,9231104,NULL,'2012-07-21 08:45:35',1342860335,NULL),(1919822778,1559329,2,441717,1,1,1,'X',1,1,241,1186484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 58, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 58, \"small_tick_hit\": 393}}',27.8603,159413552,729891,NULL,'2016-07-28 03:43:26',1469677406,NULL),(1895295878,1559329,2,151844,0,1,1,'X',1,1,917,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 104, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 104, \"small_tick_hit\": 684}}',27.8682,103576032,17828708,NULL,'2013-07-09 03:23:53',1373340233,NULL),(1894039821,1559329,2,149253,0,1,1,'S',1,0.998638,263,1087900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 471}}',27.8685,96094251,1329314,NULL,'2013-05-09 11:31:35',1368099095,NULL),(1919875697,1559329,2,476541,1,1,1,'X',1,1,241,1187666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',27.8722,159413686,747898,NULL,'2016-07-28 03:52:35',1469677955,NULL),(1892612161,1559329,2,187940,0,1,1,'S',1,0.999368,780,994507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 802, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 803}}',27.8759,87784010,14922416,NULL,'2013-02-22 11:53:42',1361534022,NULL),(1890086926,1559329,2,130477,1,1,1,'S',1,0.997549,184,1194222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 30, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 30, \"small_tick_hit\": 224}}',27.8859,71681396,503551,NULL,'2012-10-05 10:39:30',1349433570,NULL),(1897658162,1559329,2,299679,1,1,1,'SH',1,0.99631,210,1258706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 34, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 34, \"small_tick_hit\": 332}}',27.889,116860535,636063,NULL,'2013-10-26 10:51:48',1382784708,NULL),(1899766769,1559329,2,321357,0,1,1,'X',1,1,183,1191218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 21, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 21, \"small_tick_hit\": 499}}',27.8984,129373829,505702,NULL,'2014-01-30 06:08:52',1391062132,NULL),(1891481479,1559329,2,91215,0,1,1,'S',1,0.981416,333,646421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 916, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 934, \"small_tick_hit\": 196}}',27.9196,80469714,4618778,NULL,'2012-12-22 00:51:31',1356137491,NULL),(1894262709,1559329,2,240496,1,1,1,'XH',1,1,208,1259932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 39, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 39, \"small_tick_hit\": 426}}',27.9596,97386067,619469,NULL,'2013-05-20 12:45:22',1369053922,NULL),(1890408488,1559329,2,137459,0,1,1,'X',1,1,399,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 272}}',27.9763,73176604,3925564,NULL,'2012-10-18 09:55:36',1350554136,NULL),(1898491586,1559329,2,326317,0,1,1,'X',1,1,310,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 353}}',27.9973,121740267,2420258,NULL,'2013-12-04 09:56:16',1386150976,NULL),(1891699204,1559329,2,154314,0,1,1,'X',1,1,260,1087868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 56, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 56, \"small_tick_hit\": 444}}',27.9974,81558220,819843,NULL,'2012-12-30 11:51:16',1356868276,NULL),(1891314100,1559329,2,85388,1,1,1,'S',1,0.99811,162,1086193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 367}}',28.0015,79472009,625639,NULL,'2012-12-14 11:33:07',1355484787,NULL),(1894837329,1559329,2,138617,0,1,1,'X',1,1,883,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 212, \"small_tick_hit\": 1365}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 212, \"small_tick_hit\": 1365}}',28.0025,100556928,14836778,NULL,'2013-06-16 03:01:49',1371351709,NULL),(1895003341,1559329,2,109938,0,1,1,'X',1,1,428,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',28.0485,101764394,4503728,NULL,'2013-06-25 13:13:29',1372166009,NULL),(1891218479,1559329,2,165725,0,1,1,'X',1,1,263,1086575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',28.0569,79467429,1317986,NULL,'2012-12-14 10:42:24',1355481744,NULL),(1897920468,1559329,2,147537,1,1,1,'S',1,0.999228,457,1224621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 118, \"small_tick_hit\": 838, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 118, \"small_tick_hit\": 839}}',28.0763,118636142,2556292,NULL,'2013-11-09 16:07:48',1384013268,NULL),(1891714532,1559329,2,64702,0,1,1,'S',1,0.998165,261,1074392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',28.1129,81926817,1334944,NULL,'2013-01-02 12:05:44',1357128344,NULL),(1891356124,1559329,2,57003,0,1,1,'X',1,1,306,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 92, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 92, \"small_tick_hit\": 175}}',28.1145,80003219,1348106,NULL,'2012-12-18 09:24:49',1355822689,NULL),(1894695394,1559329,2,28425,0,1,1,'X',1,1,201,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 96}}',28.2867,100073567,1024160,NULL,'2013-06-12 05:23:42',1371014622,NULL),(1890099543,1559329,2,121609,0,1,1,'S',1,0.9952,285,1075364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}}',28.3018,72066314,2029686,NULL,'2012-10-08 09:42:18',1349689338,NULL),(1890554078,1559329,2,84837,0,1,1,'S',1,0.99061,417,788134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 873, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',28.3137,74978386,6636444,NULL,'2012-11-03 08:07:23',1351930043,NULL),(1896443238,1559329,2,270141,1,1,1,'XH',1,1,295,1150174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 63, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 63, \"small_tick_hit\": 315}}',28.3149,109912395,1537793,NULL,'2013-08-26 10:43:01',1377513781,NULL),(1890807661,1559329,2,189294,0,1,1,'S',1,0.998028,240,1028524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',28.3409,75886212,1245833,NULL,'2012-11-11 06:49:26',1352616566,NULL),(1897500729,1559329,2,254662,1,1,1,'XH',1,1,263,1259435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 132, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 132, \"small_tick_hit\": 495}}',28.3697,116603538,621704,NULL,'2013-10-24 11:55:54',1382615754,NULL),(1896315662,1559329,2,139409,0,1,1,'X',1,1,327,1083135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}}',28.4087,109043978,1722360,NULL,'2013-08-19 10:58:33',1376909913,NULL),(1896047322,1559329,2,274617,0,1,1,'X',1,1,226,1189559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 397}}',28.4144,107479318,680419,NULL,'2013-08-07 09:58:15',1375869495,NULL),(1891396385,1559329,2,137989,1,1,1,'X',1,1,217,1089803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 198}}',28.4156,79848885,1046407,NULL,'2012-12-17 00:16:13',1355703373,NULL),(1891223221,1559329,2,142159,1,1,1,'S',1,0.998667,588,1080789,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 910, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 912}}',28.4227,79466894,6575484,NULL,'2012-12-14 10:36:02',1355481362,NULL),(1893045199,1559329,2,195533,1,1,1,'X',1,1,265,1085073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 67, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 67, \"small_tick_hit\": 137}}',28.4241,90038651,1166336,NULL,'2013-03-15 12:25:25',1363350325,NULL),(1890000105,1559329,2,150217,0,1,1,'S',1,0.997899,603,970899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 2, \"small_tick_hit\": 822, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 2, \"small_tick_hit\": 825}}',28.4402,71278915,8908444,NULL,'2012-10-01 12:35:12',1349094912,NULL),(1897336305,1559329,2,205711,1,1,1,'X',1,1,562,1082470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 126, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 126, \"small_tick_hit\": 859}}',28.4605,114600153,5378486,NULL,'2013-10-07 12:03:51',1381147431,NULL),(1894086510,1559329,2,154454,0,1,1,'S',1,0.999506,721,1064376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}}',28.4728,96190393,5032391,NULL,'2013-05-10 09:39:30',1368178770,NULL),(1897800436,1559329,2,306702,1,1,1,'XH',1,1,248,1257424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}}',28.5052,117719076,745357,NULL,'2013-11-02 08:15:20',1383380120,NULL),(1894345384,1559329,2,43525,0,1,1,'X',1,1,512,1079037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',28.5094,97679926,4079083,NULL,'2013-05-23 08:44:26',1369298666,NULL),(1894730110,1559329,2,75654,0,1,1,'X',1,1,292,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 104}}',28.5458,100073062,1795756,NULL,'2013-06-12 05:16:15',1371014175,NULL),(1899111523,1559329,2,323965,0,1,1,'X',1,1,736,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 34, \"small_tick_hit\": 1092}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 34, \"small_tick_hit\": 1092}}',28.5613,125603285,12661720,NULL,'2013-12-31 12:38:06',1388493486,NULL),(1892921778,1559329,2,154262,0,1,1,'S',1,0.997881,247,1081138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',28.5683,89308631,1304378,NULL,'2013-03-08 12:50:01',1362747001,NULL),(1897789530,1559329,2,305945,0,1,1,'XH',1,1,236,1258433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',28.6426,117719418,547068,NULL,'2013-11-02 08:19:01',1383380341,NULL),(1888447740,1559329,2,31014,0,1,1,'S',1,0.993878,266,971621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',28.6486,61548662,1782534,NULL,'2012-07-10 07:58:44',1341907124,NULL),(1896054440,1559329,2,275794,1,1,1,'XH',1,1,164,1293822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 31, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 31, \"small_tick_hit\": 257}}',28.6487,107352009,470345,NULL,'2013-08-06 10:52:10',1375786330,NULL),(1894846531,1559329,2,171906,0,1,1,'X',1,1,316,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 159}}',28.6837,101308171,2490030,NULL,'2013-06-22 03:32:44',1371871964,NULL),(1893104649,1559329,2,120848,1,1,1,'X',1,1,216,1085717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 255}}',28.6966,90305916,1030775,NULL,'2013-03-17 13:09:10',1363525750,NULL),(1891171796,1559329,2,32402,0,1,1,'S',1,0.99705,542,918988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 735, \"small_tick_hit\": 955, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 959}}',28.7053,78625742,10171410,NULL,'2012-12-07 09:20:36',1354872036,NULL),(1890078450,1559329,2,139757,0,1,1,'X',1,1,708,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 43, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 43, \"small_tick_hit\": 763}}',28.7517,72077034,11534066,NULL,'2012-10-08 12:31:16',1349699476,NULL),(1895980073,1559329,2,247679,0,1,1,'X',1,1,407,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 83, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 83, \"small_tick_hit\": 201}}',28.7544,107493968,3292850,NULL,'2013-08-07 12:30:28',1375878628,NULL),(1919767653,1559329,2,397445,1,1,1,'X',1,1,313,1197122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 70, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 70, \"small_tick_hit\": 467}}',28.759,159413626,1257805,NULL,'2016-07-28 03:48:20',1469677700,NULL),(1898614881,1559329,2,94400,1,1,1,'X',1,1,665,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 661}}',28.7741,122594514,10833278,NULL,'2013-12-10 11:42:47',1386675767,NULL),(1901091616,1559329,2,354334,1,1,1,'XH',1,1,245,1149492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 309}}',28.7786,131324576,1249905,NULL,'2014-04-02 11:09:30',1396436970,NULL),(1891143645,1559329,2,166897,0,1,1,'X',1,1,369,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 349}}',28.8012,78117603,3407234,NULL,'2012-12-02 07:52:18',1354434738,NULL),(1897408921,1559329,2,297335,1,1,1,'XH',1,1,242,1213358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 70, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 70, \"small_tick_hit\": 426}}',28.8117,115762451,723940,NULL,'2013-10-17 12:05:26',1382011526,NULL),(1901910265,1559329,2,357933,1,1,1,'XH',1,1,258,1152683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 348}}',28.8746,132430961,1327217,NULL,'2014-05-05 13:16:39',1399295799,NULL),(1888485772,1559329,2,70059,0,1,1,'X',1,1,429,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 104, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 104, \"small_tick_hit\": 208}}',28.8864,61633439,2665920,NULL,'2012-07-11 04:02:27',1341979347,NULL),(1891314068,1559329,2,85383,0,1,1,'S',1,0.998055,225,967507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 289}}',28.9106,79473145,1616240,NULL,'2012-12-14 11:44:05',1355485445,NULL),(1891596744,1559329,2,166841,0,1,1,'S',1,0.998492,295,967662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',28.9112,81156562,1598070,NULL,'2012-12-27 11:21:07',1356607267,NULL),(1896512913,1559329,2,109043,0,1,1,'X',1,1,230,1078619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 295}}',28.912,110149457,1142034,NULL,'2013-08-28 12:35:01',1377693301,NULL),(1891652265,1559329,2,181862,0,1,1,'X',1,1,330,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',28.9162,81637854,1494576,NULL,'2012-12-31 02:37:41',1356921461,NULL),(1899369795,1559329,2,334975,0,1,1,'X',1,1,316,1083128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 367}}',28.9267,127489933,2102458,NULL,'2014-01-14 09:50:00',1389693000,NULL),(1901360226,1559329,2,363516,1,1,1,'X',1,1,215,1194761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 386}}',28.9431,131710836,745353,NULL,'2014-04-14 12:21:02',1397478062,NULL),(1896127300,1559329,2,234703,0,1,1,'X',1,1,300,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',28.9499,108168319,2465646,NULL,'2013-08-12 13:03:02',1376312582,NULL),(1893270569,1559329,2,47326,0,1,1,'XH',1,1,67,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}}',28.9581,91682976,72270,NULL,'2013-03-30 06:36:35',1364625395,NULL),(1894133400,1559329,2,238220,1,1,1,'S',1,0.998691,297,1192157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 98, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 98, \"small_tick_hit\": 467}}',28.9685,96665241,950869,NULL,'2013-05-14 09:48:40',1368524920,NULL),(1896052975,1559329,2,275330,0,1,1,'X',1,1,313,1083996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 92, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 92, \"small_tick_hit\": 218}}',28.9699,107491706,1508919,NULL,'2013-08-07 12:09:08',1375877348,NULL),(1901939289,1559329,2,40101,0,1,1,'X',1,1,330,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 254}}',29.0268,132587245,3037820,NULL,'2014-05-10 14:16:42',1399731402,NULL),(1893997214,1559329,2,242940,0,1,1,'X',1,1,287,1081194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 278}}',29.0346,95876723,1762784,NULL,'2013-05-07 09:20:01',1367918401,NULL),(1897486070,1559329,2,232773,1,1,1,'XH',1,1,314,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 146}}',29.0752,116161886,2420048,NULL,'2013-10-20 11:23:03',1382268183,NULL),(1894137999,1559329,2,243351,0,1,1,'XH',1,1,404,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 271}}',29.0838,96197443,2421489,NULL,'2013-05-10 10:53:01',1368183181,NULL),(1897659069,1559329,2,261859,1,1,1,'SH',1,0.998938,348,1262090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 89, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 89, \"small_tick_hit\": 594}}',29.0918,117147713,1534993,NULL,'2013-10-28 11:58:32',1382961512,NULL),(1895316865,1559329,2,60029,0,1,1,'X',1,1,298,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 262}}',29.1191,103743666,1966616,NULL,'2013-07-10 09:40:15',1373449215,NULL),(1890097916,1559329,2,106790,0,1,1,'S',1,0.993907,473,836452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 741, \"large_tick_hit\": 99, \"small_tick_hit\": 628, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',29.122,71573772,7200880,NULL,'2012-10-04 09:36:42',1349343402,NULL),(1892860766,1559329,2,34209,0,1,1,'S',1,0.985401,279,758197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 608, \"large_tick_hit\": 12, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',29.1339,89033929,2771528,NULL,'2013-03-05 12:57:10',1362488230,NULL),(1896118110,1559329,2,208762,1,1,1,'XH',1,1,330,1143565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 115, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 115, \"small_tick_hit\": 205}}',29.1385,108109316,1591663,NULL,'2013-08-12 02:24:27',1376274267,NULL),(1890165032,1559329,2,154689,0,1,1,'S',1,0.991179,456,875648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 671, \"large_tick_hit\": 21, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 21, \"small_tick_hit\": 553}}',29.1798,71930107,6126476,NULL,'2012-10-07 04:03:52',1349582632,NULL),(1917337557,1559329,2,215906,0,1,1,'SH',1,0.983853,238,656921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1463, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',29.2019,156042361,5729770,NULL,'2016-04-07 11:52:25',1460029945,NULL),(1894729146,1559329,2,193970,1,1,1,'XH',1,1,259,1144933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',29.2031,100218255,1263766,NULL,'2013-06-13 13:09:46',1371128986,NULL),(1890947404,1559329,2,74276,0,1,1,'X',1,1,425,1085914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}}',29.2159,77866869,3722407,NULL,'2012-11-30 12:18:30',1354277910,NULL),(1894373425,1559329,2,163249,1,1,1,'XH',1,1,238,1150633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 46, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 46, \"small_tick_hit\": 278}}',29.216,97681792,1083419,NULL,'2013-05-23 09:09:35',1369300175,NULL),(1888487177,1559329,2,70222,0,1,1,'S',1,0.99513,334,893568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 196}}',29.2214,61241280,2983512,NULL,'2012-07-07 08:56:58',1341651418,NULL),(1892517537,1559329,2,163463,0,1,1,'X',1,1,715,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 521}}',29.2366,86705921,12470678,NULL,'2013-02-13 01:37:23',1360719443,NULL),(1900357612,1559329,2,302760,1,1,1,'XH',1,1,291,1151993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 17, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 17, \"small_tick_hit\": 414}}',29.2785,130377720,1860208,NULL,'2014-03-03 09:42:56',1393839776,NULL),(1892862728,1559329,2,75908,0,1,1,'X',1,1,349,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 36, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 36, \"small_tick_hit\": 282}}',29.2931,89304957,2730968,NULL,'2013-03-08 12:08:25',1362744505,NULL),(1894247705,1559329,2,131917,1,1,1,'S',1,0.99744,386,1218211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 141, \"small_tick_hit\": 783, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 141, \"small_tick_hit\": 786}}',29.2983,97217884,1607861,NULL,'2013-05-19 03:06:00',1368932760,NULL),(1919763981,1559329,2,393738,1,1,1,'S',1,0.998392,248,1189422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 62, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',29.3153,159413710,749899,NULL,'2016-07-28 03:54:08',1469678048,NULL),(1890583762,1559329,2,114328,1,1,1,'S',1,0.998829,556,1120561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 159, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 159, \"small_tick_hit\": 298}}',29.3168,75005509,4848458,NULL,'2012-11-03 12:31:02',1351945862,NULL),(1895446403,1559329,2,156925,0,1,1,'X',1,1,410,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 317}}',29.352,104919773,4139898,NULL,'2013-07-19 07:07:31',1374217651,NULL),(1892956661,1559329,2,182277,0,1,1,'X',1,1,411,1077114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 185, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 185, \"small_tick_hit\": 296}}',29.3811,89305372,1940991,NULL,'2013-03-08 12:13:48',1362744828,NULL),(1891241314,1559329,2,47329,0,1,1,'X',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',29.39,79255680,194765,NULL,'2012-12-12 12:02:18',1355313738,NULL),(1892641054,1559329,2,139918,0,1,1,'X',1,1,308,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',29.4046,87452957,2364548,NULL,'2013-02-19 10:57:14',1361271434,NULL),(1892409291,1559329,2,172909,0,1,1,'X',1,1,337,1083996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 121, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 121, \"small_tick_hit\": 220}}',29.4419,85893296,1542795,NULL,'2013-02-06 04:44:54',1360125894,NULL),(1891482006,1559329,2,47055,0,1,1,'S',1,0.991055,329,1037773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 116, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',29.4422,80787404,1526952,NULL,'2012-12-24 11:08:55',1356347335,NULL),(1890612367,1559329,2,154370,0,1,1,'X',1,1,364,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',29.4738,74761105,3288184,NULL,'2012-11-01 11:14:54',1351768494,NULL),(1895524498,1559329,2,268953,1,1,1,'SH',1,0.994278,302,1145815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 88, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 88, \"small_tick_hit\": 397}}',29.4816,104245714,1500147,NULL,'2013-07-14 00:53:41',1373763221,NULL),(1897621065,1559329,2,53673,0,1,1,'SH',1,0.995595,135,1253210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',29.5036,117472339,320438,NULL,'2013-10-31 12:22:44',1383222164,NULL),(1895269715,1559329,2,150118,0,1,1,'X',1,1,334,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',29.5276,103339144,2790044,NULL,'2013-07-07 07:41:44',1373182904,NULL),(1895213016,1559329,2,88637,1,1,1,'X',1,1,490,1085917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 110, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 110, \"small_tick_hit\": 696}}',29.528,103059178,3964158,NULL,'2013-07-05 10:31:14',1373020274,NULL),(1890869339,1559329,2,118842,0,1,1,'S',1,0.994681,205,776057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',29.5468,77088900,2046934,NULL,'2012-11-23 05:36:18',1353648978,NULL),(1893044041,1559329,2,210942,1,1,1,'SH',1,0.991848,245,1258580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 491}}',29.5582,90128635,1460896,NULL,'2013-03-16 04:57:23',1363409843,NULL),(1891622520,1559329,2,92382,0,1,1,'S',1,0.997881,333,967825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 139}}',29.6178,81638460,3447540,NULL,'2012-12-31 02:44:59',1356921899,NULL),(1891329326,1559329,2,76511,0,1,1,'X',1,1,370,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 223}}',29.6394,79852409,3401938,NULL,'2012-12-17 01:19:55',1355707195,NULL),(1891401849,1559329,2,127013,0,1,1,'X',1,1,754,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 1115}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 1115}}',29.7096,80003687,13835194,NULL,'2012-12-18 09:31:10',1355823070,NULL),(1892477907,1559329,2,144614,0,1,1,'X',1,1,332,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',29.7277,86708997,2767286,NULL,'2013-02-13 02:24:59',1360722299,NULL),(1899131893,1559329,2,329007,0,1,1,'X',1,1,472,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 55, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 55, \"small_tick_hit\": 577}}',29.753,125446947,4743586,NULL,'2013-12-30 11:43:08',1388403788,NULL),(1891407622,1559329,2,188904,0,1,1,'S',1,0.993865,251,831070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 82, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 82, \"small_tick_hit\": 187}}',29.7975,79745005,2292130,NULL,'2012-12-16 07:09:09',1355641749,NULL),(1892521352,1559329,2,187227,0,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',29.8039,87087105,2889450,NULL,'2013-02-16 08:30:38',1361003438,NULL),(1892950155,1559329,2,129646,0,1,1,'X',1,1,256,1079267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 60, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 60, \"small_tick_hit\": 411}}',29.8085,89308249,1095336,NULL,'2013-03-08 12:45:18',1362746718,NULL),(1891879645,1559329,2,121738,0,1,1,'X',1,1,238,1088512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 252}}',29.8126,82787867,1180493,NULL,'2013-01-10 09:04:45',1357808685,NULL),(1894054985,1559329,2,166450,0,1,1,'S',1,0.996483,321,1182351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 143, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 143, \"small_tick_hit\": 532}}',29.8126,96271360,889168,NULL,'2013-05-10 23:59:34',1368230374,NULL),(1900399356,1559329,2,127896,0,1,1,'X',1,1,249,1084640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 317}}',29.814,130343162,1268217,NULL,'2014-03-02 09:25:23',1393752323,NULL),(1892494401,1559329,2,200746,0,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',29.8422,87069667,2973708,NULL,'2013-02-16 04:48:40',1360990120,NULL),(1892855923,1559329,2,184819,0,1,1,'S',1,0.983565,297,756660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 250}}',29.8428,88464043,2641326,NULL,'2013-02-28 05:13:26',1362028406,NULL),(1919977078,1559329,2,363913,1,1,1,'X',1,1,233,1078620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',29.8503,159588108,1142805,NULL,'2016-08-03 08:04:48',1470211488,NULL),(1894223529,1559329,2,20591,0,1,1,'X',1,1,619,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',29.8625,97274332,9341382,NULL,'2013-05-19 12:29:19',1368966559,NULL),(1895484922,1559329,2,163504,0,1,1,'S',1,0.998258,366,972282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 208}}',29.8753,104246459,2757318,NULL,'2013-07-14 01:02:36',1373763756,NULL),(1895412006,1559329,2,250457,0,1,1,'X',1,1,283,1081630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 282}}',29.9166,103611542,1233834,NULL,'2013-07-09 10:24:45',1373365485,NULL),(1896373809,1559329,2,274690,0,1,1,'X',1,1,179,1190034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',29.9194,109281869,509325,NULL,'2013-08-21 10:00:33',1377079233,NULL),(1897770628,1559329,2,183074,1,1,1,'XH',1,1,212,1217213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}}',29.9334,118125873,612650,NULL,'2013-11-05 09:19:08',1383643148,NULL),(1894786028,1559329,2,180760,1,1,1,'XH',1,1,368,1266699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 165, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 165, \"small_tick_hit\": 249}}',29.9671,100908706,1252698,NULL,'2013-06-19 00:55:33',1371603333,NULL),(1896502191,1559329,2,276112,1,1,1,'X',1,1,329,1194755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 492}}',29.9814,110519591,1379839,NULL,'2013-08-31 12:22:01',1377951721,NULL),(1891383882,1559329,2,162221,0,1,1,'X',1,1,634,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 444}}',30.0211,79771499,9834484,NULL,'2012-12-16 11:24:43',1355657083,NULL),(1894765166,1559329,2,110592,0,1,1,'X',1,1,321,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',30.0538,100073902,2582898,NULL,'2013-06-12 05:28:33',1371014913,NULL),(1894292186,1559329,2,136106,1,1,1,'S',1,0.995861,444,1062914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 105, \"small_tick_hit\": 759, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 105, \"small_tick_hit\": 764}}',30.0935,97679442,3038395,NULL,'2013-05-23 08:37:30',1369298250,NULL),(1897999841,1559329,2,233824,1,1,1,'X',1,1,306,1190021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',30.1132,119751602,1408872,NULL,'2013-11-18 11:45:43',1384775143,NULL),(1890047350,1559329,2,88983,0,1,1,'S',1,0.995058,293,962513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 314}}',30.1166,72147577,2155638,NULL,'2012-10-09 10:37:33',1349779053,NULL),(1912093516,1559329,2,177003,0,1,1,'S',1,0.987936,227,651529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1122, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',30.1168,148694061,4756450,NULL,'2015-07-25 02:20:20',1437790820,NULL),(1892297580,1559329,2,126821,0,1,1,'S',1,0.99232,385,968941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',30.135,85775243,3703118,NULL,'2013-02-05 02:06:18',1360029978,NULL),(1889953833,1559329,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,71272530,1028373,NULL,'2012-10-01 11:28:39',1349090919,NULL),(1894131916,1559329,2,234722,0,1,1,'X',1,1,238,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 306}}',30.165,96479701,706535,NULL,'2013-05-12 11:58:39',1368359919,NULL),(1891241017,1559329,2,47327,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 36}}',30.1665,79255768,947904,NULL,'2012-12-12 12:03:14',1355313794,NULL),(1906927375,1559329,2,528135,1,1,1,'X',1,1,268,1079047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 638}}',30.2577,139562941,1464134,NULL,'2014-11-23 05:15:20',1416719720,NULL),(1891635391,1559329,2,80988,0,1,1,'S',1,0.99679,525,884850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 74, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 518}}',30.2652,81401542,7184944,NULL,'2012-12-29 08:41:42',1356770502,NULL),(1897142940,1559329,2,288830,0,1,1,'X',1,1,538,1087409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}}',30.3156,114454741,5847785,NULL,'2013-10-06 06:10:36',1381039836,NULL),(1902324332,1559329,2,413071,1,1,1,'X',1,1,968,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 2, \"small_tick_hit\": 1329}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 2, \"small_tick_hit\": 1329}}',30.3205,133017217,22756930,NULL,'2014-05-23 14:55:18',1400856918,NULL),(1893276304,1559329,2,126695,1,1,1,'SH',1,0.996769,262,1151105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 39, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 39, \"small_tick_hit\": 357}}',30.3717,91951822,1364194,NULL,'2013-04-01 10:38:42',1364812722,NULL),(1894868096,1559329,2,217954,0,1,1,'X',1,1,560,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',30.3741,100560877,7679022,NULL,'2013-06-16 03:39:15',1371353955,NULL),(1894235876,1559329,2,45978,0,1,1,'S',1,0.996149,381,976406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 75, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 75, \"small_tick_hit\": 398}}',30.3808,97221062,2255806,NULL,'2013-05-19 03:39:26',1368934766,NULL),(1899714859,1559329,2,314519,1,1,1,'X',1,1,233,1081845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 491}}',30.3945,129152872,1161082,NULL,'2014-01-27 09:40:28',1390815628,NULL),(1894176487,1559329,2,167601,1,1,1,'X',1,1,192,1191218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 254}}',30.4426,97218568,778812,NULL,'2013-05-19 03:13:28',1368933208,NULL),(1889829141,1559329,2,59325,0,1,1,'S',1,0.992248,338,821191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 53, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 53, \"small_tick_hit\": 131}}',30.4496,70355121,2966970,NULL,'2012-09-23 03:56:17',1348372577,NULL),(1897577422,1559329,2,270517,1,1,1,'X',1,1,814,1094066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}}',30.5177,116170832,10341905,NULL,'2013-10-20 12:36:47',1382272607,NULL),(1892603160,1559329,2,136272,1,1,1,'S',1,0.999118,507,971946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 627}}',30.5636,87454310,6323240,NULL,'2013-02-19 11:13:55',1361272435,NULL),(1896032262,1559329,2,273775,0,1,1,'X',1,1,249,1080768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 342}}',30.5671,107100891,1341522,NULL,'2013-08-04 12:35:18',1375619718,NULL),(1889992466,1559329,2,52156,0,1,1,'X',1,1,216,1080341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',30.6733,70990027,991081,NULL,'2012-09-29 07:52:33',1348905153,NULL),(1890373829,1559329,2,52168,0,1,1,'X',1,1,261,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 69}}',30.6818,73177530,1596250,NULL,'2012-10-18 10:07:23',1350554843,NULL),(1896140816,1559329,2,214394,0,1,1,'X',1,1,190,1195004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 287}}',30.7053,108145298,510599,NULL,'2013-08-12 09:08:46',1376298526,NULL),(1894528037,1559329,2,82130,0,1,1,'X',1,1,238,1085289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',30.7201,99242742,1014919,NULL,'2013-06-05 11:56:41',1370433401,NULL),(1891917414,1559329,2,94634,0,1,1,'S',1,0.995912,323,811515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 858, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 361}}',30.7565,82698211,6113780,NULL,'2013-01-09 11:40:31',1357731631,NULL),(1891069868,1559329,2,74229,0,1,1,'S',1,0.988489,210,716670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 266}}',30.7909,78628223,1507242,NULL,'2012-12-07 09:54:43',1354874083,NULL),(1901944570,1559329,2,336571,1,1,1,'S',1,0.999204,504,1198344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',30.8033,132572398,3036611,NULL,'2014-05-10 05:53:33',1399701213,NULL),(1889743340,1559329,2,133132,0,1,1,'S',1,0.998734,439,961816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',30.8459,69404129,4742144,NULL,'2012-09-15 05:41:00',1347687660,NULL),(1894111312,1559329,2,110417,0,1,1,'X',1,1,364,1108499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 20, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',30.8498,96186899,2797509,NULL,'2013-05-10 08:56:01',1368176161,NULL),(1892971056,1559329,2,201525,1,1,1,'S',1,0.997604,756,1105862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 281, \"small_tick_hit\": 493, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 281, \"small_tick_hit\": 496}}',30.8722,89429990,7523662,NULL,'2013-03-09 12:01:17',1362830477,NULL),(1888454022,1559329,2,130365,0,1,1,'S',1,0.99895,505,975911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 447}}',30.8795,61554345,4753512,NULL,'2012-07-10 09:20:05',1341912005,NULL),(1896760769,1559329,2,279632,0,1,1,'X',1,1,299,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 422}}',30.8879,111700708,2270864,NULL,'2013-09-11 12:24:49',1378902289,NULL),(1892594225,1559329,2,175733,0,1,1,'X',1,1,796,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 1157}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 1157}}',30.8894,86714444,15430674,NULL,'2013-02-13 03:46:23',1360727183,NULL),(1893648366,1559329,2,173015,0,1,1,'S',1,0.993543,271,762089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',30.9105,94090394,3366484,NULL,'2013-04-21 04:47:23',1366519643,NULL),(1896341555,1559329,2,272445,0,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 125, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 125, \"small_tick_hit\": 442}}',30.9185,109407534,3814548,NULL,'2013-08-22 12:10:06',1377173406,NULL),(1893736116,1559329,2,139921,0,1,1,'X',1,1,318,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 271}}',30.9194,93929728,2524238,NULL,'2013-04-20 00:41:58',1366418518,NULL),(1891359735,1559329,2,168634,0,1,1,'X',1,1,337,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',30.946,79849884,2833720,NULL,'2012-12-17 00:33:44',1355704424,NULL),(1892675098,1559329,2,181777,0,1,1,'S',1,0.998047,211,1186645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 301}}',30.9581,87457634,578089,NULL,'2013-02-19 11:54:38',1361274878,NULL),(1901948020,1559329,2,393158,1,1,1,'XH',1,1,330,1210467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',30.9723,132617179,923163,NULL,'2014-05-11 08:23:50',1399796630,NULL),(1902305254,1559329,2,181504,1,1,1,'XH',1,1,217,1262189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 280}}',30.9793,133015026,672302,NULL,'2014-05-23 13:51:21',1400853081,NULL),(1892979113,1559329,2,145146,0,1,1,'S',1,0.998152,368,965298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 86, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 86, \"small_tick_hit\": 173}}',30.9996,89307216,2670520,NULL,'2013-03-08 12:33:43',1362746023,NULL),(1899818631,1559329,2,313272,0,1,1,'X',1,1,279,1079262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 32, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 32, \"small_tick_hit\": 324}}',30.9996,129568201,1469902,NULL,'2014-02-05 08:29:21',1391588961,NULL),(1897253397,1559329,2,283556,0,1,1,'X',1,1,748,1083960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 153, \"small_tick_hit\": 946}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 153, \"small_tick_hit\": 946}}',31.0136,115101316,9154073,NULL,'2013-10-12 01:49:02',1381542542,NULL),(1899654456,1559329,2,323904,1,1,1,'X',1,1,593,1102460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 57, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 57, \"small_tick_hit\": 670}}',31.0388,129288654,6609782,NULL,'2014-01-28 09:22:58',1390900978,NULL),(1897680613,1559329,2,242281,0,1,1,'X',1,1,239,1186720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 395}}',31.049,117472484,1112211,NULL,'2013-10-31 12:24:10',1383222250,NULL),(1889885866,1559329,2,63719,0,1,1,'S',1,0.99774,381,974413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 71, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 71, \"small_tick_hit\": 504}}',31.0583,70107746,2330116,NULL,'2012-09-21 10:55:17',1348224917,NULL),(1896377416,1559329,2,274691,0,1,1,'XH',1,1,233,1145388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 347}}',31.0657,109282309,1234029,NULL,'2013-08-21 10:05:12',1377079512,NULL),(1891709932,1559329,2,75234,1,1,1,'X',1,1,652,986304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 728}}',31.0886,82223340,10259884,NULL,'2013-01-05 00:18:37',1357345117,NULL),(1891859337,1559329,2,156722,0,1,1,'X',1,1,353,1078612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 45, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 45, \"small_tick_hit\": 483}}',31.1427,82788379,2273765,NULL,'2013-01-10 09:13:46',1357809226,NULL),(1893126420,1559329,2,26220,1,1,1,'A',1,0.966867,93,1238979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 20, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 20, \"small_tick_hit\": 239}}',31.1586,90576718,187760,NULL,'2013-03-20 09:20:45',1363771245,NULL),(1893820144,1559329,2,168562,0,1,1,'S',1,0.996558,228,1187557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}}',31.2148,94695668,679916,NULL,'2013-04-27 00:58:55',1367024335,NULL),(1899132258,1559329,2,329500,0,1,1,'X',1,1,212,1193344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',31.216,125447770,989801,NULL,'2013-12-30 11:50:42',1388404242,NULL),(1894584737,1559329,2,249663,0,1,1,'X',1,1,278,1078402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 27, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 27, \"small_tick_hit\": 363}}',31.2413,99358609,1472842,NULL,'2013-06-06 10:52:10',1370515930,NULL),(1894241483,1559329,2,191021,1,1,1,'X',1,1,281,1188854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 133, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 133, \"small_tick_hit\": 194}}',31.2595,97218940,669702,NULL,'2013-05-19 03:17:33',1368933453,NULL),(1897911982,1559329,2,284696,1,1,1,'SH',1,0.998557,197,1261415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 45, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 45, \"small_tick_hit\": 496}}',31.2714,118553361,540879,NULL,'2013-11-09 04:02:48',1383969768,NULL),(1919981690,1559329,2,453094,0,1,1,'X',1,1,272,1076467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',31.2962,159588033,1404605,NULL,'2016-08-03 07:58:56',1470211136,NULL),(1892677137,1559329,2,196037,1,1,1,'S',1,0.997549,500,1215472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 99, \"small_tick_hit\": 721, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 99, \"small_tick_hit\": 724}}',31.3136,87564074,3207861,NULL,'2013-02-20 11:48:10',1361360890,NULL),(1891121361,1559329,2,91005,0,1,1,'X',1,1,728,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}}',31.3312,78137312,12466756,NULL,'2012-12-02 11:33:08',1354447988,NULL),(1896147720,1559329,2,55660,0,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',31.3394,108274943,3100200,NULL,'2013-08-13 11:18:42',1376392722,NULL),(1891393957,1559329,2,110259,0,1,1,'X',1,1,307,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 282}}',31.3468,79621679,2287944,NULL,'2012-12-15 12:02:25',1355572945,NULL),(1892491898,1559329,2,26261,1,1,1,'S',1,0.998886,494,967030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 404}}',31.3478,86841878,6542850,NULL,'2013-02-14 07:07:57',1360825677,NULL),(1894158552,1559329,2,166211,0,1,1,'S',1,0.998255,225,1189372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}}',31.3645,97386660,669814,NULL,'2013-05-20 12:50:38',1369054238,NULL),(1895283385,1559329,2,167520,0,1,1,'X',1,1,536,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 103, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 103, \"small_tick_hit\": 240}}',31.3711,103068624,5764472,NULL,'2013-07-05 11:58:45',1373025525,NULL),(1896455007,1559329,2,37483,0,1,1,'X',1,1,195,1058729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 649}}',31.3716,110524966,730248,NULL,'2013-08-31 13:05:05',1377954305,NULL),(1891313257,1559329,2,128321,0,1,1,'S',1,0.999138,747,978480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,79355969,13535876,NULL,'2012-12-13 11:02:45',1355396565,NULL),(1896132778,1559329,2,183132,1,1,1,'XH',1,1,211,1217214,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',31.378,108140676,585551,NULL,'2013-08-12 08:15:34',1376295334,NULL),(1893575669,1559329,2,228375,0,1,1,'X',1,1,346,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 44, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 44, \"small_tick_hit\": 288}}',31.3863,92912537,2634744,NULL,'2013-04-10 08:33:54',1365582834,NULL),(1896559772,1559329,2,268628,1,1,1,'X',1,1,370,1083339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 330}}',31.3924,110378598,2745560,NULL,'2013-08-30 12:40:19',1377866419,NULL),(1891680470,1559329,2,198816,1,1,1,'S',1,0.99852,514,1214311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 120, \"small_tick_hit\": 835, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 120, \"small_tick_hit\": 837}}',31.4168,81168945,3198224,NULL,'2012-12-27 13:19:59',1356614399,NULL),(1890630920,1559329,2,133900,0,1,1,'S',1,0.991453,326,776785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 590, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 224}}',31.4682,75008579,4888680,NULL,'2012-11-03 12:56:32',1351947392,NULL),(1895144480,1559329,2,243596,1,1,1,'SH',1,0.998967,367,1156483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 96, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 96, \"small_tick_hit\": 601}}',31.4954,102494690,2297493,NULL,'2013-07-01 01:39:24',1372642764,NULL),(1891527054,1559329,2,127646,0,1,1,'X',1,1,327,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',31.4999,81029920,2692806,NULL,'2012-12-26 10:55:33',1356519333,NULL),(1919903887,1559329,2,586759,1,1,1,'X',1,1,423,1077321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 243}}',31.5638,159588136,3515417,NULL,'2016-08-03 08:07:10',1470211630,NULL),(1889992903,1559329,2,41911,0,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 28, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 28, \"small_tick_hit\": 89}}',31.5741,71006492,4516302,NULL,'2012-09-29 10:33:56',1348914836,NULL),(1894102642,1559329,2,109361,0,1,1,'X',1,1,238,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 326}}',31.5867,96434550,1048110,NULL,'2013-05-12 04:01:53',1368331313,NULL),(1893619785,1559329,2,167044,0,1,1,'X',1,1,541,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 79, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 79, \"small_tick_hit\": 238}}',31.5917,93004696,6285656,NULL,'2013-04-11 08:54:46',1365670486,NULL),(1920013090,1559329,2,672349,1,1,1,'X',1,1,378,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 401}}',31.6062,159588208,3927523,NULL,'2016-08-03 08:12:50',1470211970,NULL),(1895111371,1559329,2,140359,0,1,1,'X',1,1,774,1002240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',31.6126,102675356,14746732,NULL,'2013-07-02 12:18:30',1372767510,NULL),(1894909158,1559329,2,244040,1,1,1,'XH',1,1,265,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 305}}',31.6265,101452887,1422836,NULL,'2013-06-23 02:17:47',1371953867,NULL),(1893174042,1559329,2,29842,0,1,1,'X',1,1,516,1057435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}}',31.6493,90776546,4738778,NULL,'2013-03-22 10:37:45',1363948665,NULL),(1895238676,1559329,2,243225,1,1,1,'X',1,1,355,1077542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 103, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 103, \"small_tick_hit\": 226}}',31.6874,102933138,1886437,NULL,'2013-07-04 11:29:48',1372937388,NULL),(1901694706,1559329,2,395954,1,1,1,'XH',1,1,252,1257919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',31.7134,132148932,1407791,NULL,'2014-04-27 09:08:18',1398589698,NULL),(1893615201,1559329,2,55162,0,1,1,'S',1,0.994021,361,767206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 858, \"large_tick_hit\": 123, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 123, \"small_tick_hit\": 350}}',31.7175,92913713,4941210,NULL,'2013-04-10 08:50:59',1365583859,NULL),(1893463812,1559329,2,163709,0,1,1,'X',1,1,327,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 222}}',31.7433,92627087,2688220,NULL,'2013-04-07 07:06:14',1365318374,NULL),(1893262950,1559329,2,124837,0,1,1,'X',1,1,488,1086563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',31.7759,91684144,3803347,NULL,'2013-03-30 06:49:41',1364626181,NULL),(1891558400,1559329,2,174953,1,1,1,'X',1,1,435,1079470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 594}}',31.7803,80378105,3034440,NULL,'2012-12-21 09:35:45',1356082545,NULL),(1892569194,1559329,2,42037,0,1,1,'S',1,0.99654,402,896084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 70}}',31.8381,87069337,5319150,NULL,'2013-02-16 04:44:20',1360989860,NULL),(1896025728,1559329,2,273342,0,1,1,'X',1,1,306,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 304}}',31.8478,107101213,2346520,NULL,'2013-08-04 12:37:50',1375619870,NULL),(1895236097,1559329,2,110334,0,1,1,'X',1,1,515,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.8804,103074429,6497098,NULL,'2013-07-05 12:41:42',1373028102,NULL),(1895132361,1559329,2,199131,0,1,1,'S',1,0.998693,440,977502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 60, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 60, \"small_tick_hit\": 325}}',31.8829,102124715,4212320,NULL,'2013-06-28 11:22:35',1372418555,NULL),(1892970801,1559329,2,160132,0,1,1,'S',1,0.998144,743,975986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 870, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 873}}',31.9555,89211904,13523028,NULL,'2013-03-07 12:18:28',1362658708,NULL),(1890462438,1559329,2,176833,1,1,1,'S',1,0.995482,258,1082250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',31.9571,74499714,1422752,NULL,'2012-10-29 12:51:24',1351515084,NULL),(1889830242,1559329,2,59430,0,1,1,'S',1,0.998198,415,964975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 140}}',31.9641,70011291,3742770,NULL,'2012-09-20 12:08:04',1348142884,NULL),(1890287594,1559329,2,136528,0,1,1,'S',1,0.998639,722,993976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 148, \"small_tick_hit\": 746, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 148, \"small_tick_hit\": 748}}',31.9708,72239865,10343484,NULL,'2012-10-10 11:05:25',1349867125,NULL),(1897495924,1559329,2,253996,0,1,1,'XH',1,1,377,1025102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 62, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 62, \"small_tick_hit\": 295}}',31.9766,116499607,3216280,NULL,'2013-10-23 13:17:41',1382534261,NULL),(1897921089,1559329,2,286760,1,1,1,'S',1,0.998339,246,1080480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',31.9886,118989209,1309086,NULL,'2013-11-12 12:07:05',1384258025,NULL),(1894586994,1559329,2,171641,0,1,1,'SH',1,0.998392,310,1025867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',32.0217,99568822,2528768,NULL,'2013-06-08 02:58:41',1370660321,NULL),(1898554470,1559329,2,231053,0,1,1,'X',1,1,372,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 254}}',32.0267,122597465,3429520,NULL,'2013-12-10 12:12:50',1386677570,NULL),(1902464519,1559329,2,420880,1,1,1,'XH',1,1,166,1259934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 350}}',32.0442,133208648,640449,NULL,'2014-05-28 13:00:44',1401282044,NULL),(1892899877,1559329,2,189581,1,1,1,'SH',1,0.996558,268,1139642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 313}}',32.0742,89111937,1440997,NULL,'2013-03-06 10:32:20',1362565940,NULL),(1888679315,1559329,2,29034,0,1,1,'X',1,1,294,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',32.0838,62646949,2003450,NULL,'2012-07-21 08:19:09',1342858749,NULL),(1890011739,1559329,2,95243,0,1,1,'S',1,0.998914,561,978971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 360}}',32.1489,71366704,7769998,NULL,'2012-10-02 09:12:10',1349169130,NULL),(1894821226,1559329,2,209094,0,1,1,'X',1,1,315,1090447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 92, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 92, \"small_tick_hit\": 186}}',32.1638,101313903,1553487,NULL,'2013-06-22 04:22:49',1371874969,NULL),(1892720511,1559329,2,201425,0,1,1,'S',1,0.999248,897,966045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 432}}',32.2436,87672181,19555790,NULL,'2013-02-21 11:46:10',1361447170,NULL),(1896359340,1559329,2,130395,1,1,1,'X',1,1,245,1188137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 620}}',32.2486,109800373,854236,NULL,'2013-08-25 11:54:44',1377431684,NULL),(1891793405,1559329,2,183488,0,1,1,'X',1,1,207,1083138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',32.2549,82222533,947671,NULL,'2013-01-05 00:07:50',1357344470,NULL),(1894911148,1559329,2,229855,1,1,1,'X',1,1,574,1087835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 22, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 22, \"small_tick_hit\": 630}}',32.2589,101317622,6633688,NULL,'2013-06-22 04:57:59',1371877079,NULL),(1890429743,1559329,2,86106,0,1,1,'S',1,0.998285,324,891719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 170}}',32.2777,74667418,2857112,NULL,'2012-10-31 11:11:24',1351681884,NULL),(1897724883,1559329,2,313206,0,1,1,'XH',1,1,275,1021647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',32.2817,117473716,1931675,NULL,'2013-10-31 12:36:01',1383222961,NULL),(1889941967,1559329,2,88320,0,1,1,'X',1,1,322,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',32.2841,71276377,2511372,NULL,'2012-10-01 12:10:04',1349093404,NULL),(1898543661,1559329,2,174825,0,1,1,'X',1,1,346,968448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',32.3156,122732987,3002930,NULL,'2013-12-11 13:24:30',1386768270,NULL),(1897824753,1559329,2,250178,1,1,1,'X',1,1,783,1215317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 367, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 367, \"small_tick_hit\": 553}}',32.3232,117720932,5025998,NULL,'2013-11-02 08:33:39',1383381219,NULL),(1893237343,1559329,2,165325,0,1,1,'S',1,0.981508,153,687311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',32.3421,90993224,1746460,NULL,'2013-03-24 02:33:44',1364092424,NULL),(1895942583,1559329,2,222519,0,1,1,'X',1,1,284,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 56, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 56, \"small_tick_hit\": 262}}',32.3494,107096704,1684180,NULL,'2013-08-04 11:57:17',1375617437,NULL),(1893810112,1559329,2,236783,0,1,1,'S',1,0.999048,412,971153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 638}}',32.3501,94629251,4240210,NULL,'2013-04-26 12:49:02',1366980542,NULL),(1891524858,1559329,2,83569,0,1,1,'S',1,0.995146,544,1073109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 486}}',32.3786,81022508,7754994,NULL,'2012-12-26 09:26:00',1356513960,NULL),(1894934131,1559329,2,134921,1,1,1,'SH',1,0.997738,402,1138659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 482}}',32.4044,101751854,3429071,NULL,'2013-06-25 11:13:29',1372158809,NULL),(1893926007,1559329,2,97522,0,1,1,'S',1,0.99747,532,1076850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 1045, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',32.4704,95682446,5857724,NULL,'2013-05-05 10:27:19',1367749639,NULL),(1901631639,1559329,2,257576,0,1,1,'X',1,1,505,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 65, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 65, \"small_tick_hit\": 270}}',32.471,132147130,5541092,NULL,'2014-04-27 08:04:14',1398585854,NULL),(1891622974,1559329,2,121610,0,1,1,'X',1,1,410,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 281}}',32.4743,81771640,4151638,NULL,'2013-01-01 03:33:25',1357011205,NULL),(1898829136,1559329,2,305718,0,1,1,'X',1,1,270,1189799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 105, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 105, \"small_tick_hit\": 176}}',32.5044,123688856,722460,NULL,'2013-12-18 12:33:50',1387370030,NULL),(1893768202,1559329,2,176852,0,1,1,'S',1,0.996086,210,1190253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 14, \"small_tick_hit\": 301}}',32.5122,94722564,977650,NULL,'2013-04-27 06:27:18',1367044038,NULL),(1896188199,1559329,2,281425,0,1,1,'X',1,1,294,1079261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 308}}',32.5252,108393469,1649752,NULL,'2013-08-14 10:39:00',1376476740,NULL),(1897547392,1559329,2,58602,0,1,1,'S',1,0.999485,822,979192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 1117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 1118}}',32.5324,116386150,16526150,NULL,'2013-10-22 12:38:15',1382445495,NULL),(1906132996,1559329,2,456595,1,1,1,'SH',1,0.998055,204,1255615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 39, \"small_tick_hit\": 310}}',32.5452,138633736,585615,NULL,'2014-10-26 04:59:58',1414299598,NULL),(1893862853,1559329,2,173083,0,1,1,'X',1,1,293,1077119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 187}}',32.5502,94609198,1232115,NULL,'2013-04-26 09:11:51',1366967511,NULL),(1888688164,1559329,2,153259,0,1,1,'S',1,0.996205,213,865831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 209}}',32.5538,62947687,1440492,NULL,'2012-07-24 05:40:13',1343108413,NULL),(1897135008,1559329,2,286345,0,1,1,'X',1,1,277,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',32.5938,114453540,1925354,NULL,'2013-10-06 05:58:37',1381039117,NULL),(1891093782,1559329,2,141067,0,1,1,'S',1,0.992861,413,841197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 926, \"large_tick_hit\": 39, \"small_tick_hit\": 982, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',32.6263,78118674,6415624,NULL,'2012-12-02 08:05:33',1354435533,NULL),(1892628219,1559329,2,66941,0,1,1,'X',1,1,1156,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',32.6336,87561837,32389280,NULL,'2013-02-20 11:22:31',1361359351,NULL),(1889712625,1559329,2,102371,0,1,1,'S',1,0.997914,871,971674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 567}}',32.6378,69694124,18483160,NULL,'2012-09-17 10:27:33',1347877653,NULL),(1897502167,1559329,2,235491,0,1,1,'X',1,1,940,992256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 154, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 154, \"small_tick_hit\": 814}}',32.673,116387363,18418604,NULL,'2013-10-22 12:48:02',1382446082,NULL),(1901179195,1559329,2,374831,1,1,1,'SH',1,0.997617,676,1018173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 28, \"small_tick_hit\": 580, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 28, \"small_tick_hit\": 583}}',32.6856,131356693,11244715,NULL,'2014-04-03 14:11:57',1396534317,NULL),(1897284033,1559329,2,248562,0,1,1,'X',1,1,504,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 780}}',32.6905,114892704,6279580,NULL,'2013-10-10 07:18:56',1381389536,NULL),(1961468554,1559329,2,460846,1,1,1,'X',1,1,279,1083994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 361}}',32.7077,214359622,1433691,NULL,'2023-10-02 01:56:24',1696211784,NULL),(1892532444,1559329,2,125112,0,1,1,'S',1,0.997895,572,917106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 47, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',32.7078,86839947,7779674,NULL,'2013-02-14 06:36:05',1360823765,NULL),(1897724399,1559329,2,291432,1,1,1,'X',1,1,372,1190732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 518}}',32.7215,117254383,1572131,NULL,'2013-10-29 12:40:50',1383050450,NULL),(1890603705,1559329,2,141198,0,1,1,'S',1,0.983015,192,1173979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 38, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 38, \"small_tick_hit\": 279}}',32.7287,75257276,462391,NULL,'2012-11-05 12:15:53',1352117753,NULL),(1888411917,1559329,2,149211,0,1,1,'X',1,1,390,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',32.7411,60930055,3784488,NULL,'2012-07-04 10:53:35',1341399215,NULL),(1900926596,1559329,2,373098,1,1,1,'X',1,1,243,1189563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 91, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 91, \"small_tick_hit\": 452}}',32.7977,131052676,607217,NULL,'2014-03-24 12:39:04',1395664744,NULL),(1896019783,1559329,2,255419,0,1,1,'X',1,1,371,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 136, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 136, \"small_tick_hit\": 229}}',32.8209,107478886,1846929,NULL,'2013-08-07 09:53:05',1375869185,NULL),(1896234177,1559329,2,255655,1,1,1,'X',1,1,774,1099019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 244, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 244, \"small_tick_hit\": 473}}',32.8245,108527965,8431992,NULL,'2013-08-15 11:50:24',1376567424,NULL),(1891655847,1559329,2,194406,0,1,1,'S',1,0.998336,392,962724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 75, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',32.8459,81639210,3037408,NULL,'2012-12-31 02:53:09',1356922389,NULL),(1897250112,1559329,2,282546,1,1,1,'SH',1,0.995223,374,1022826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 37, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 37, \"small_tick_hit\": 254}}',32.891,114687340,3322986,NULL,'2013-10-08 09:42:20',1381225340,NULL),(1894733967,1559329,2,31611,0,1,1,'X',1,1,285,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',32.9354,100076520,2066812,NULL,'2013-06-12 06:05:46',1371017146,NULL),(1912160975,1559329,2,482147,1,1,1,'S',1,0.989738,280,667000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1404, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',32.9688,148694323,6102370,NULL,'2015-07-25 02:32:54',1437791574,NULL),(1890942254,1559329,2,169564,0,1,1,'S',1,0.999214,548,959698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 723, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',32.9763,77351057,7339518,NULL,'2012-11-25 05:58:25',1353823105,NULL),(1896467938,1559329,2,88469,0,1,1,'X',1,1,293,1082054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 170}}',33.0027,110213663,2408708,NULL,'2013-08-29 02:22:01',1377742921,NULL),(1889895781,1559329,2,175759,1,1,1,'S',1,0.991254,298,1186682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 89, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 89, \"small_tick_hit\": 388}}',33.0454,70380608,1009376,NULL,'2012-09-23 08:24:37',1348388677,NULL),(1891304379,1559329,2,111111,0,1,1,'X',1,1,754,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 296}}',33.0506,79243374,13917204,NULL,'2012-12-12 09:28:16',1355304496,NULL),(1891447258,1559329,2,97810,0,1,1,'S',1,0.998736,326,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',33.0663,79612305,2459536,NULL,'2012-12-15 10:46:55',1355568415,NULL),(1894035830,1559329,2,3400,0,1,1,'S',1,0.994764,558,975773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 24, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 24, \"small_tick_hit\": 206}}',33.0882,96567378,9093100,NULL,'2013-05-13 08:47:11',1368434831,NULL),(1895360045,1559329,2,200152,1,1,1,'X',1,1,302,1078184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 335}}',33.0997,103622338,1816880,NULL,'2013-07-09 12:09:36',1373371776,NULL),(1891849389,1559329,2,88397,0,1,1,'S',1,0.991597,268,757011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 819, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 365}}',33.116,82699552,3737638,NULL,'2013-01-09 11:56:42',1357732602,NULL),(1894534976,1559329,2,150056,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 131}}',33.1319,99629791,4129238,NULL,'2013-06-08 12:32:13',1370694733,NULL),(1896023889,1559329,2,166623,0,1,1,'X',1,1,437,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',33.1376,107499267,4176054,NULL,'2013-08-07 13:13:09',1375881189,NULL),(1896017598,1559329,2,237787,1,1,1,'XH',1,1,328,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 154, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 154, \"small_tick_hit\": 224}}',33.1427,107706303,927378,NULL,'2013-08-09 03:38:38',1376019518,NULL),(1889898866,1559329,2,118236,0,1,1,'X',1,1,426,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 728}}',33.1516,69910516,3439180,NULL,'2012-09-19 12:30:56',1348057856,NULL),(1891493303,1559329,2,28772,0,1,1,'X',1,1,408,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',33.1668,80470789,5089090,NULL,'2012-12-22 01:07:23',1356138443,NULL),(1895970241,1559329,2,229283,0,1,1,'X',1,1,354,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 279}}',33.1702,107097044,3866370,NULL,'2013-08-04 12:00:26',1375617626,NULL),(1899821063,1559329,2,328345,1,1,1,'SH',1,0.996721,235,1251812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 74, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 74, \"small_tick_hit\": 375}}',33.1858,129568698,631323,NULL,'2014-02-05 08:53:58',1391590438,NULL),(1898161851,1559329,2,287493,1,1,1,'S',1,0.998236,250,1195068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 317}}',33.1912,119864884,1347889,NULL,'2013-11-19 12:29:30',1384864170,NULL),(1891514760,1559329,2,50444,0,1,1,'X',1,1,222,1081418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 221}}',33.2044,80903142,922587,NULL,'2012-12-25 09:27:40',1356427660,NULL),(1891220272,1559329,2,183821,1,1,1,'S',1,0.983206,190,1186996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',33.2051,79146921,872140,NULL,'2012-12-11 12:06:38',1355227598,NULL),(1891431189,1559329,2,63411,0,1,1,'X',1,1,608,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',33.2133,79879079,8988654,NULL,'2012-12-17 08:12:16',1355731936,NULL),(1901306747,1559329,2,366691,1,1,1,'XH',1,1,304,1141964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 27, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 27, \"small_tick_hit\": 376}}',33.3299,131662875,1917655,NULL,'2014-04-13 02:07:04',1397354824,NULL),(1891315509,1559329,2,193514,0,1,1,'X',1,1,416,1076898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 169, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 169, \"small_tick_hit\": 288}}',33.3536,79146344,2175657,NULL,'2012-12-11 11:59:27',1355227167,NULL),(1895103621,1559329,2,253811,0,1,1,'X',1,1,360,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 251}}',33.36,102665871,3231338,NULL,'2013-07-02 10:55:07',1372762507,NULL),(1891878556,1559329,2,192763,0,1,1,'X',1,1,410,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 77, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 77, \"small_tick_hit\": 176}}',33.3952,82787151,3404208,NULL,'2013-01-10 08:53:29',1357808009,NULL),(1894621646,1559329,2,233831,0,1,1,'S',1,0.998302,414,1080233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 762, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',33.3959,99629125,3591666,NULL,'2013-06-08 12:27:07',1370694427,NULL),(1897739572,1559329,2,298525,1,1,1,'SH',1,0.998397,224,1258108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 400}}',33.3995,118228067,1184126,NULL,'2013-11-06 09:15:05',1383729305,NULL),(1898308953,1559329,2,291521,0,1,1,'X',1,1,315,1189798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}}',33.4063,120627017,840108,NULL,'2013-11-25 11:00:46',1385377246,NULL),(1890606267,1559329,2,57472,0,1,1,'X',1,1,353,1080761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 27, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',33.4096,74874171,2443663,NULL,'2012-11-02 12:51:14',1351860674,NULL),(1891350781,1559329,2,56643,0,1,1,'X',1,1,556,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 75, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 75, \"small_tick_hit\": 393}}',33.4261,79743939,6338810,NULL,'2012-12-16 06:57:55',1355641075,NULL),(1892535510,1559329,2,57000,0,1,1,'SH',1,0.996503,182,1269105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}}',33.4598,86639837,403805,NULL,'2013-02-12 11:37:21',1360669041,NULL),(1892740266,1559329,2,171919,0,1,1,'X',1,1,631,1094301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 233, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 233, \"small_tick_hit\": 417}}',33.503,88831390,5227163,NULL,'2013-03-03 07:06:17',1362294377,NULL),(1896046729,1559329,2,259971,1,1,1,'X',1,1,253,1186484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 64, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 64, \"small_tick_hit\": 379}}',33.5118,107478583,770185,NULL,'2013-08-07 09:49:48',1375868988,NULL),(1896545388,1559329,2,97598,0,1,1,'X',1,1,203,1186016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',33.5195,110519337,488881,NULL,'2013-08-31 12:19:59',1377951599,NULL),(1892951965,1559329,2,85107,0,1,1,'S',1,0.996661,256,1083990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',33.5213,89305185,1262350,NULL,'2013-03-08 12:11:25',1362744685,NULL),(1897540924,1559329,2,304823,1,1,1,'XH',1,1,204,1226123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 38, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 38, \"small_tick_hit\": 309}}',33.5276,116477644,659592,NULL,'2013-10-23 09:19:34',1382519974,NULL),(1901235180,1559329,2,138326,0,1,1,'X',1,1,299,1194289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 99, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 99, \"small_tick_hit\": 198}}',33.5284,131587508,982173,NULL,'2014-04-10 23:52:52',1397173972,NULL),(1893248820,1559329,2,136510,1,1,1,'S',1,0.999341,656,1092688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 130, \"small_tick_hit\": 861, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 130, \"small_tick_hit\": 862}}',33.5304,91952473,7134093,NULL,'2013-04-01 10:46:48',1364813208,NULL),(1897468762,1559329,2,50316,0,1,1,'X',1,1,713,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 412}}',33.6067,115547916,12428088,NULL,'2013-10-15 11:21:03',1381836063,NULL),(1892664520,1559329,2,29584,0,1,1,'S',1,0.997531,581,970357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 22, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 22, \"small_tick_hit\": 634}}',33.6516,88003179,9867030,NULL,'2013-02-24 01:12:14',1361668334,NULL),(1894136088,1559329,2,240267,0,1,1,'X',1,1,202,1193816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',33.6652,96272590,966982,NULL,'2013-05-11 00:13:29',1368231209,NULL),(1895047171,1559329,2,133441,0,1,1,'X',1,1,378,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',33.6723,102550945,3214518,NULL,'2013-07-01 12:45:26',1372682726,NULL),(1890102760,1559329,2,51088,0,1,1,'S',1,0.997218,258,960080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',33.6857,71931185,1667598,NULL,'2012-10-07 04:13:37',1349583217,NULL),(1894392745,1559329,2,247641,0,1,1,'XH',1,1,234,1163854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',33.7093,97680111,1204560,NULL,'2013-05-23 08:47:01',1369298821,NULL),(1895306048,1559329,2,187485,0,1,1,'X',1,1,430,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 76, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 76, \"small_tick_hit\": 331}}',33.7184,103612066,3778078,NULL,'2013-07-09 10:29:46',1373365786,NULL),(1895402430,1559329,2,208929,0,1,1,'X',1,1,337,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',33.7297,103613582,2819542,NULL,'2013-07-09 10:45:28',1373366728,NULL),(1895332380,1559329,2,139208,0,1,1,'X',1,1,251,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',33.7783,103762632,1430648,NULL,'2013-07-10 12:41:07',1373460067,NULL),(1896163965,1559329,2,56987,1,1,1,'X',1,1,373,1089573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 396}}',33.781,108404024,2971703,NULL,'2013-08-14 12:27:36',1376483256,NULL),(1890986827,1559329,2,89270,0,1,1,'S',1,0.998285,351,966047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',33.7812,77481036,2977878,NULL,'2012-11-26 11:42:20',1353930140,NULL),(1896357434,1559329,2,130090,0,1,1,'X',1,1,416,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 283}}',33.8478,109662563,3661166,NULL,'2013-08-24 11:54:47',1377345287,NULL),(1896466771,1559329,2,162262,1,1,1,'X',1,1,299,1091301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',33.8967,110524249,1864609,NULL,'2013-08-31 12:59:10',1377953950,NULL),(1898063814,1559329,2,270536,0,1,1,'S',1,0.98773,264,687183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1092, \"large_tick_hit\": 100, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 100, \"small_tick_hit\": 424}}',33.9078,119749973,4587836,NULL,'2013-11-18 11:27:56',1384774076,NULL),(1909976032,1559329,2,157861,0,1,1,'A',1,0.961822,274,605123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1030, \"small_tick_hit\": 406, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',33.9955,145579055,3477970,NULL,'2015-04-17 15:00:05',1429282805,NULL),(1892937463,1559329,2,215214,0,1,1,'X',1,1,251,1190506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 66, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 66, \"small_tick_hit\": 387}}',34.0027,89201599,778537,NULL,'2013-03-07 09:49:44',1362649784,NULL),(1891680220,1559329,2,184012,0,1,1,'S',1,0.988519,224,1177167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 637, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',34.0058,81167432,1021942,NULL,'2012-12-27 13:05:53',1356613553,NULL),(1895111636,1559329,2,254854,0,1,1,'X',1,1,300,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',34.0174,102665671,2257576,NULL,'2013-07-02 10:53:06',1372762386,NULL),(1890039627,1559329,2,177413,0,1,1,'S',1,0.997106,343,973861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 348}}',34.0201,71274877,2991088,NULL,'2012-10-01 11:54:28',1349092468,NULL),(1892948109,1559329,2,114534,0,1,1,'X',1,1,319,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',34.0272,89112312,2497284,NULL,'2013-03-06 10:38:17',1362566297,NULL),(1893635952,1559329,2,36284,0,1,1,'X',1,1,511,1078813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',34.0444,93865494,4808024,NULL,'2013-04-19 12:54:17',1366376057,NULL),(1921998288,1559329,2,317113,1,1,1,'XH',1,1,253,1143564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 320}}',34.0489,162434693,1336927,NULL,'2016-11-28 13:40:40',1480340440,NULL),(1891073826,1559329,2,98070,0,1,1,'X',1,1,324,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 448}}',34.0775,78334087,2617624,NULL,'2012-12-04 11:23:19',1354620199,NULL),(1896136364,1559329,2,213786,0,1,1,'XH',1,1,239,1146075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 262}}',34.0919,108145505,1102109,NULL,'2013-08-12 09:10:58',1376298658,NULL),(1890034394,1559329,2,105952,0,1,1,'S',1,0.998162,742,979170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 121, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 121, \"small_tick_hit\": 346}}',34.1104,71276138,11211376,NULL,'2012-10-01 12:07:20',1349093240,NULL),(1893161456,1559329,2,168069,0,1,1,'S',1,0.989033,941,771916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2222, \"large_tick_hit\": 6, \"small_tick_hit\": 2191, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2243, \"large_tick_hit\": 6, \"small_tick_hit\": 2219}}',34.138,90996910,35649430,NULL,'2013-03-24 03:17:34',1364095054,NULL),(1895535665,1559329,2,272114,0,1,1,'X',1,1,201,1187667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',34.1391,104242889,933109,NULL,'2013-07-14 00:19:50',1373761190,NULL),(1896290086,1559329,2,277447,0,1,1,'X',1,1,477,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 526}}',34.173,108534602,5592360,NULL,'2013-08-15 12:52:20',1376571140,NULL),(1895984754,1559329,2,41540,0,1,1,'X',1,1,332,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 40, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 40, \"small_tick_hit\": 103}}',34.1833,107097587,2458686,NULL,'2013-08-04 12:05:13',1375617913,NULL),(1894968105,1559329,2,123679,0,1,1,'X',1,1,376,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',34.2083,101640161,2925982,NULL,'2013-06-24 12:27:22',1372076842,NULL),(1906156493,1559329,2,507711,1,1,1,'SH',1,0.998729,328,1020715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 459}}',34.2141,138633556,2833106,NULL,'2014-10-26 04:53:41',1414299221,NULL),(1899687426,1559329,2,310386,0,1,1,'X',1,1,236,1189560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',34.2179,129152671,675761,NULL,'2014-01-27 09:38:30',1390815510,NULL),(1894518309,1559329,2,243496,0,1,1,'SH',1,0.998012,240,1138776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 16, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 16, \"small_tick_hit\": 263}}',34.2714,98522882,1210909,NULL,'2013-05-30 12:33:26',1369917206,NULL),(1894074010,1559329,2,221917,1,1,1,'XH',1,1,162,1259185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 30, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 30, \"small_tick_hit\": 231}}',34.28,96100217,389495,NULL,'2013-05-09 12:36:49',1368103009,NULL),(1895157865,1559329,2,261853,1,1,1,'X',1,1,338,1092596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 83, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 83, \"small_tick_hit\": 550}}',34.3387,102627858,1904537,NULL,'2013-07-02 03:26:56',1372735616,NULL),(1912193553,1559329,2,500082,0,1,1,'A',1,0.975956,211,575236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 760, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 134}}',34.3646,148673622,2583670,NULL,'2015-07-24 12:33:20',1437741200,NULL),(1896503025,1559329,2,93556,0,1,1,'X',1,1,223,1086792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',34.3701,110518489,1093599,NULL,'2013-08-31 12:13:04',1377951184,NULL),(1891611565,1559329,2,144768,0,1,1,'X',1,1,528,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',34.3737,81773145,6800646,NULL,'2013-01-01 03:49:08',1357012148,NULL),(1901328186,1559329,2,206567,0,1,1,'SH',1,0.980523,285,670725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1232, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',34.3738,131713662,5357408,NULL,'2014-04-14 14:00:01',1397484001,NULL),(1891396805,1559329,2,151005,0,1,1,'S',1,0.988153,360,780220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 658, \"large_tick_hit\": 27, \"small_tick_hit\": 733, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 27, \"small_tick_hit\": 743}}',34.3794,80007560,3770314,NULL,'2012-12-18 10:18:05',1355825885,NULL),(1893482371,1559329,2,210558,0,1,1,'S',1,0.996678,276,1076537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 326}}',34.3812,92838095,1619264,NULL,'2013-04-09 12:34:48',1365510888,NULL),(1897215603,1559329,2,91197,1,1,1,'X',1,1,325,1078611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 536}}',34.4372,114604513,2207880,NULL,'2013-10-07 12:49:24',1381150164,NULL),(1894033700,1559329,2,177712,0,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 336}}',34.457,96184211,2955480,NULL,'2013-05-10 08:20:48',1368174048,NULL),(1895199279,1559329,2,156918,1,1,1,'X',1,1,754,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 648}}',34.4686,102921770,13861324,NULL,'2013-07-04 09:48:17',1372931297,NULL),(1895036871,1559329,2,148786,0,1,1,'X',1,1,374,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',34.4891,102126857,3527464,NULL,'2013-06-28 11:40:43',1372419643,NULL),(1922045566,1559329,2,131727,1,1,1,'XH',1,1,225,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 594}}',34.5163,162434617,1137152,NULL,'2016-11-28 13:35:07',1480340107,NULL),(1891310405,1559329,2,33664,0,1,1,'X',1,1,195,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}}',34.5191,79355157,953732,NULL,'2012-12-13 10:49:14',1355395754,NULL),(1894009830,1559329,2,246308,0,1,1,'X',1,1,222,1186721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 288}}',34.5489,95416142,680915,NULL,'2013-05-03 11:36:28',1367580988,NULL),(1892590155,1559329,2,175241,0,1,1,'X',1,1,338,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',34.5527,87067650,2841090,NULL,'2013-02-16 04:21:14',1360988474,NULL),(1895398199,1559329,2,95503,0,1,1,'X',1,1,302,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',34.5781,103755697,2201014,NULL,'2013-07-10 11:35:10',1373456110,NULL),(1895135404,1559329,2,259272,0,1,1,'S',1,0.99859,300,1206330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',34.5838,102405515,1214929,NULL,'2013-06-30 09:46:39',1372585599,NULL),(1895399659,1559329,2,207666,1,1,1,'XH',1,1,198,1265702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 313}}',34.6018,104165194,554818,NULL,'2013-07-13 11:27:19',1373714839,NULL),(1894080638,1559329,2,183116,0,1,1,'X',1,1,331,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',34.6232,96312740,2736570,NULL,'2013-05-11 07:07:23',1368256043,NULL),(1897574455,1559329,2,309246,0,1,1,'XH',1,1,308,1028359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 257}}',34.6762,116496287,2543007,NULL,'2013-10-23 12:48:38',1382532518,NULL),(1891518441,1559329,2,182790,0,1,1,'S',1,0.996215,545,916056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 708, \"large_tick_hit\": 18, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 594}}',34.6965,80468875,8038924,NULL,'2012-12-22 00:40:46',1356136846,NULL),(1895321107,1559329,2,50214,1,1,1,'X',1,1,231,1084426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',34.6969,103612357,1117489,NULL,'2013-07-09 10:32:49',1373365969,NULL),(1894736207,1559329,2,142293,0,1,1,'XH',1,1,319,1029174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',34.7243,100076920,2632719,NULL,'2013-06-12 06:11:26',1371017486,NULL),(1892921972,1559329,2,179130,1,1,1,'SH',1,0.981356,175,1247501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 404, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',34.7289,89209460,516062,NULL,'2013-03-07 11:45:02',1362656702,NULL),(1891935263,1559329,2,42167,0,1,1,'XH',1,1,401,1023065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 80}}',34.7995,83108663,5225920,NULL,'2013-01-13 01:45:14',1358041514,NULL),(1896491494,1559329,2,275135,1,1,1,'X',1,1,262,1088084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 126}}',34.8799,110033801,1186813,NULL,'2013-08-27 12:29:33',1377606573,NULL),(1891099844,1559329,2,88302,0,1,1,'S',1,0.991672,479,785800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 932, \"large_tick_hit\": 98, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 98, \"small_tick_hit\": 404}}',34.9808,77942555,6739238,NULL,'2012-12-01 01:59:01',1354327141,NULL),(1892553997,1559329,2,166448,0,1,1,'X',1,1,448,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 63, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 63, \"small_tick_hit\": 350}}',34.986,86839173,4160332,NULL,'2013-02-14 06:24:58',1360823098,NULL),(1894603150,1559329,2,250976,1,1,1,'X',1,1,281,1080121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',34.9991,99359630,1617373,NULL,'2013-06-06 11:03:37',1370516617,NULL),(1897490059,1559329,2,232951,1,1,1,'SH',1,0.997912,180,1254005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 299}}',35.0135,116478321,413066,NULL,'2013-10-23 09:27:51',1382520471,NULL),(1894030416,1559329,2,216188,0,1,1,'X',1,1,385,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',35.0495,96200656,3683428,NULL,'2013-05-10 11:24:31',1368185071,NULL),(1892677711,1559329,2,131096,0,1,1,'S',1,0.999291,741,977389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 7, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 7, \"small_tick_hit\": 670}}',35.0563,87455806,13361558,NULL,'2013-02-19 11:33:52',1361273632,NULL),(1894283001,1559329,2,222262,1,1,1,'SH',1,0.99774,322,1138553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 98, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 98, \"small_tick_hit\": 563}}',35.057,97575137,1630132,NULL,'2013-05-22 08:42:41',1369212161,NULL),(1898014258,1559329,2,282556,1,1,1,'X',1,1,254,1185062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 22, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 22, \"small_tick_hit\": 434}}',35.0703,119612432,1317619,NULL,'2013-11-17 09:31:48',1384680708,NULL),(1894370491,1559329,2,242000,0,1,1,'SH',1,0.998246,326,1214561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',35.0817,97916045,881586,NULL,'2013-05-25 06:15:54',1369462554,NULL),(1891078471,1559329,2,98344,0,1,1,'S',1,0.996923,537,916325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 155, \"small_tick_hit\": 700, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 155, \"small_tick_hit\": 702}}',35.0872,77943512,5548204,NULL,'2012-12-01 02:10:24',1354327824,NULL),(1894607990,1559329,2,232719,0,1,1,'X',1,1,220,1188375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',35.1119,99238440,1071494,NULL,'2013-06-05 11:17:48',1370431068,NULL),(1889686343,1559329,2,58080,0,1,1,'S',1,0.998833,586,968826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 195, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 195, \"small_tick_hit\": 271}}',35.1123,69193291,5803256,NULL,'2012-09-13 10:55:31',1347533731,NULL),(1893873498,1559329,2,242371,0,1,1,'SH',1,0.985849,187,1249621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 237}}',35.1143,94729110,522521,NULL,'2013-04-27 07:40:08',1367048408,NULL),(1894902101,1559329,2,257348,0,1,1,'X',1,1,531,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 59, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 59, \"small_tick_hit\": 290}}',35.1528,101044309,6177984,NULL,'2013-06-20 03:04:04',1371697444,NULL),(1898291040,1559329,2,290287,1,1,1,'X',1,1,594,1091488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 11, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 11, \"small_tick_hit\": 617}}',35.1557,120630906,7167265,NULL,'2013-11-25 11:50:31',1385380231,NULL),(1895290515,1559329,2,261929,1,1,1,'SH',1,0.998358,275,1142101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 334}}',35.1562,103309528,1533415,NULL,'2013-07-07 02:45:51',1373165151,NULL),(1897038003,1559329,2,67817,0,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 156}}',35.2052,113568275,3685096,NULL,'2013-09-28 13:29:26',1380374966,NULL),(1906358294,1559329,2,454108,1,1,1,'SH',1,0.992537,257,1252432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 77, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 77, \"small_tick_hit\": 413}}',35.2232,138836885,747058,NULL,'2014-11-01 13:19:37',1414847977,NULL),(1897605931,1559329,2,173760,1,1,1,'S',1,0.987972,203,1184080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',35.2482,116862815,962705,NULL,'2013-10-26 11:13:15',1382785995,NULL),(1892889746,1559329,2,164492,0,1,1,'S',1,0.998339,251,1083628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 351}}',35.2645,89652848,1005937,NULL,'2013-03-11 09:23:05',1362993785,NULL),(1891137303,1559329,2,145418,0,1,1,'S',1,0.99321,555,895162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"large_tick_hit\": 15, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',35.2686,78326417,7618118,NULL,'2012-12-04 09:37:59',1354613879,NULL),(1895285673,1559329,2,227725,1,1,1,'X',1,1,490,1084191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 48, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 48, \"small_tick_hit\": 561}}',35.27,103454647,4440381,NULL,'2013-07-08 04:56:28',1373259388,NULL),(1891372754,1559329,2,123534,0,1,1,'X',1,1,359,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',35.2901,79849703,3227660,NULL,'2012-12-17 00:30:43',1355704243,NULL),(1892725868,1559329,2,202234,0,1,1,'S',1,0.992395,306,1182371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 133, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 133, \"small_tick_hit\": 220}}',35.2923,87564204,865966,NULL,'2013-02-20 11:49:46',1361360986,NULL),(1892569808,1559329,2,32021,0,1,1,'XH',1,1,143,1023695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',35.2962,87088110,702421,NULL,'2013-02-16 08:42:10',1361004130,NULL),(1897450225,1559329,2,304447,1,1,1,'S',1,0.999311,592,1190588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 128, \"small_tick_hit\": 858, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 128, \"small_tick_hit\": 859}}',35.363,115858902,4107742,NULL,'2013-10-18 10:16:52',1382091412,NULL),(1891385422,1559329,2,59692,0,1,1,'X',1,1,817,985920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 565}}',35.3692,79861176,20350450,NULL,'2012-12-17 03:36:10',1355715370,NULL),(1898310403,1559329,2,313128,0,1,1,'X',1,1,435,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 321}}',35.3975,120629727,4709838,NULL,'2013-11-25 11:36:41',1385379401,NULL),(1894978977,1559329,2,31211,0,1,1,'S',1,0.997596,271,1085075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}}',35.4063,101505874,1138869,NULL,'2013-06-23 10:42:15',1371984135,NULL),(1894035816,1559329,2,217037,0,1,1,'SH',1,0.997253,219,1268796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 103, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 103, \"small_tick_hit\": 145}}',35.4099,96319978,520165,NULL,'2013-05-11 08:20:40',1368260440,NULL),(1892955809,1559329,2,157779,1,1,1,'S',1,0.996947,259,1183373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 396}}',35.4666,89430528,1508347,NULL,'2013-03-09 12:06:20',1362830780,NULL),(1893660750,1559329,2,209894,0,1,1,'S',1,0.99845,370,962667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 275}}',35.4775,94064762,3391448,NULL,'2013-04-20 23:21:57',1366500117,NULL),(1895222770,1559329,2,107736,0,1,1,'X',1,1,360,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 175}}',35.4788,103066020,2676918,NULL,'2013-07-05 11:36:46',1373024206,NULL),(1891193440,1559329,2,139505,0,1,1,'S',1,0.998471,459,964787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',35.5229,79356750,5193784,NULL,'2012-12-13 11:14:37',1355397277,NULL),(1897142992,1559329,2,269252,1,1,1,'X',1,1,290,1084208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 338}}',35.5434,114453978,1613028,NULL,'2013-10-06 06:02:58',1381039378,NULL),(1892567412,1559329,2,140944,0,1,1,'S',1,0.996838,706,971641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',35.636,86714829,12143434,NULL,'2013-02-13 03:52:03',1360727523,NULL),(1896055295,1559329,2,275964,0,1,1,'X',1,1,390,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',35.6568,107492060,3691926,NULL,'2013-08-07 12:12:29',1375877549,NULL),(1894911838,1559329,2,58296,0,1,1,'X',1,1,392,1078821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',35.6609,101315100,3925840,NULL,'2013-06-22 04:34:41',1371875681,NULL),(1896570334,1559329,2,288720,1,1,1,'SH',1,0.998291,230,1262231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 62, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 62, \"small_tick_hit\": 355}}',35.6865,110361401,678270,NULL,'2013-08-30 09:58:28',1377856708,NULL),(1899868155,1559329,2,318370,1,1,1,'XH',1,1,184,1264446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',35.6896,129568606,552679,NULL,'2014-02-05 08:48:32',1391590112,NULL),(1926894316,1559329,2,241970,1,1,1,'S',1,0.998043,214,1191705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 297}}',35.6903,168831958,1078222,NULL,'2017-09-01 03:36:49',1504237009,NULL),(1892661616,1559329,2,193523,0,1,1,'S',1,0.99909,344,909551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',35.7042,87785089,6300770,NULL,'2013-02-22 12:04:24',1361534664,NULL),(1892406967,1559329,2,172906,0,1,1,'S',1,0.99646,318,1187288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',35.7073,85893069,690280,NULL,'2013-02-06 04:41:45',1360125705,NULL),(1891193808,1559329,2,34207,0,1,1,'X',1,1,573,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}}',35.7284,79242145,1761272,NULL,'2012-12-12 09:12:04',1355303524,NULL),(1892891142,1559329,2,36944,0,1,1,'X',1,1,955,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 58, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 58, \"small_tick_hit\": 976}}',35.7663,89413636,20797700,NULL,'2013-03-09 08:59:51',1362819591,NULL),(1893851693,1559329,2,171643,1,1,1,'X',1,1,240,1084210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',35.7674,94628022,1210465,NULL,'2013-04-26 12:37:15',1366979835,NULL),(1894015830,1559329,2,190000,0,1,1,'S',1,0.993661,272,1188693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 84, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 84, \"small_tick_hit\": 359}}',35.7736,96271210,834662,NULL,'2013-05-10 23:58:04',1368230284,NULL),(1921995469,1559329,2,491512,1,1,1,'XH',1,1,231,1157013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',35.7814,162434654,1235866,NULL,'2016-11-28 13:37:39',1480340259,NULL),(1895351958,1559329,2,225203,1,1,1,'SH',1,0.998516,303,1162236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',35.8023,103478188,2037470,NULL,'2013-07-08 09:36:14',1373276174,NULL),(1896521731,1559329,2,277161,0,1,1,'X',1,1,253,1194768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 116, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 116, \"small_tick_hit\": 174}}',35.8221,110033382,638612,NULL,'2013-08-27 12:25:34',1377606334,NULL),(1892554109,1559329,2,166449,1,1,1,'SH',1,0.996885,319,1139920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 67, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 67, \"small_tick_hit\": 323}}',35.878,87069009,1781059,NULL,'2013-02-16 04:39:04',1360989544,NULL),(1890003562,1559329,2,83550,0,1,1,'S',1,0.998569,337,962488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 40, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 40, \"small_tick_hit\": 362}}',35.9129,71004833,2559286,NULL,'2012-09-29 10:19:56',1348913996,NULL),(1895398969,1559329,2,207531,1,1,1,'X',1,1,363,1084206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 93, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 93, \"small_tick_hit\": 207}}',35.9205,103614045,2067709,NULL,'2013-07-09 10:50:01',1373367001,NULL),(1891333177,1559329,2,46003,0,1,1,'X',1,1,411,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',35.9206,79600203,5045430,NULL,'2012-12-15 08:49:14',1355561354,NULL),(1892405922,1559329,2,172905,0,1,1,'X',1,1,441,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',35.9228,85893625,4009552,NULL,'2013-02-06 04:49:04',1360126144,NULL),(1896528189,1559329,2,279083,1,1,1,'X',1,1,354,1096887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 11, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',35.947,110520232,2646371,NULL,'2013-08-31 12:26:48',1377952008,NULL),(1893394338,1559329,2,126407,0,1,1,'X',1,1,404,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',35.9612,92630604,4066666,NULL,'2013-04-07 07:51:57',1365321117,NULL),(1906152360,1559329,2,505420,1,1,1,'SH',1,0.998514,257,1141739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',35.9698,138633491,1481426,NULL,'2014-10-26 04:51:04',1414299064,NULL),(1889954879,1559329,2,10819,0,1,1,'X',1,1,430,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,71272802,3646896,NULL,'2012-10-01 11:31:28',1349091088,NULL),(1901655846,1559329,2,169746,0,1,1,'X',1,1,341,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',35.9759,132146697,2910034,NULL,'2014-04-27 07:49:20',1398584960,NULL),(1891762893,1559329,2,29035,0,1,1,'S',1,0.994361,275,832910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 43, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 105}}',35.9825,82604524,2053332,NULL,'2013-01-08 12:35:41',1357648541,NULL),(1894525841,1559329,2,165664,0,1,1,'S',1,0.998374,332,968394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',35.9988,99736542,2749208,NULL,'2013-06-09 07:44:54',1370763894,NULL),(1897226753,1559329,2,279639,1,1,1,'S',1,0.997406,205,1190655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 566}}',36.0184,114603882,894972,NULL,'2013-10-07 12:43:13',1381149793,NULL),(1894982103,1559329,2,42433,0,1,1,'X',1,1,599,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',36.0186,101754594,8752462,NULL,'2013-06-25 11:42:40',1372160560,NULL),(1897399996,1559329,2,252918,0,1,1,'X',1,1,395,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 169}}',36.0671,115764172,3267230,NULL,'2013-10-17 12:23:24',1382012604,NULL),(1894394828,1559329,2,250933,0,1,1,'S',1,0.999238,883,971379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 429}}',36.0725,97793412,15790136,NULL,'2013-05-24 09:14:57',1369386897,NULL),(1895563943,1559329,2,36906,0,1,1,'S',1,0.995872,588,980104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 381}}',36.0924,105630936,10623930,NULL,'2013-07-24 12:08:21',1374667701,NULL),(1897590730,1559329,2,272685,1,1,1,'X',1,1,309,1187187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 395}}',36.0955,116170233,1720283,NULL,'2013-10-20 12:31:53',1382272313,NULL),(1893202958,1559329,2,185190,1,1,1,'XH',1,1,279,1145613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',36.1258,90873555,1667909,NULL,'2013-03-23 04:29:33',1364012973,NULL),(1894059018,1559329,2,200460,1,1,1,'X',1,1,244,1186012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',36.1492,96185313,704108,NULL,'2013-05-10 08:36:02',1368174962,NULL),(1897161647,1559329,2,292953,1,1,1,'S',1,0.996575,238,1191845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 37, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 37, \"small_tick_hit\": 346}}',36.1616,114471971,788915,NULL,'2013-10-06 09:03:23',1381050203,NULL),(1896371165,1559329,2,150730,1,1,1,'X',1,1,227,1086577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',36.1739,109408167,1108518,NULL,'2013-08-22 12:15:50',1377173750,NULL),(1902060150,1559329,2,277055,1,1,1,'XH',1,1,199,1259933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 31, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',36.201,132655226,591019,NULL,'2014-05-12 12:42:52',1399898572,NULL),(1894100776,1559329,2,185302,0,1,1,'S',1,0.997785,501,967721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 64, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 64, \"small_tick_hit\": 402}}',36.2127,96570215,5427752,NULL,'2013-05-13 09:32:41',1368437561,NULL),(1891689847,1559329,2,174643,0,1,1,'X',1,1,687,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 510}}',36.2178,81503592,11528640,NULL,'2012-12-30 02:13:19',1356833599,NULL),(1891361858,1559329,2,47669,0,1,1,'X',1,1,711,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 699}}',36.2236,79599859,12341418,NULL,'2012-12-15 08:45:43',1355561143,NULL),(1890262090,1559329,2,95390,0,1,1,'X',1,1,384,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',36.3603,72351710,3613448,NULL,'2012-10-11 12:51:43',1349959903,NULL),(1894848667,1559329,2,41542,1,1,1,'X',1,1,247,1079483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 59, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',36.3604,101047286,1007559,NULL,'2013-06-20 03:43:52',1371699832,NULL),(1891689631,1559329,2,33712,0,1,1,'S',1,0.998849,627,962423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 242}}',36.4315,81402360,9145850,NULL,'2012-12-29 08:50:15',1356771015,NULL),(1900633265,1559329,2,362939,1,1,1,'XH',1,1,276,1149717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',36.4576,130608954,1570917,NULL,'2014-03-10 13:15:22',1394457322,NULL),(1927519721,1559329,2,460845,1,1,1,'SH',1,0.99685,245,1265169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 71, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 71, \"small_tick_hit\": 390}}',36.5193,169554657,758934,NULL,'2017-10-06 04:48:45',1507265325,NULL),(1893182010,1559329,2,197987,1,1,1,'S',1,0.995261,243,1186861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 390}}',36.5349,90775986,749615,NULL,'2013-03-22 10:30:19',1363948219,NULL),(1898491008,1559329,2,325657,0,1,1,'S',1,0.997253,222,1187977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 506}}',36.5377,121740103,1014227,NULL,'2013-12-04 09:54:04',1386150844,NULL),(1892711504,1559329,2,45238,1,1,1,'S',1,0.997468,446,979951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',36.5582,87452442,4997208,NULL,'2013-02-19 10:50:36',1361271036,NULL),(1896447750,1559329,2,49641,0,1,1,'X',1,1,529,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 258}}',36.5593,110265333,6939524,NULL,'2013-08-29 13:05:30',1377781530,NULL),(1901097757,1559329,2,355778,0,1,1,'S',1,0.996558,231,1184928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 350}}',36.5769,131324542,657424,NULL,'2014-04-02 11:07:40',1396436860,NULL),(1891103409,1559329,2,101289,0,1,1,'S',1,0.997791,638,1067437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 43, \"small_tick_hit\": 717, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 43, \"small_tick_hit\": 720}}',36.5974,78237683,7539444,NULL,'2012-12-03 11:22:01',1354533721,NULL),(1894717680,1559329,2,215058,1,1,1,'XH',1,1,289,1148348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',36.6177,100215813,1674355,NULL,'2013-06-13 12:48:07',1371127687,NULL),(1894329850,1559329,2,210077,1,1,1,'S',1,0.999077,463,1198056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 71, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 71, \"small_tick_hit\": 620}}',36.6202,97798750,2761991,NULL,'2013-05-24 10:19:17',1369390757,NULL),(1897386261,1559329,2,291578,0,1,1,'X',1,1,673,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 1043}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 1043}}',36.6256,115543490,10990522,NULL,'2013-10-15 10:25:48',1381832748,NULL),(1895299103,1559329,2,58616,0,1,1,'X',1,1,808,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',36.6361,104028060,15903988,NULL,'2013-07-12 12:45:56',1373633156,NULL),(1895524987,1559329,2,269164,1,1,1,'SH',1,0.996965,335,1026168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 68, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 68, \"small_tick_hit\": 324}}',36.6409,104245923,2409430,NULL,'2013-07-14 00:56:19',1373763379,NULL),(1890027127,1559329,2,96496,0,1,1,'S',1,0.999123,611,974253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 529}}',36.6437,71384959,6959000,NULL,'2012-10-02 12:52:14',1349182334,NULL),(1889681045,1559329,2,163117,0,1,1,'X',1,1,956,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',36.6514,69411974,18969994,NULL,'2012-09-15 06:55:54',1347692154,NULL),(1894788517,1559329,2,180762,1,1,1,'SH',1,0.997546,496,1153291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 176, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 176, \"small_tick_hit\": 319}}',36.6732,100909168,3715661,NULL,'2013-06-19 01:02:00',1371603720,NULL),(1894494863,1559329,2,177457,0,1,1,'S',1,0.997433,436,972751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 61, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 61, \"small_tick_hit\": 343}}',36.6801,98742534,4051674,NULL,'2013-06-01 07:26:36',1370071596,NULL),(1896160280,1559329,2,276595,0,1,1,'X',1,1,471,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',36.7474,108143627,4616674,NULL,'2013-08-12 08:49:34',1376297374,NULL),(1894857505,1559329,2,189948,0,1,1,'X',1,1,368,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',36.7564,101045231,3320620,NULL,'2013-06-20 03:16:35',1371698195,NULL),(1901695652,1559329,2,398013,0,1,1,'XH',1,1,387,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 253}}',36.8035,132148805,3899083,NULL,'2014-04-27 09:04:10',1398589450,NULL),(1893277244,1559329,2,153960,0,1,1,'X',1,1,316,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 157}}',36.8336,91683113,2504310,NULL,'2013-03-30 06:38:30',1364625510,NULL),(1895270668,1559329,2,133681,1,1,1,'X',1,1,369,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 495}}',36.9451,102924165,2373864,NULL,'2013-07-04 10:09:04',1372932544,NULL),(1894016103,1559329,2,114421,0,1,1,'X',1,1,460,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 55, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 55, \"small_tick_hit\": 215}}',36.9454,96094717,4523482,NULL,'2013-05-09 11:37:24',1368099444,NULL),(1891097675,1559329,2,100622,0,1,1,'S',1,0.999178,702,970818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"small_tick_hit\": 513, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 514}}',36.9462,77946033,12056330,NULL,'2012-12-01 02:38:39',1354329519,NULL),(1894703127,1559329,2,137975,0,1,1,'SH',1,0.998073,307,1020041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',36.9967,100077273,2476671,NULL,'2013-06-12 06:17:06',1371017826,NULL),(1895216905,1559329,2,63147,0,1,1,'X',1,1,337,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 227}}',37.0601,103070606,2868610,NULL,'2013-07-05 12:14:15',1373026455,NULL),(1898530819,1559329,2,294226,0,1,1,'S',1,0.998182,224,1187021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',37.0686,122269346,1066687,NULL,'2013-12-08 02:24:14',1386469454,NULL),(1896523692,1559329,2,277162,1,1,1,'X',1,1,414,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 82, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 82, \"small_tick_hit\": 211}}',37.1123,110034305,3457798,NULL,'2013-08-27 12:33:41',1377606821,NULL),(1898533368,1559329,2,225588,0,1,1,'XH',1,1,311,1021442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 389}}',37.1936,122843842,2265115,NULL,'2013-12-12 11:26:10',1386847570,NULL),(1897724607,1559329,2,291471,1,1,1,'S',1,0.998525,216,1194991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 462}}',37.194,116867873,1028483,NULL,'2013-10-26 11:53:47',1382788427,NULL),(1890239101,1559329,2,81811,0,1,1,'X',1,1,576,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 231}}',37.1949,72240199,6685226,NULL,'2012-10-10 11:09:33',1349867373,NULL),(1892627789,1559329,2,189393,1,1,1,'SH',1,0.995234,479,1028214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',37.2048,87550166,5936158,NULL,'2013-02-20 08:40:13',1361349613,NULL),(1890620988,1559329,2,142822,0,1,1,'S',1,0.998882,915,977219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 51, \"small_tick_hit\": 872, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 51, \"small_tick_hit\": 874}}',37.2101,74769231,18830220,NULL,'2012-11-01 12:38:33',1351773513,NULL),(1898300496,1559329,2,218551,0,1,1,'X',1,1,778,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 490}}',37.2143,120631818,14730048,NULL,'2013-11-25 12:02:04',1385380924,NULL),(1897834662,1559329,2,312682,0,1,1,'X',1,1,290,1186721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 97, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 97, \"small_tick_hit\": 499}}',37.2147,118125324,908852,NULL,'2013-11-05 09:11:28',1383642688,NULL),(1894134223,1559329,2,239851,1,1,1,'SH',1,0.998322,275,1143703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',37.2158,96272453,1697596,NULL,'2013-05-11 00:11:52',1368231112,NULL),(1890499006,1559329,2,19522,0,1,1,'X',1,1,454,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 170, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 170, \"small_tick_hit\": 122}}',37.2385,74668681,3208420,NULL,'2012-10-31 11:27:00',1351682820,NULL),(1893481635,1559329,2,135989,0,1,1,'X',1,1,333,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',37.2537,92628739,2735546,NULL,'2013-04-07 07:27:46',1365319666,NULL),(1897206119,1559329,2,300670,0,1,1,'X',1,1,448,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 45, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 45, \"small_tick_hit\": 160}}',37.2578,114456904,4496912,NULL,'2013-10-06 06:32:06',1381041126,NULL),(1896003743,1559329,2,270456,0,1,1,'X',1,1,362,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 247}}',37.2709,107099351,3285110,NULL,'2013-08-04 12:22:10',1375618930,NULL),(1897548527,1559329,2,263269,0,1,1,'X',1,1,799,1001088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 123, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 123, \"small_tick_hit\": 399}}',37.2712,116160400,13441610,NULL,'2013-10-20 11:08:58',1382267338,NULL),(1898521244,1559329,2,131200,0,1,1,'X',1,1,389,966720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',37.3131,122844533,3761344,NULL,'2013-12-12 11:34:06',1386848046,NULL),(1893792391,1559329,2,179353,1,1,1,'S',1,0.998871,422,1086278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 464}}',37.3352,94726972,3608468,NULL,'2013-04-27 07:18:22',1367047102,NULL),(1893040054,1559329,2,50039,1,1,1,'XH',1,1,349,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',37.3827,90291071,3901456,NULL,'2013-03-17 10:35:31',1363516531,NULL),(1896400842,1559329,2,223353,1,1,1,'X',1,1,232,1186247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 38, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',37.4035,109409356,720395,NULL,'2013-08-22 12:27:20',1377174440,NULL),(1891353564,1559329,2,66395,0,1,1,'S',1,0.994742,375,806687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 227}}',37.443,79746088,5736820,NULL,'2012-12-16 07:20:05',1355642405,NULL),(1898106550,1559329,2,116381,1,1,1,'X',1,1,411,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 88, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 88, \"small_tick_hit\": 226}}',37.4459,119621919,2803279,NULL,'2013-11-17 11:00:18',1384686018,NULL),(1901901239,1559329,2,356546,1,1,1,'XH',1,1,273,1255423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 124, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 124, \"small_tick_hit\": 183}}',37.4731,132430667,684501,NULL,'2014-05-05 13:05:42',1399295142,NULL),(1900925930,1559329,2,371159,0,1,1,'X',1,1,250,1191925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 68, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 68, \"small_tick_hit\": 335}}',37.4758,131052327,747876,NULL,'2014-03-24 12:19:45',1395663585,NULL),(1895543795,1559329,2,169316,0,1,1,'X',1,1,385,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 255}}',37.5001,104317553,3304598,NULL,'2013-07-14 12:36:09',1373805369,NULL),(1898186125,1559329,2,131750,1,1,1,'S',1,0.996226,220,1199690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 40, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 40, \"small_tick_hit\": 310}}',37.5525,119868182,975698,NULL,'2013-11-19 13:01:18',1384866078,NULL),(1893546246,1559329,2,38847,0,1,1,'X',1,1,476,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 22, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 22, \"small_tick_hit\": 486}}',37.5645,93006290,5350464,NULL,'2013-04-11 09:18:23',1365671903,NULL),(1896077651,1559329,2,266683,1,1,1,'X',1,1,247,1186252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 87, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 87, \"small_tick_hit\": 370}}',37.6236,108146757,655597,NULL,'2013-08-12 09:23:45',1376299425,NULL),(1891790117,1559329,2,51956,0,1,1,'X',1,1,297,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 28}}',37.633,82596316,2734280,NULL,'2013-01-08 10:43:47',1357641827,NULL),(1888645567,1559329,2,83568,0,1,1,'S',1,0.998602,745,970978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_tick_hit\": 6, \"small_tick_hit\": 684, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 6, \"small_tick_hit\": 686}}',37.6379,62667645,13474884,NULL,'2012-07-21 12:26:00',1342873560,NULL),(1897480433,1559329,2,251470,1,1,1,'SH',1,0.998264,259,1271476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 69, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 69, \"small_tick_hit\": 317}}',37.6539,116603132,1266516,NULL,'2013-10-24 11:51:41',1382615501,NULL),(1895450463,1559329,2,241763,0,1,1,'X',1,1,459,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 300}}',37.6649,104312106,5183844,NULL,'2013-07-14 11:48:05',1373802485,NULL),(1895156905,1559329,2,244788,1,1,1,'SH',1,0.999034,403,1029584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 632}}',37.7002,102494954,4295096,NULL,'2013-07-01 01:42:42',1372642962,NULL),(1894241454,1559329,2,191020,1,1,1,'XH',1,1,253,1146305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 75, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 75, \"small_tick_hit\": 135}}',37.7007,97219113,1006420,NULL,'2013-05-19 03:19:21',1368933561,NULL),(1891609043,1559329,2,57001,0,1,1,'X',1,1,420,970944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 54, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 54, \"small_tick_hit\": 149}}',37.7009,81271202,3801998,NULL,'2012-12-28 09:16:50',1356686210,NULL),(1893232974,1559329,2,122579,0,1,1,'S',1,0.99835,343,974231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"legacy_combo_increase\": 1}}',37.7245,90801067,3003096,NULL,'2013-03-22 14:49:18',1363963758,NULL),(1894211523,1559329,2,43524,0,1,1,'X',1,1,688,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.7594,97473486,11543678,NULL,'2013-05-21 08:55:43',1369126543,NULL),(1890066537,1559329,2,79716,1,1,1,'S',1,0.997972,419,1196580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 37, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 37, \"small_tick_hit\": 567}}',37.7612,72066780,2464761,NULL,'2012-10-08 09:50:43',1349689843,NULL),(1898595190,1559329,2,287281,0,1,1,'S',1,0.998536,369,965580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 314}}',37.7847,122597803,3390374,NULL,'2013-12-10 12:16:20',1386677780,NULL),(1906085228,1559329,2,477089,1,1,1,'XH',1,1,300,1020627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',37.8612,138632809,2322122,NULL,'2014-10-26 04:23:47',1414297427,NULL),(1891771851,1559329,2,93454,0,1,1,'S',1,0.997768,691,982556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 653}}',37.8678,81927621,11507016,NULL,'2013-01-02 12:15:01',1357128901,NULL),(1896080621,1559329,2,139446,0,1,1,'SH',1,0.989565,312,729967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1348, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',37.8933,107860458,6284672,NULL,'2013-08-10 08:19:54',1376122794,NULL),(1889887764,1559329,2,141536,0,1,1,'S',1,0.993266,326,958751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 268}}',37.9185,70243710,2635340,NULL,'2012-09-22 09:56:51',1348307811,NULL),(1892599591,1559329,2,180428,0,1,1,'S',1,0.999169,587,1087889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',37.9206,86931874,6527983,NULL,'2013-02-15 02:17:17',1360894637,NULL),(1893881190,1559329,2,208935,0,1,1,'S',1,0.991031,437,730847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1068, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',37.9206,94694072,7117412,NULL,'2013-04-27 00:37:40',1367023060,NULL),(1908837927,1559329,2,542250,1,1,1,'SH',1,0.998409,720,1261519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 160, \"small_tick_hit\": 1163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 160, \"small_tick_hit\": 1166}}',37.9434,143894690,6296198,NULL,'2015-02-18 10:32:41',1424255561,NULL),(1891266816,1559329,2,178573,0,1,1,'S',1,0.995595,269,1057905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',37.9458,79467788,1919053,NULL,'2012-12-14 10:46:41',1355482001,NULL),(1897545584,1559329,2,240986,0,1,1,'X',1,1,371,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',37.9477,116384558,3399796,NULL,'2013-10-22 12:24:38',1382444678,NULL),(1901951818,1559329,2,405363,1,1,1,'XH',1,1,223,1263439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',37.9478,132547835,1114862,NULL,'2014-05-09 14:06:09',1399644369,NULL),(1892534056,1559329,2,209123,0,1,1,'SH',1,0.997755,714,1025162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 1064, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 1068}}',37.9584,87208679,13117553,NULL,'2013-02-17 05:44:31',1361079871,NULL),(1897718381,1559329,2,225601,1,1,1,'SH',1,0.997126,258,1255297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 77, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',37.9605,117346545,1164861,NULL,'2013-10-30 09:47:02',1383126422,NULL),(1894138324,1559329,2,243982,0,1,1,'X',1,1,507,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 498}}',37.9674,96670109,6311196,NULL,'2013-05-14 10:50:28',1368528628,NULL),(1922192140,1559329,2,133102,1,1,1,'X',1,1,398,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 235}}',37.9799,162468953,3920138,NULL,'2016-11-30 08:06:39',1480493199,NULL),(1892711194,1559329,2,119963,0,1,1,'S',1,0.998503,432,962303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 236}}',37.9842,87458898,4596370,NULL,'2013-02-19 12:09:26',1361275766,NULL),(1894522846,1559329,2,254866,1,1,1,'XH',1,1,399,1160427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 242}}',37.9865,98613575,2541189,NULL,'2013-05-31 08:45:02',1369989902,NULL),(1893222645,1559329,2,187500,0,1,1,'S',1,0.997623,691,973668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 8, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',38.0826,90670550,11516756,NULL,'2013-03-21 09:13:21',1363857201,NULL),(1891110829,1559329,2,56533,0,1,1,'S',1,0.993559,298,867639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 245}}',38.1258,78326613,2331506,NULL,'2012-12-04 09:40:55',1354614055,NULL),(1898397121,1559329,2,304572,0,1,1,'X',1,1,417,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 60, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 60, \"small_tick_hit\": 195}}',38.1444,121630954,3715026,NULL,'2013-12-03 11:29:33',1386070173,NULL),(1895158782,1559329,2,265514,0,1,1,'S',1,0.998485,468,968953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 65, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 65, \"small_tick_hit\": 192}}',38.1488,102494149,4678742,NULL,'2013-07-01 01:33:09',1372642389,NULL),(1897361824,1559329,2,116080,0,1,1,'X',1,1,401,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 37, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 37, \"small_tick_hit\": 139}}',38.177,115766153,3571646,NULL,'2013-10-17 12:43:24',1382013804,NULL),(1891821453,1559329,2,139904,0,1,1,'X',1,1,368,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 379}}',38.1779,82596430,3358818,NULL,'2013-01-08 10:45:46',1357641946,NULL),(1896772051,1559329,2,243746,1,1,1,'X',1,1,300,1087433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}}',38.2059,111700242,1665332,NULL,'2013-09-11 12:19:15',1378901955,NULL),(1897252676,1559329,2,154236,1,1,1,'XH',1,1,395,1180022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 501}}',38.2264,115138602,4056770,NULL,'2013-10-12 07:55:37',1381564537,NULL),(1894132598,1559329,2,237293,0,1,1,'X',1,1,402,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',38.2461,96665807,4002800,NULL,'2013-05-14 09:55:58',1368525358,NULL),(1898215163,1559329,2,312548,1,1,1,'X',1,1,236,1193341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 14, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',38.2474,119850562,1215397,NULL,'2013-11-19 09:37:05',1384853825,NULL),(1895743011,1559329,2,267831,0,1,1,'SH',1,0.998496,389,1020823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',38.3144,106160523,4893706,NULL,'2013-07-28 08:17:59',1374999479,NULL),(1904898256,1559329,2,476542,1,1,1,'X',1,1,434,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',38.3277,136748049,4618012,NULL,'2014-08-27 12:54:18',1409144058,NULL),(1897838006,1559329,2,273951,1,1,1,'XH',1,1,248,1265699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 80, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 80, \"small_tick_hit\": 466}}',38.3319,117710853,731330,NULL,'2013-11-02 06:51:27',1383375087,NULL),(1894033788,1559329,2,216394,1,1,1,'S',1,0.992661,183,1194110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',38.3372,96666792,824070,NULL,'2013-05-14 10:08:22',1368526102,NULL),(1893764137,1559329,2,115808,1,1,1,'S',1,0.99911,482,1084220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 48, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 48, \"small_tick_hit\": 641}}',38.3419,94695021,4357030,NULL,'2013-04-27 00:51:03',1367023863,NULL),(1897894488,1559329,2,262270,1,1,1,'SH',1,0.998217,213,1270227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 348}}',38.357,118347841,635835,NULL,'2013-11-07 13:36:34',1383831394,NULL),(1901018979,1559329,2,346508,1,1,1,'X',1,1,255,1186485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 66, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 66, \"small_tick_hit\": 372}}',38.3637,131275857,765419,NULL,'2014-03-31 12:46:01',1396269961,NULL),(1892779419,1559329,2,177504,0,1,1,'X',1,1,376,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 249}}',38.3959,88830714,3525290,NULL,'2013-03-03 06:57:22',1362293842,NULL),(1892889630,1559329,2,164472,0,1,1,'S',1,0.998379,388,964752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 229}}',38.4056,89304166,3734648,NULL,'2013-03-08 11:58:09',1362743889,NULL),(1890084192,1559329,2,10820,0,1,1,'X',1,1,573,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,72148024,6305920,NULL,'2012-10-09 10:43:50',1349779430,NULL),(1897825103,1559329,2,172208,0,1,1,'S',1,0.998588,277,1059388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',38.4241,117726805,2028790,NULL,'2013-11-02 09:26:01',1383384361,NULL),(1895936615,1559329,2,170115,0,1,1,'X',1,1,356,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 36, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 36, \"small_tick_hit\": 237}}',38.4453,107700938,2894418,NULL,'2013-08-09 02:40:55',1376016055,NULL),(1895049793,1559329,2,247340,1,1,1,'SH',1,0.999021,467,1022450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 554}}',38.4555,102390888,5686600,NULL,'2013-06-30 07:23:34',1372577014,NULL),(1899134438,1559329,2,341810,0,1,1,'X',1,1,875,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 122, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 122, \"small_tick_hit\": 545}}',38.5003,125747382,16260734,NULL,'2014-01-01 11:27:06',1388575626,NULL),(1900926356,1559329,2,372115,1,1,1,'XH',1,1,293,1144018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 324}}',38.5753,131052740,1635164,NULL,'2014-03-24 12:41:29',1395664889,NULL),(1897603630,1559329,2,273622,0,1,1,'XH',1,1,369,1020824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',38.5945,117464616,3535812,NULL,'2013-10-31 11:01:19',1383217279,NULL),(1893700584,1559329,2,166188,0,1,1,'S',1,0.998227,280,1077842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',38.6197,94064115,1631146,NULL,'2013-04-20 23:12:50',1366499570,NULL),(1892650436,1559329,2,128216,0,1,1,'X',1,1,348,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 260}}',38.6533,87459063,3051188,NULL,'2013-02-19 12:11:18',1361275878,NULL),(1898568902,1559329,2,138325,0,1,1,'X',1,1,455,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 62, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 62, \"small_tick_hit\": 176}}',38.6814,122732614,4408192,NULL,'2013-12-11 13:21:12',1386768072,NULL),(1896443258,1559329,2,270140,0,1,1,'X',1,1,451,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 21, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 21, \"small_tick_hit\": 195}}',38.7203,109913676,4829362,NULL,'2013-08-26 10:57:14',1377514634,NULL),(1897369681,1559329,2,154767,0,1,1,'X',1,1,434,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 52, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 52, \"small_tick_hit\": 269}}',38.7324,115765723,4078326,NULL,'2013-10-17 12:39:08',1382013548,NULL),(1892858611,1559329,2,24745,0,1,1,'X',1,1,331,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',38.7794,89306096,2726072,NULL,'2013-03-08 12:21:51',1362745311,NULL),(1902453333,1559329,2,289432,1,1,1,'S',1,0.999488,765,1186644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 235, \"small_tick_hit\": 1187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 235, \"small_tick_hit\": 1188}}',38.7851,133208844,6008403,NULL,'2014-05-28 13:06:50',1401282410,NULL),(1891259714,1559329,2,105726,0,1,1,'S',1,0.998088,321,964248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 202}}',38.8226,79241077,2549134,NULL,'2012-12-12 08:58:35',1355302715,NULL),(1897430586,1559329,2,277455,0,1,1,'X',1,1,378,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 276}}',38.8413,115543797,3560008,NULL,'2013-10-15 10:30:00',1381833000,NULL),(1891305411,1559329,2,163132,1,1,1,'X',1,1,274,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 237}}',38.8689,79356374,1926114,NULL,'2012-12-13 11:09:29',1355396969,NULL),(1894343774,1559329,2,127636,0,1,1,'X',1,1,615,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',38.8833,98206730,6252298,NULL,'2013-05-27 12:32:14',1369657934,NULL),(1922177349,1559329,2,291188,1,1,1,'X',1,1,862,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}}',38.8958,162468942,15876130,NULL,'2016-11-30 08:04:51',1480493091,NULL),(1906839173,1559329,2,405856,1,1,1,'X',1,1,243,1195471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}}',39.0362,139562724,1249857,NULL,'2014-11-23 05:06:31',1416719191,NULL),(1902139141,1559329,2,305431,1,1,1,'SH',1,0.998553,329,1146044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 42, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 42, \"small_tick_hit\": 362}}',39.086,132912552,2104770,NULL,'2014-05-20 08:57:01',1400576221,NULL),(1893286661,1559329,2,58635,0,1,1,'S',1,0.997163,238,1079726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 467}}',39.0933,91682514,1151295,NULL,'2013-03-30 06:31:06',1364625066,NULL),(1895082492,1559329,2,250890,0,1,1,'X',1,1,1050,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 320, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 320, \"small_tick_hit\": 624}}',39.1004,102492859,18770996,NULL,'2013-07-01 01:18:36',1372641516,NULL),(1891425450,1559329,2,94964,0,1,1,'S',1,0.998824,451,905740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 214}}',39.1256,79751751,5973184,NULL,'2012-12-16 08:19:31',1355645971,NULL),(1893840829,1559329,2,183769,0,1,1,'S',1,0.998366,409,961483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',39.1584,94609008,4122164,NULL,'2013-04-26 09:09:21',1366967361,NULL),(1897271933,1559329,2,97903,0,1,1,'X',1,1,265,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',39.1606,114604929,1783532,NULL,'2013-10-07 12:53:34',1381150414,NULL),(1894953362,1559329,2,186301,0,1,1,'X',1,1,260,1087863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',39.1754,101851608,1492227,NULL,'2013-06-26 06:55:31',1372229731,NULL),(1892917721,1559329,2,139219,0,1,1,'X',1,1,415,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 196}}',39.2051,89305561,3823396,NULL,'2013-03-08 12:16:06',1362744966,NULL),(1897527409,1559329,2,280769,1,1,1,'SH',1,0.994941,222,1259677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 371}}',39.2073,116265998,679571,NULL,'2013-10-21 10:00:24',1382349624,NULL),(1891946705,1559329,2,153896,0,1,1,'S',1,0.995562,392,899139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',39.2568,82698858,4065078,NULL,'2013-01-09 11:48:29',1357732109,NULL),(1894816368,1559329,2,60080,0,1,1,'SH',1,0.997828,557,1025614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',39.2717,100688106,7996538,NULL,'2013-06-17 02:35:30',1371436530,NULL),(1893454074,1559329,2,41068,0,1,1,'X',1,1,738,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',39.3069,92628182,12317510,NULL,'2013-04-07 07:20:26',1365319226,NULL),(1894043566,1559329,2,134919,0,1,1,'X',1,1,745,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 371}}',39.3299,96480470,13494218,NULL,'2013-05-12 12:06:34',1368360394,NULL),(1894132287,1559329,2,236767,0,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',39.343,96479918,4528276,NULL,'2013-05-12 12:00:46',1368360046,NULL),(1893105411,1559329,2,205699,1,1,1,'SH',1,0.994269,411,1266249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 101, \"small_tick_hit\": 630, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 101, \"small_tick_hit\": 636}}',39.352,90259368,3038237,NULL,'2013-03-17 04:03:40',1363493020,NULL),(1890231824,1559329,2,50063,0,1,1,'S',1,0.994885,207,1077834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 571, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 575}}',39.3648,73093423,805971,NULL,'2012-10-17 12:53:28',1350478408,NULL),(1920877887,1559329,2,235314,1,1,1,'X',1,1,521,1078592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',39.3796,160869405,5618661,NULL,'2016-09-20 04:03:40',1474344220,NULL),(1890866683,1559329,2,47462,0,1,1,'S',1,0.99495,579,837159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 862, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 124}}',39.3993,76993720,11907570,NULL,'2012-11-22 04:55:40',1353560140,NULL),(1893647605,1559329,2,172969,0,1,1,'S',1,0.998527,410,965193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 269}}',39.4359,93930519,4163608,NULL,'2013-04-20 00:51:37',1366419097,NULL),(1894995319,1559329,2,195419,0,1,1,'XH',1,1,364,1026319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',39.4772,101339659,3502464,NULL,'2013-06-22 08:36:41',1371890201,NULL),(1894042244,1559329,2,85389,1,1,1,'S',1,0.998055,189,1085526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 325}}',39.4965,96103496,1062044,NULL,'2013-05-09 13:09:52',1368104992,NULL),(1900309443,1559329,2,172474,1,1,1,'S',1,0.994371,233,1190574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 300}}',39.5088,130377314,1166815,NULL,'2014-03-03 09:19:09',1393838349,NULL),(1893821386,1559329,2,31038,1,1,1,'S',1,0.998866,483,1086040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 45, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 45, \"small_tick_hit\": 399}}',39.5444,94693353,5910884,NULL,'2013-04-27 00:28:35',1367022515,NULL),(1899889719,1559329,2,144935,0,1,1,'S',1,0.994744,240,769620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 549, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',39.5533,129568494,2928140,NULL,'2014-02-05 08:43:07',1391589787,NULL),(1889806342,1559329,2,127725,0,1,1,'X',1,1,412,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 58, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 58, \"small_tick_hit\": 276}}',39.6121,70244667,3754076,NULL,'2012-09-22 10:05:32',1348308332,NULL),(1893211732,1559329,2,163191,0,1,1,'S',1,0.999441,1041,1021528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 486, \"small_tick_hit\": 748, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 486, \"small_tick_hit\": 749}}',39.7163,90795665,11178384,NULL,'2013-03-22 13:55:14',1363960514,NULL),(1898444088,1559329,2,293249,0,1,1,'X',1,1,361,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',39.7478,121633310,3221568,NULL,'2013-12-03 11:55:04',1386071704,NULL),(1897493116,1559329,2,232955,1,1,1,'XH',1,1,211,1259678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',39.7752,116478197,1065822,NULL,'2013-10-23 09:26:21',1382520381,NULL),(1891583826,1559329,2,25300,0,1,1,'X',1,1,751,988608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 11, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',39.8218,81295544,13707622,NULL,'2012-12-28 13:17:26',1356700646,NULL),(1896136834,1559329,2,18919,0,1,1,'X',1,1,384,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,108108237,2764916,NULL,'2013-08-12 02:13:33',1376273613,NULL),(1891225223,1559329,2,88475,0,1,1,'X',1,1,838,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 10, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 10, \"small_tick_hit\": 639}}',39.8354,79244068,17048018,NULL,'2012-12-12 09:39:07',1355305147,NULL),(1898232258,1559329,2,313884,0,1,1,'XH',1,1,505,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 70, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 70, \"small_tick_hit\": 347}}',39.8355,120200651,5751653,NULL,'2013-11-22 12:05:58',1385121958,NULL),(1893555268,1559329,2,185898,0,1,1,'X',1,1,414,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',39.8457,93356869,4241772,NULL,'2013-04-14 07:38:27',1365925107,NULL),(1893549495,1559329,2,59727,0,1,1,'XH',1,1,324,1029174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',39.8796,93355056,2625751,NULL,'2013-04-14 07:20:32',1365924032,NULL),(1896543369,1559329,2,136413,0,1,1,'X',1,1,386,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 207}}',39.9167,110147919,3701230,NULL,'2013-08-28 12:21:14',1377692474,NULL),(1890901295,1559329,2,147635,0,1,1,'S',1,0.998051,335,965089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 67, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 67, \"small_tick_hit\": 178}}',39.9177,76486697,2230794,NULL,'2012-11-17 06:31:12',1353133872,NULL),(1902397338,1559329,2,334472,1,1,1,'S',1,0.985407,360,669346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1064, \"large_tick_hit\": 70, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 70, \"small_tick_hit\": 288}}',39.9183,133278353,5518908,NULL,'2014-05-30 12:36:23',1401453383,NULL),(1900531628,1559329,2,315143,1,1,1,'SH',1,0.998363,395,1142224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',39.9202,130439294,2671986,NULL,'2014-03-05 12:26:07',1394022367,NULL),(1894960575,1559329,2,40100,0,1,1,'X',1,1,299,1079478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 49, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 49, \"small_tick_hit\": 372}}',39.9288,101760208,2116286,NULL,'2013-06-25 12:36:14',1372163774,NULL),(1898201847,1559329,2,310668,1,1,1,'X',1,1,439,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 53, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 53, \"small_tick_hit\": 532}}',39.9482,120201324,3760388,NULL,'2013-11-22 12:12:13',1385122333,NULL),(1897448003,1559329,2,304445,0,1,1,'X',1,1,888,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 634}}',39.9586,115859894,19057648,NULL,'2013-10-18 10:28:25',1382092105,NULL),(1898312281,1559329,2,291524,1,1,1,'X',1,1,374,1077970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',40.0315,120628295,2088263,NULL,'2013-11-25 11:17:41',1385378261,NULL),(1893965807,1559329,2,240093,1,1,1,'S',1,0.998559,392,1184766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',40.044,95877240,1017781,NULL,'2013-05-07 09:26:48',1367918808,NULL),(1893125769,1559329,2,46975,0,1,1,'SH',1,0.994434,389,1021304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',40.0575,90864453,3289091,NULL,'2013-03-23 02:50:10',1364007010,NULL),(1894263025,1559329,2,240499,1,1,1,'S',1,0.998366,254,1189475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 358}}',40.1342,97385490,1432268,NULL,'2013-05-20 12:40:16',1369053616,NULL),(1894083165,1559329,2,222551,0,1,1,'X',1,1,468,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',40.1537,96664928,5383044,NULL,'2013-05-14 09:44:32',1368524672,NULL),(1895546525,1559329,2,34211,0,1,1,'S',1,0.997178,428,880682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 890, \"large_tick_hit\": 6, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',40.1564,104313501,8918584,NULL,'2013-07-14 12:01:14',1373803274,NULL),(1894957828,1559329,2,238500,1,1,1,'X',1,1,831,1082231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 124, \"small_tick_hit\": 1108}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 124, \"small_tick_hit\": 1108}}',40.1716,101610967,12164373,NULL,'2013-06-24 06:53:56',1372056836,NULL),(1895132302,1559329,2,86030,0,1,1,'XH',1,1,416,1020012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',40.2096,102625215,5520244,NULL,'2013-07-02 02:53:44',1372733624,NULL),(1890071624,1559329,2,118234,1,1,1,'S',1,0.994469,323,1209132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 576, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 581}}',40.2171,71582837,1691612,NULL,'2012-10-04 11:42:02',1349350922,NULL),(1907981120,1559329,2,257154,1,1,1,'A',1,0.970507,284,634827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',40.2453,141653203,3508745,NULL,'2015-01-11 05:18:42',1420953522,NULL),(1896376226,1559329,2,54867,0,1,1,'X',1,1,439,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 330}}',40.2708,109530143,4738644,NULL,'2013-08-23 13:03:36',1377263016,NULL),(1894650464,1559329,2,240318,0,1,1,'X',1,1,303,1079473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',40.4041,99239409,2530492,NULL,'2013-06-05 11:26:13',1370431573,NULL),(1897280574,1559329,2,289140,0,1,1,'X',1,1,485,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 695}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 695}}',40.4046,115135440,5780578,NULL,'2013-10-12 07:27:06',1381562826,NULL),(1893388878,1559329,2,125681,0,1,1,'X',1,1,713,1085054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',40.4224,92627487,5714927,NULL,'2013-04-07 07:11:57',1365318717,NULL),(1902571422,1559329,2,391521,0,1,1,'XH',1,1,400,1022245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',40.4417,133399788,4187311,NULL,'2014-06-02 07:11:44',1401693104,NULL),(1906366300,1559329,2,455310,1,1,1,'XH',1,1,287,1146293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 313}}',40.4674,138836968,2346014,NULL,'2014-11-01 13:22:06',1414848126,NULL),(1890718509,1559329,2,77509,0,1,1,'S',1,0.99797,479,911053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',40.4815,76103844,7203190,NULL,'2012-11-13 12:54:25',1352811265,NULL),(1897242807,1559329,2,282223,1,1,1,'S',1,0.994743,649,1195943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 187, \"small_tick_hit\": 1054, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 187, \"small_tick_hit\": 1063}}',40.501,115131366,4482901,NULL,'2013-10-12 06:46:40',1381560400,NULL),(1894978733,1559329,2,31209,0,1,1,'X',1,1,320,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',40.5191,101506208,2257790,NULL,'2013-06-23 10:44:50',1371984290,NULL),(1901667572,1559329,2,130311,0,1,1,'X',1,1,526,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 420}}',40.5235,132147233,8457900,NULL,'2014-04-27 08:08:16',1398586096,NULL),(1896164356,1559329,2,67923,1,1,1,'SH',1,0.998355,357,1021578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 251}}',40.5725,107889429,3349836,NULL,'2013-08-10 12:55:20',1376139320,NULL),(1894834360,1559329,2,247251,0,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',40.578,101044468,4796482,NULL,'2013-06-20 03:06:26',1371697586,NULL),(1891461263,1559329,2,88720,0,1,1,'S',1,0.997628,677,911371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 767, \"large_tick_hit\": 6, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 490}}',40.609,80669365,11349946,NULL,'2012-12-23 12:04:07',1356264247,NULL),(1899046872,1559329,2,251069,0,1,1,'X',1,1,461,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 345}}',40.6661,125226329,5272910,NULL,'2013-12-29 00:11:41',1388275901,NULL),(1893094100,1559329,2,149166,0,1,1,'S',1,0.99642,432,964764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 406}}',40.6814,90305522,4616750,NULL,'2013-03-17 13:05:21',1363525521,NULL),(1893817806,1559329,2,104947,1,1,1,'S',1,0.999005,637,1115943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 135, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 135, \"small_tick_hit\": 368}}',40.6964,94723657,6879354,NULL,'2013-04-27 06:39:57',1367044797,NULL),(1893788723,1559329,2,135259,0,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 166}}',40.7175,94607732,3335788,NULL,'2013-04-26 08:52:12',1366966332,NULL),(1894919714,1559329,2,133439,0,1,1,'XH',1,1,395,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',40.7185,101643865,3479724,NULL,'2013-06-24 12:59:34',1372078774,NULL),(1894706771,1559329,2,138550,0,1,1,'X',1,1,405,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',40.7319,100075297,3245976,NULL,'2013-06-12 05:48:13',1371016093,NULL),(1896068662,1559329,2,264370,0,1,1,'S',1,0.998927,524,966882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',40.742,108284973,6755214,NULL,'2013-08-13 13:04:51',1376399091,NULL),(1902138301,1559329,2,305429,1,1,1,'SH',1,0.997143,268,1259822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 76, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 76, \"small_tick_hit\": 432}}',40.7541,132912511,834944,NULL,'2014-05-20 08:54:27',1400576067,NULL),(1891633225,1559329,2,68944,0,1,1,'X',1,1,508,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 305}}',40.7967,81770818,1961556,NULL,'2013-01-01 03:23:20',1357010600,NULL),(1893210596,1559329,2,185968,0,1,1,'X',1,1,353,1059568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 110, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 110, \"small_tick_hit\": 212}}',40.7971,90670740,1747429,NULL,'2013-03-21 09:17:01',1363857421,NULL),(1893381794,1559329,2,196690,0,1,1,'X',1,1,428,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 217}}',40.847,92836969,4538018,NULL,'2013-04-09 12:21:07',1365510067,NULL),(1893810366,1559329,2,52338,0,1,1,'X',1,1,330,1094093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',40.8743,94723130,2375358,NULL,'2013-04-27 06:33:29',1367044409,NULL),(1894901676,1559329,2,255603,0,1,1,'X',1,1,332,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 278}}',40.897,101308873,2805300,NULL,'2013-06-22 03:38:44',1371872324,NULL),(1892027601,1559329,2,29718,0,1,1,'X',1,1,333,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',40.9033,83968580,3222300,NULL,'2013-01-20 12:43:40',1358685820,NULL),(1893199710,1559329,2,184680,0,1,1,'S',1,0.998767,830,920716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1267, \"large_tick_hit\": 327, \"small_tick_hit\": 837, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 327, \"small_tick_hit\": 838}}',40.9228,90796545,22035378,NULL,'2013-03-22 14:04:06',1363961046,NULL),(1892652883,1559329,2,110836,1,1,1,'S',1,0.994913,702,1093961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 30, \"small_tick_hit\": 667, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 30, \"small_tick_hit\": 674}}',40.9238,87458334,9677949,NULL,'2013-02-19 12:02:41',1361275361,NULL),(1894341756,1559329,2,108581,0,1,1,'SH',1,0.998221,383,1023472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 62, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 62, \"small_tick_hit\": 179}}',40.9258,98188516,3223550,NULL,'2013-05-27 08:48:12',1369644492,NULL),(1895982366,1559329,2,248235,1,1,1,'S',1,0.999392,687,1110560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 118, \"small_tick_hit\": 957, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 118, \"small_tick_hit\": 958}}',40.9266,107442308,8115153,NULL,'2013-08-07 02:55:50',1375844150,NULL),(1896444525,1559329,2,289310,0,1,1,'X',1,1,502,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 211}}',40.9865,109661921,5564898,NULL,'2013-08-24 11:47:34',1377344854,NULL),(1893622248,1559329,2,234567,0,1,1,'SH',1,0.9968,424,1017884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 201}}',41.0036,92913159,4678979,NULL,'2013-04-10 08:42:47',1365583367,NULL),(1899846644,1559329,2,21010,0,1,1,'S',1,0.987386,916,753927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1594, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',41.0216,129568323,28871066,NULL,'2014-02-05 08:35:10',1391589310,NULL),(1895222710,1559329,2,107734,0,1,1,'X',1,1,371,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 178}}',41.0256,102935880,2914972,NULL,'2013-07-04 11:54:38',1372938878,NULL),(1892573885,1559329,2,155913,0,1,1,'S',1,0.993197,405,921729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',41.0395,87209108,3996872,NULL,'2013-02-17 05:49:45',1361080185,NULL),(1898619649,1559329,2,324300,1,1,1,'X',1,1,554,1204676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 155, \"small_tick_hit\": 796}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 155, \"small_tick_hit\": 796}}',41.1009,122850179,3402148,NULL,'2013-12-12 12:37:37',1386851857,NULL),(1898310156,1559329,2,291522,0,1,1,'X',1,1,461,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}}',41.1046,120628154,4400754,NULL,'2013-11-25 11:15:52',1385378152,NULL),(1894016040,1559329,2,145577,0,1,1,'S',1,0.997748,451,1080157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}}',41.1184,96566189,3885453,NULL,'2013-05-13 08:27:08',1368433628,NULL),(1894949864,1559329,2,100374,0,1,1,'S',1,0.998539,630,969571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 93, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 93, \"small_tick_hit\": 739}}',41.1527,101636269,8294118,NULL,'2013-06-24 11:47:32',1372074452,NULL),(1897263473,1559329,2,155910,1,1,1,'SH',1,0.996815,282,1300916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 657, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 660}}',41.2557,115153085,2000059,NULL,'2013-10-12 10:08:36',1381572516,NULL),(1901656162,1559329,2,373915,1,1,1,'X',1,1,311,1079044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 25, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 25, \"small_tick_hit\": 323}}',41.3284,132147452,1891202,NULL,'2014-04-27 08:16:01',1398586561,NULL),(1897154005,1559329,2,290715,0,1,1,'X',1,1,444,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 252}}',41.36,114453697,4847164,NULL,'2013-10-06 06:00:17',1381039217,NULL),(1891878946,1559329,2,121618,0,1,1,'X',1,1,333,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 207}}',41.3745,82787977,2810878,NULL,'2013-01-10 09:06:53',1357808813,NULL),(1891448013,1559329,2,98302,0,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',41.3751,79876873,3536644,NULL,'2012-12-17 07:37:34',1355729854,NULL),(1891351319,1559329,2,46995,0,1,1,'S',1,0.998062,369,964370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 147}}',41.3777,79615177,3098556,NULL,'2012-12-15 11:10:28',1355569828,NULL),(1895353421,1559329,2,197988,0,1,1,'X',1,1,482,969408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',41.405,103754829,5722578,NULL,'2013-07-10 11:27:17',1373455637,NULL),(1898357084,1559329,2,316682,1,1,1,'S',1,0.9968,268,1193257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 81, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 81, \"small_tick_hit\": 357}}',41.4528,120735300,823473,NULL,'2013-11-26 10:40:42',1385462442,NULL),(1893860728,1559329,2,186184,0,1,1,'S',1,0.99843,449,968611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',41.4541,94724935,4995514,NULL,'2013-04-27 06:56:03',1367045763,NULL),(1894518048,1559329,2,243494,0,1,1,'X',1,1,391,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',41.4563,98734663,3758108,NULL,'2013-06-01 06:06:26',1370066786,NULL),(1897191860,1559329,2,233920,0,1,1,'S',1,0.999089,654,965025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',41.5309,114455530,10449574,NULL,'2013-10-06 06:18:30',1381040310,NULL),(1895972983,1559329,2,62963,0,1,1,'S',1,0.997061,543,871009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1096, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',41.5523,107064764,17593660,NULL,'2013-08-04 06:38:34',1375598314,NULL),(1901816492,1559329,2,332192,0,1,1,'S',1,0.981346,383,660167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1019, \"large_tick_hit\": 7, \"small_tick_hit\": 447, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',41.5681,132347386,5022410,NULL,'2014-05-03 05:42:09',1399095729,NULL),(1897848875,1559329,2,314587,1,1,1,'S',1,0.996683,235,1192093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 53, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 53, \"small_tick_hit\": 368}}',41.5802,118142443,709240,NULL,'2013-11-05 12:54:53',1383656093,NULL),(1902588007,1559329,2,407261,1,1,1,'SH',1,0.998489,273,1259878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 389}}',41.6123,133399976,1576263,NULL,'2014-06-02 07:21:50',1401693710,NULL),(1896180724,1559329,2,152648,0,1,1,'X',1,1,331,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',41.6148,108139581,2694244,NULL,'2013-08-12 08:03:26',1376294606,NULL),(1892920950,1559329,2,139463,1,1,1,'S',1,0.994318,312,1185261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 132, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 132, \"small_tick_hit\": 216}}',41.6199,89569827,932367,NULL,'2013-03-10 12:59:24',1362920364,NULL),(1891691416,1559329,2,33868,0,1,1,'S',1,0.997067,528,890383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 96, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 96, \"small_tick_hit\": 400}}',41.6405,81296363,7363020,NULL,'2012-12-28 13:24:12',1356701052,NULL),(1894093531,1559329,2,225186,1,1,1,'S',1,0.998599,264,1192392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 450}}',41.6493,96101492,928955,NULL,'2013-05-09 12:48:49',1368103729,NULL),(1896184277,1559329,2,218915,0,1,1,'X',1,1,414,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 190}}',41.6689,108145679,3659524,NULL,'2013-08-12 09:12:39',1376298759,NULL),(1893461943,1559329,2,208943,0,1,1,'X',1,1,423,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 272}}',41.6827,92235630,4413308,NULL,'2013-04-04 04:34:42',1365050082,NULL),(1891698845,1559329,2,154312,0,1,1,'X',1,1,318,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',41.6938,81382748,2517646,NULL,'2012-12-29 05:05:48',1356757548,NULL),(1891539802,1559329,2,165338,0,1,1,'S',1,0.98545,188,712140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',41.7037,80498699,1322102,NULL,'2012-12-22 06:43:04',1356158584,NULL),(1900394243,1559329,2,357410,0,1,1,'SH',1,0.99729,381,1019303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',41.7349,130343025,3756146,NULL,'2014-03-02 09:19:40',1393751980,NULL),(1893844408,1559329,2,109420,0,1,1,'S',1,0.998607,511,960946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 65, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 65, \"small_tick_hit\": 207}}',41.7707,94704540,5694392,NULL,'2013-04-27 02:51:43',1367031103,NULL),(1895364524,1559329,2,260456,0,1,1,'XH',1,1,362,1031818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 282}}',41.7888,103475897,3127766,NULL,'2013-07-08 09:14:43',1373274883,NULL),(1895558489,1559329,2,241741,0,1,1,'S',1,0.99827,348,971224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 230}}',41.8088,105104563,3008186,NULL,'2013-07-20 13:13:44',1374326024,NULL),(1894656542,1559329,2,242003,0,1,1,'XH',1,1,333,1151088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',41.8392,100404674,1574763,NULL,'2013-06-15 02:13:35',1371262415,NULL),(1894080011,1559329,2,89271,1,1,1,'S',1,0.998217,283,1084928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',41.8485,96094052,1667973,NULL,'2013-05-09 11:29:24',1368098964,NULL),(1904195091,1559329,2,331565,1,1,1,'S',1,0.988428,313,714438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1005, \"large_tick_hit\": 71, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 71, \"small_tick_hit\": 382}}',41.8709,135815836,6395500,NULL,'2014-08-01 04:30:19',1406867419,NULL),(1895143208,1559329,2,130541,0,1,1,'S',1,0.997089,464,831713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 922, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 448}}',41.8856,102125417,8232912,NULL,'2013-06-28 11:28:52',1372418932,NULL),(1895527746,1559329,2,96055,0,1,1,'S',1,0.984199,333,653072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 881, \"large_tick_hit\": 110, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 110, \"small_tick_hit\": 319}}',41.9549,104440328,3924510,NULL,'2013-07-15 12:19:59',1373890799,NULL),(1894131467,1559329,2,234124,1,1,1,'SH',1,0.992248,223,1127500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 293}}',41.9597,96666967,1449904,NULL,'2013-05-14 10:10:25',1368526225,NULL),(1899169906,1559329,2,195532,0,1,1,'X',1,1,369,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 58, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 58, \"small_tick_hit\": 168}}',41.99,126285195,2938100,NULL,'2014-01-05 04:08:14',1388894894,NULL),(1895318601,1559329,2,37381,0,1,1,'S',1,0.99916,716,975035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',41.9994,103573147,12525346,NULL,'2013-07-09 02:50:14',1373338214,NULL),(1891940698,1559329,2,43001,0,1,1,'XH',1,1,413,1022244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 130}}',42.0158,83108809,4458108,NULL,'2013-01-13 01:47:07',1358041627,NULL),(1901927148,1559329,2,391204,1,1,1,'X',1,1,435,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',42.0852,132617404,4687288,NULL,'2014-05-11 08:32:57',1399797177,NULL),(1890839770,1559329,2,64555,0,1,1,'S',1,0.998347,227,872057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',42.0987,76653130,1732740,NULL,'2012-11-18 11:36:13',1353238573,NULL),(1896767990,1559329,2,54798,1,1,1,'X',1,1,398,1089355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',42.1174,111701288,4402949,NULL,'2013-09-11 12:31:00',1378902660,NULL),(1896055950,1559329,2,276395,0,1,1,'S',1,0.998812,469,969717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',42.1652,107104659,5420496,NULL,'2013-08-04 13:09:47',1375621787,NULL),(1890546960,1559329,2,122073,0,1,1,'X',1,1,668,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 74, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 74, \"small_tick_hit\": 623}}',42.2068,74351156,9747282,NULL,'2012-10-28 03:51:56',1351396316,NULL),(1899085424,1559329,2,259770,1,1,1,'S',1,0.999308,702,964530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 11, \"small_tick_hit\": 742, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 11, \"small_tick_hit\": 743}}',42.2336,125227023,11853224,NULL,'2013-12-29 00:20:07',1388276407,NULL),(1895967832,1559329,2,263069,0,1,1,'X',1,1,747,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 202, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 202, \"small_tick_hit\": 386}}',42.2369,107701837,10042972,NULL,'2013-08-09 02:51:08',1376016668,NULL),(1901183064,1559329,2,380507,1,1,1,'S',1,0.998962,331,1184320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',42.2659,131356595,2416883,NULL,'2014-04-03 14:08:04',1396534084,NULL),(1891355687,1559329,2,168324,0,1,1,'S',1,0.983813,243,782305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 208}}',42.3457,79850010,2032810,NULL,'2012-12-17 00:35:59',1355704559,NULL),(1897744580,1559329,2,123083,0,1,1,'X',1,1,875,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 22, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 22, \"small_tick_hit\": 606}}',42.3645,117834531,18223484,NULL,'2013-11-03 01:05:16',1383440716,NULL),(1897184552,1559329,2,297961,0,1,1,'X',1,1,407,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',42.3771,114456147,4119354,NULL,'2013-10-06 06:24:39',1381040679,NULL),(1902300462,1559329,2,376679,1,1,1,'SH',1,0.997904,223,1269592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 254}}',42.3786,133170286,1119854,NULL,'2014-05-27 10:08:47',1401185327,NULL),(1908812655,1559329,2,536714,1,1,1,'SH',1,0.998192,222,1252688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 331}}',42.3947,143894782,630570,NULL,'2015-02-18 10:38:17',1424255897,NULL),(1897374846,1559329,2,118354,1,1,1,'XH',1,1,368,1023067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 142}}',42.3976,115541730,2997572,NULL,'2013-10-15 10:01:02',1381831262,NULL),(1896553823,1559329,2,137257,0,1,1,'X',1,1,353,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 273}}',42.4017,110147598,3109078,NULL,'2013-08-28 12:18:15',1377692295,NULL),(1891704960,1559329,2,114327,0,1,1,'X',1,1,780,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 144, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 144, \"small_tick_hit\": 339}}',42.4038,81293619,12048022,NULL,'2012-12-28 13:00:06',1356699606,NULL),(1891581649,1559329,2,141563,0,1,1,'S',1,0.999211,594,922118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 870, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',42.41,81770458,10596142,NULL,'2013-01-01 03:19:10',1357010350,NULL),(1889948531,1559329,2,37860,0,1,1,'S',1,0.998369,1967,946004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 4154, \"large_tick_hit\": 281, \"small_tick_hit\": 3520, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 4156, \"large_tick_hit\": 281, \"small_tick_hit\": 3531}}',42.4308,71156415,178136220,NULL,'2012-09-30 11:15:00',1349003700,NULL),(1894525481,1559329,2,241323,0,1,1,'S',1,0.998679,456,961794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',42.4336,99490679,5089744,NULL,'2013-06-07 13:09:48',1370610588,NULL),(1895885057,1559329,2,43655,0,1,1,'X',1,1,750,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}}',42.4555,106562113,13514566,NULL,'2013-07-31 12:25:18',1375273518,NULL),(1898050758,1559329,2,290704,0,1,1,'S',1,0.998464,376,963440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 275}}',42.4774,119095321,3504640,NULL,'2013-11-13 12:56:55',1384347415,NULL),(1896336780,1559329,2,181270,0,1,1,'X',1,1,362,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 287}}',42.4865,109747402,3241510,NULL,'2013-08-25 02:45:26',1377398726,NULL),(1891261462,1559329,2,69404,0,1,1,'X',1,1,600,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.4911,79031587,8773902,NULL,'2012-12-10 09:46:15',1355132775,NULL),(1891364307,1559329,2,122363,0,1,1,'X',1,1,409,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 252}}',42.5176,79623225,5177300,NULL,'2012-12-15 12:15:09',1355573709,NULL),(1894326073,1559329,2,240011,0,1,1,'X',1,1,486,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,98205800,4729512,NULL,'2013-05-27 12:22:42',1369657362,NULL),(1894368254,1559329,2,162640,0,1,1,'X',1,1,374,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 281}}',42.5729,97681966,3455054,NULL,'2013-05-23 09:11:53',1369300313,NULL),(1901486947,1559329,2,314261,0,1,1,'S',1,0.989189,216,700030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',42.573,131923722,2176692,NULL,'2014-04-20 13:06:48',1397999208,NULL),(1893733356,1559329,2,125966,0,1,1,'X',1,1,673,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 96, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 96, \"small_tick_hit\": 261}}',42.6372,94064629,9676054,NULL,'2013-04-20 23:20:05',1366500005,NULL),(1895098636,1559329,2,75655,0,1,1,'X',1,1,351,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 87}}',42.6439,102128021,2855990,NULL,'2013-06-28 11:50:24',1372420224,NULL),(1894377629,1559329,2,238150,0,1,1,'XH',1,1,396,1019809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 310}}',42.6735,98205091,3472248,NULL,'2013-05-27 12:15:05',1369656905,NULL),(1897961923,1559329,2,50332,0,1,1,'X',1,1,405,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 77}}',42.6822,118547562,5028630,NULL,'2013-11-09 03:09:44',1383966584,NULL),(1891906201,1559329,2,181833,0,1,1,'S',1,0.997523,641,960770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 970, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 974}}',42.7195,82698538,10026940,NULL,'2013-01-09 11:44:50',1357731890,NULL),(1902030047,1559329,2,333763,1,1,1,'XH',1,1,367,1274214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 111, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 111, \"small_tick_hit\": 595}}',42.7355,132655739,1592530,NULL,'2014-05-12 13:04:40',1399899880,NULL),(1895357816,1559329,2,107554,0,1,1,'S',1,0.999174,891,964094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',42.7357,103754370,19198526,NULL,'2013-07-10 11:23:11',1373455391,NULL),(1895360936,1559329,2,108029,0,1,1,'S',1,0.999348,883,980482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 13, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 13, \"small_tick_hit\": 650}}',42.744,103895629,18658502,NULL,'2013-07-11 13:06:32',1373547992,NULL),(1897981528,1559329,2,316622,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',42.7491,118989697,4902028,NULL,'2013-11-12 12:13:50',1384258430,NULL),(1893043401,1559329,2,39520,0,1,1,'X',1,1,167,1188145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 167}}',42.7585,90293019,607310,NULL,'2013-03-17 10:57:08',1363517828,NULL),(1893692524,1559329,2,74684,0,1,1,'S',1,0.988481,570,704441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1940, \"small_tick_hit\": 806, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1963, \"small_tick_hit\": 815}}',42.7674,94089798,15976160,NULL,'2013-04-21 04:41:11',1366519271,NULL),(1897647353,1559329,2,298632,1,1,1,'SH',1,0.996593,313,1020442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',42.7932,116861538,2518687,NULL,'2013-10-26 11:00:47',1382785247,NULL),(1893161501,1559329,2,181378,0,1,1,'S',1,0.998043,305,1189700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',42.7985,90670917,823494,NULL,'2013-03-21 09:20:19',1363857619,NULL),(1891682495,1559329,2,43758,1,1,1,'X',1,1,323,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 278}}',42.8184,81292029,2351484,NULL,'2012-12-28 12:47:29',1356698849,NULL),(1892579278,1559329,2,173686,0,1,1,'S',1,0.999093,627,962719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',42.8543,87087531,9444512,NULL,'2013-02-16 08:35:56',1361003756,NULL),(1891310173,1559329,2,43761,0,1,1,'S',1,0.997481,219,1095598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 178}}',42.8665,79251097,1131054,NULL,'2012-12-12 11:10:01',1355310601,NULL),(1892502993,1559329,2,202860,0,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',42.8712,87068572,4075568,NULL,'2013-02-16 04:33:00',1360989180,NULL),(1894393649,1559329,2,247644,0,1,1,'X',1,1,322,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.8793,97814850,2674784,NULL,'2013-05-24 12:55:06',1369400106,NULL),(1890393850,1559329,2,53674,0,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',42.929,73177315,5010430,NULL,'2012-10-18 10:04:55',1350554695,NULL),(1896283253,1559329,2,97032,0,1,1,'X',1,1,393,1086995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 51, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',42.9373,109047168,2878113,NULL,'2013-08-19 11:29:42',1376911782,NULL),(1891678224,1559329,2,53404,0,1,1,'S',1,0.996403,344,962609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 212}}',42.9761,81293968,2772600,NULL,'2012-12-28 13:03:09',1356699789,NULL),(1891246377,1559329,2,176832,0,1,1,'X',1,1,452,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 42, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 42, \"small_tick_hit\": 222}}',42.9797,79463959,5750120,NULL,'2012-12-14 10:04:56',1355479496,NULL),(1896332362,1559329,2,271337,1,1,1,'S',1,0.99896,413,1195879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 53, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 53, \"small_tick_hit\": 549}}',43.016,109914774,3294202,NULL,'2013-08-26 11:08:43',1377515323,NULL),(1899493261,1559329,2,314981,0,1,1,'S',1,0.993455,226,1180936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 538}}',43.0175,127889583,1056936,NULL,'2014-01-17 16:48:30',1389977310,NULL),(1897568804,1559329,2,267994,0,1,1,'X',1,1,995,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',43.0212,116719952,22373982,NULL,'2013-10-25 12:26:28',1382703988,NULL),(1892611602,1559329,2,204582,0,1,1,'S',1,0.998192,401,963453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',43.1148,87564531,3397386,NULL,'2013-02-20 11:53:37',1361361217,NULL),(1897560992,1559329,2,308479,0,1,1,'X',1,1,378,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',43.1262,116382558,3553680,NULL,'2013-10-22 12:06:20',1382443580,NULL),(1896057782,1559329,2,277649,0,1,1,'X',1,1,617,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 323}}',43.1434,107478088,9280490,NULL,'2013-08-07 09:44:12',1375868652,NULL),(1894095101,1559329,2,225279,0,1,1,'S',1,0.998452,372,963241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',43.1538,96100925,3421858,NULL,'2013-05-09 12:43:42',1368103422,NULL),(1895478928,1559329,2,29563,0,1,1,'X',1,1,265,1088082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',43.1638,104313140,1694109,NULL,'2013-07-14 11:57:47',1373803067,NULL),(1893216186,1559329,2,88396,0,1,1,'X',1,1,710,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',43.1669,90797289,12270016,NULL,'2013-03-22 14:11:33',1363961493,NULL),(1897832502,1559329,2,173584,1,1,1,'XH',1,1,193,1260683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 534}}',43.1979,117727336,863303,NULL,'2013-11-02 09:30:26',1383384626,NULL),(1893680225,1559329,2,211503,0,1,1,'X',1,1,350,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}}',43.2077,94326769,2980832,NULL,'2013-04-23 11:15:38',1366715738,NULL),(1898545938,1559329,2,175416,0,1,1,'X',1,1,951,977664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}}',43.2159,122730434,18535170,NULL,'2013-12-11 13:03:43',1386767023,NULL),(1897089748,1559329,2,238499,1,1,1,'S',1,0.998289,660,1206611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1090, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1093}}',43.2846,114473356,5157752,NULL,'2013-10-06 09:16:39',1381050999,NULL),(1893702451,1559329,2,121589,0,1,1,'X',1,1,352,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',43.2854,94194151,3154200,NULL,'2013-04-22 01:07:00',1366592820,NULL),(1896504866,1559329,2,276115,0,1,1,'X',1,1,464,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',43.4152,110521696,5377432,NULL,'2013-08-31 12:38:22',1377952702,NULL),(1891423430,1559329,2,182261,0,1,1,'S',1,0.996075,506,963094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 509, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 513}}',43.4291,79851228,6291770,NULL,'2012-12-17 00:56:32',1355705792,NULL),(1896121397,1559329,2,272868,1,1,1,'X',1,1,269,1188845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 27, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 27, \"small_tick_hit\": 299}}',43.4736,107891033,1483785,NULL,'2013-08-10 13:08:15',1376140095,NULL),(1891354513,1559329,2,146298,0,1,1,'X',1,1,563,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 219}}',43.4975,79877391,7787358,NULL,'2012-12-17 07:46:27',1355730387,NULL),(1894639539,1559329,2,255290,0,1,1,'X',1,1,361,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',43.5477,99712930,3257198,NULL,'2013-06-09 03:36:51',1370749011,NULL),(1897813743,1559329,2,309926,1,1,1,'XH',1,1,223,1269459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 260}}',43.5576,117724594,771571,NULL,'2013-11-02 09:06:38',1383383198,NULL),(1891532273,1559329,2,31799,0,1,1,'S',1,0.997953,734,980906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',43.5601,80470475,13224254,NULL,'2012-12-22 01:02:59',1356138179,NULL),(1899132498,1559329,2,329498,0,1,1,'XH',1,1,317,1026730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 376}}',43.618,125448126,2680506,NULL,'2013-12-30 11:54:28',1388404468,NULL),(1892978975,1559329,2,145144,1,1,1,'X',1,1,314,1190266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 188}}',43.6532,89208826,1056387,NULL,'2013-03-07 11:34:58',1362656098,NULL),(1894134705,1559329,2,239957,0,1,1,'X',1,1,457,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 87, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 87, \"small_tick_hit\": 218}}',43.6628,96093533,4088812,NULL,'2013-05-09 11:23:07',1368098587,NULL),(1898488314,1559329,2,159759,0,1,1,'X',1,1,423,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 335}}',43.6776,121632785,4439238,NULL,'2013-12-03 11:49:26',1386071366,NULL),(1891070418,1559329,2,181255,0,1,1,'X',1,1,422,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.7367,78113323,4103832,NULL,'2012-12-02 07:02:37',1354431757,NULL),(1894191145,1559329,2,206840,1,1,1,'X',1,1,558,968832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 101, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 101, \"small_tick_hit\": 268}}',43.7556,97220231,6398432,NULL,'2013-05-19 03:31:11',1368934271,NULL),(1894542315,1559329,2,183117,0,1,1,'X',1,1,390,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',43.7728,99491054,3758496,NULL,'2013-06-07 13:13:13',1370610793,NULL),(1897519573,1559329,2,211429,0,1,1,'X',1,1,775,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 125, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 125, \"small_tick_hit\": 369}}',43.7849,116160985,12143322,NULL,'2013-10-20 11:14:59',1382267699,NULL),(1891754222,1559329,2,48326,0,1,1,'X',1,1,790,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 82, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 82, \"small_tick_hit\": 279}}',43.8141,82499418,13915206,NULL,'2013-01-07 10:37:57',1357555077,NULL),(1895590710,1559329,2,264297,0,1,1,'X',1,1,412,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 240}}',43.8349,105103565,4180140,NULL,'2013-07-20 13:06:01',1374325561,NULL),(1894133169,1559329,2,238376,0,1,1,'S',1,0.995792,308,1187466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 102, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 102, \"small_tick_hit\": 405}}',43.8394,96102640,1486236,NULL,'2013-05-09 13:01:05',1368104465,NULL),(1895485087,1559329,2,246059,0,1,1,'S',1,0.998679,426,959493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 331}}',43.8409,104241995,4455900,NULL,'2013-07-14 00:09:14',1373760554,NULL),(1890010859,1559329,2,33668,0,1,1,'S',1,0.997033,169,1187920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',43.9917,70886022,682634,NULL,'2012-09-28 12:01:31',1348833691,NULL),(1891157922,1559329,2,41139,0,1,1,'S',1,0.99707,533,912883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',44.0478,77944384,7486238,NULL,'2012-12-01 02:20:10',1354328410,NULL),(1890984134,1559329,2,181509,0,1,1,'S',1,0.996165,560,960036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',44.0481,77385690,7388246,NULL,'2012-11-25 12:03:54',1353845034,NULL),(1893167699,1559329,2,217216,1,1,1,'S',1,0.995745,298,1194453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 81, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 81, \"small_tick_hit\": 172}}',44.0574,90800025,1520031,NULL,'2013-03-22 14:38:37',1363963117,NULL),(1895376280,1559329,2,262464,0,1,1,'X',1,1,507,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 253}}',44.0861,103864297,6320350,NULL,'2013-07-11 07:41:18',1373528478,NULL),(1895392885,1559329,2,267125,1,1,1,'S',1,0.99776,356,1181530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 98, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 98, \"small_tick_hit\": 537}}',44.0933,103614879,1340232,NULL,'2013-07-09 10:57:19',1373367439,NULL),(1898278219,1559329,2,308230,1,1,1,'S',1,0.999382,619,1187776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 225, \"small_tick_hit\": 998, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 225, \"small_tick_hit\": 999}}',44.0994,120630239,3601957,NULL,'2013-11-25 11:42:50',1385379770,NULL),(1894065059,1559329,2,220751,1,1,1,'XH',1,1,221,1144477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',44.1099,96481937,1118985,NULL,'2013-05-12 12:22:04',1368361324,NULL),(1891249982,1559329,2,166779,0,1,1,'S',1,0.995935,560,866309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"large_tick_hit\": 158, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 158, \"small_tick_hit\": 423}}',44.1483,79141679,7364514,NULL,'2012-12-11 11:03:08',1355223788,NULL),(1901597950,1559329,2,162246,0,1,1,'X',1,1,413,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',44.3754,132147018,4245696,NULL,'2014-04-27 08:00:29',1398585629,NULL),(1891477327,1559329,2,187590,0,1,1,'X',1,1,418,1116666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',44.399,81030637,3558053,NULL,'2012-12-26 11:03:12',1356519792,NULL),(1900391556,1559329,2,357351,1,1,1,'SH',1,0.997347,232,1148502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 522}}',44.4063,130343289,1256133,NULL,'2014-03-02 09:30:28',1393752628,NULL),(1897320641,1559329,2,35994,0,1,1,'S',1,0.998878,592,971087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 299}}',44.4165,115134603,10707280,NULL,'2013-10-12 07:18:55',1381562335,NULL),(1890218162,1559329,2,29036,0,1,1,'X',1,1,201,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}}',44.4537,72469764,753549,NULL,'2012-10-12 10:48:30',1350038910,NULL),(1901695241,1559329,2,397477,1,1,1,'XH',1,1,408,1143789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',44.4573,132148493,2405979,NULL,'2014-04-27 08:53:16',1398588796,NULL),(1897553340,1559329,2,181636,1,1,1,'S',1,0.999417,477,1191379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 1238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 1239}}',44.4718,116604179,4845699,NULL,'2013-10-24 12:02:31',1382616151,NULL),(1897765500,1559329,2,144034,0,1,1,'X',1,1,518,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',44.4988,118143549,6549220,NULL,'2013-11-05 13:06:45',1383656805,NULL),(1897761329,1559329,2,142936,0,1,1,'X',1,1,887,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 12, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',44.5031,117714116,18947560,NULL,'2013-11-02 07:24:07',1383377047,NULL),(1901157832,1559329,2,316104,1,1,1,'SH',1,0.997959,240,1153116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 250}}',44.541,131324719,1359219,NULL,'2014-04-02 11:15:28',1396437328,NULL),(1900323340,1559329,2,174805,0,1,1,'X',1,1,445,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 197}}',44.5523,130377396,3916618,NULL,'2014-03-03 09:24:12',1393838652,NULL),(1902589198,1559329,2,410473,1,1,1,'SH',1,0.996947,272,1254373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',44.5594,133399565,1752604,NULL,'2014-06-02 06:59:17',1401692357,NULL),(1892860489,1559329,2,203625,1,1,1,'S',1,0.9984,617,1097238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',44.5812,89113964,7822544,NULL,'2013-03-06 11:04:29',1362567869,NULL),(1891677120,1559329,2,152462,0,1,1,'S',1,0.998465,514,922897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 793, \"large_tick_hit\": 93, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 93, \"small_tick_hit\": 416}}',44.5853,81376109,8997542,NULL,'2012-12-29 03:54:02',1356753242,NULL),(1895308526,1559329,2,252737,0,1,1,'SH',1,0.995757,351,1020721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 356}}',44.6289,103700553,3242558,NULL,'2013-07-10 01:55:56',1373421356,NULL),(1897539926,1559329,2,282103,0,1,1,'X',1,1,771,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 479}}',44.6696,116271731,14109870,NULL,'2013-10-21 11:16:56',1382354216,NULL),(1891621859,1559329,2,92334,0,1,1,'S',1,0.987226,354,882494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',44.6716,81404467,3184614,NULL,'2012-12-29 09:12:39',1356772359,NULL),(1890000755,1559329,2,166143,0,1,1,'S',1,0.99476,634,957802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 505, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 511}}',44.6858,71277627,10237670,NULL,'2012-10-01 12:22:16',1349094136,NULL),(1895030116,1559329,2,244033,0,1,1,'X',1,1,455,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 58, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 58, \"small_tick_hit\": 183}}',44.7076,101453830,4474502,NULL,'2013-06-23 02:29:26',1371954566,NULL),(1897580792,1559329,2,309352,1,1,1,'SH',1,0.997753,197,1264529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 15, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 15, \"small_tick_hit\": 248}}',44.7247,116610327,921850,NULL,'2013-10-24 12:56:39',1382619399,NULL),(1922185857,1559329,2,950364,1,1,1,'SH',1,0.997355,402,1016492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 354}}',44.7496,162468910,3995267,NULL,'2016-11-30 08:00:47',1480492847,NULL),(1892356345,1559329,2,158498,0,1,1,'S',1,0.998055,767,926189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 957, \"large_tick_hit\": 2, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',44.7591,86101977,15296940,NULL,'2013-02-08 01:15:13',1360286113,NULL),(1891519299,1559329,2,30613,0,1,1,'S',1,0.986267,264,699920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 647, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 146}}',44.7968,80670339,2835462,NULL,'2012-12-23 12:12:16',1356264736,NULL),(1893754760,1559329,2,242939,0,1,1,'X',1,1,378,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',44.904,94327163,3546268,NULL,'2013-04-23 11:20:36',1366716036,NULL),(1896044588,1559329,2,259380,1,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 55, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 55, \"small_tick_hit\": 232}}',44.9228,107479075,5042084,NULL,'2013-08-07 09:55:13',1375869313,NULL),(1889943782,1559329,2,57331,0,1,1,'X',1,1,743,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 422}}',44.9983,71368934,13341760,NULL,'2012-10-02 09:42:15',1349170935,NULL),(1894241389,1559329,2,191019,0,1,1,'SH',1,0.997778,229,1021328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 221}}',45.0435,97219385,1303676,NULL,'2013-05-19 03:22:22',1368933742,NULL),(1904249586,1559329,2,411785,0,1,1,'S',1,0.98516,164,633627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',45.0475,135816040,1723480,NULL,'2014-08-01 04:38:15',1406867895,NULL),(1893639070,1559329,2,207132,0,1,1,'X',1,1,416,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 195}}',45.0505,94194053,3767834,NULL,'2013-04-22 01:05:09',1366592709,NULL),(1891919932,1559329,2,172059,1,1,1,'S',1,0.991581,407,1182834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 85, \"small_tick_hit\": 653, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 85, \"small_tick_hit\": 662}}',45.0795,82890543,2016914,NULL,'2013-01-11 10:48:06',1357901286,NULL),(1926811677,1559329,2,456596,1,1,1,'X',1,1,277,1077110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 272}}',45.1052,168832017,2100775,NULL,'2017-09-01 03:41:44',1504237304,NULL),(1889874304,1559329,2,95689,0,1,1,'X',1,1,406,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',45.1639,70116390,3967946,NULL,'2012-09-21 12:17:02',1348229822,NULL),(1891561732,1559329,2,33916,0,1,1,'S',1,0.99894,512,915672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 61, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 337}}',45.1683,80668453,6164202,NULL,'2012-12-23 11:55:58',1356263758,NULL),(1896003864,1559329,2,164983,0,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 46, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 46, \"small_tick_hit\": 263}}',45.1844,107701074,4238958,NULL,'2013-08-09 02:42:34',1376016154,NULL),(1897705096,1559329,2,91280,1,1,1,'X',1,1,694,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 375}}',45.2513,116865611,11797194,NULL,'2013-10-26 11:37:16',1382787436,NULL),(1897309456,1559329,2,23432,1,1,1,'S',1,0.99436,641,1072774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 1122, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 1132}}',45.3001,114894759,11196058,NULL,'2013-10-10 07:49:57',1381391397,NULL),(1897246518,1559329,2,282544,1,1,1,'S',1,0.994792,276,1186810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 58, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 58, \"small_tick_hit\": 300}}',45.3317,114687150,1396729,NULL,'2013-10-08 09:39:55',1381225195,NULL),(1891889847,1559329,2,106789,0,1,1,'S',1,0.996937,980,967905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 973, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 979}}',45.3371,82909759,18826626,NULL,'2013-01-11 14:33:29',1357914809,NULL),(1901122195,1559329,2,313818,1,1,1,'XH',1,1,370,1025912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 237}}',45.3498,131324784,3612841,NULL,'2014-04-02 11:18:23',1396437503,NULL),(1900393019,1559329,2,334470,0,1,1,'X',1,1,486,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',45.3847,130343210,5713110,NULL,'2014-03-02 09:27:33',1393752453,NULL),(1894954442,1559329,2,136775,0,1,1,'X',1,1,478,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',45.3972,101623676,4792158,NULL,'2013-06-24 09:36:02',1372066562,NULL),(1914238511,1559329,2,630213,1,1,1,'X',1,1,603,1192854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 251, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 251, \"small_tick_hit\": 383}}',45.4032,151476278,3203688,NULL,'2015-11-04 09:30:20',1446629420,NULL),(1895473856,1559329,2,201210,0,1,1,'S',1,0.997055,388,962418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 53, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',45.418,104304993,3224390,NULL,'2013-07-14 10:37:45',1373798265,NULL),(1891287210,1559329,2,148910,0,1,1,'S',1,0.997024,564,877788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 694, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',45.4258,78755018,8203366,NULL,'2012-12-08 08:16:13',1354954573,NULL),(1900457071,1559329,2,320813,1,1,1,'XH',1,1,497,1020206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}}',45.4409,130439336,5693867,NULL,'2014-03-05 12:27:58',1394022478,NULL),(1904766210,1559329,2,460840,1,1,1,'X',1,1,418,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 332}}',45.4411,136538082,4303048,NULL,'2014-08-21 12:42:16',1408624936,NULL),(1897461543,1559329,2,285047,0,1,1,'X',1,1,421,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',45.4667,115557475,4330356,NULL,'2013-10-15 13:13:01',1381842781,NULL),(1893707608,1559329,2,122528,0,1,1,'X',1,1,918,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}}',45.5262,94329087,14635974,NULL,'2013-04-23 11:46:28',1366717588,NULL),(1894074702,1559329,2,182275,0,1,1,'S',1,0.995448,363,1187715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 224, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 224, \"small_tick_hit\": 296}}',45.5682,96271495,821057,NULL,'2013-05-11 00:01:03',1368230463,NULL),(1897848384,1559329,2,314093,0,1,1,'SH',1,0.998536,334,1020432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 349}}',45.5789,118228620,2934765,NULL,'2013-11-06 09:23:04',1383729784,NULL),(1891291681,1559329,2,149274,0,1,1,'X',1,1,425,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 272}}',45.738,79467605,4439068,NULL,'2012-12-14 10:44:35',1355481875,NULL),(1893157554,1559329,2,216409,0,1,1,'X',1,1,378,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 55, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 55, \"small_tick_hit\": 169}}',45.7414,90800630,3097554,NULL,'2013-03-22 14:44:20',1363963460,NULL),(1895360356,1559329,2,107912,0,1,1,'S',1,0.998656,491,962498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',45.7477,103756165,5131764,NULL,'2013-07-10 11:39:42',1373456382,NULL),(1893860470,1559329,2,222263,0,1,1,'S',1,0.994674,383,957916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 368}}',45.7484,94728952,3458268,NULL,'2013-04-27 07:38:30',1367048310,NULL),(1891167551,1559329,2,160173,0,1,1,'S',1,0.99675,771,961784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1069, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1075}}',45.814,78112932,13428822,NULL,'2012-12-02 06:58:19',1354431499,NULL),(1891603528,1559329,2,27053,0,1,1,'S',1,0.992141,345,961619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',45.8321,81501226,3479500,NULL,'2012-12-30 01:44:53',1356831893,NULL),(1893686983,1559329,2,135338,0,1,1,'S',1,0.996479,364,960946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',45.8622,93842837,3268220,NULL,'2013-04-19 08:47:38',1366361258,NULL),(1896146839,1559329,2,258126,0,1,1,'X',1,1,810,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 596}}',45.9914,107890574,15704036,NULL,'2013-08-10 13:04:41',1376139881,NULL),(1893850973,1559329,2,141199,0,1,1,'X',1,1,264,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',45.9918,94724239,1392232,NULL,'2013-04-27 06:47:18',1367045238,NULL),(1896180491,1559329,2,152490,0,1,1,'X',1,1,498,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 92, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 92, \"small_tick_hit\": 282}}',46.0277,108233400,5012384,NULL,'2013-08-13 01:54:44',1376358884,NULL),(1897835770,1559329,2,273787,0,1,1,'X',1,1,674,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',46.093,117718029,11093874,NULL,'2013-11-02 08:03:56',1383379436,NULL),(1896397190,1559329,2,56829,1,1,1,'X',1,1,398,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 62, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 62, \"small_tick_hit\": 150}}',46.1066,109411435,3259492,NULL,'2013-08-22 12:47:15',1377175635,NULL),(1891611795,1559329,2,168349,0,1,1,'S',1,0.998559,412,965588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',46.11,81559734,4198642,NULL,'2012-12-30 12:07:37',1356869257,NULL),(1896062031,1559329,2,98312,1,1,1,'X',1,1,297,1093236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 7, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',46.1231,108274002,1896077,NULL,'2013-08-13 11:02:38',1376391758,NULL),(1892988587,1559329,2,164190,0,1,1,'S',1,0.999456,746,973227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 18, \"small_tick_hit\": 1092, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 18, \"small_tick_hit\": 1093}}',46.197,89853279,13263896,NULL,'2013-03-13 12:55:31',1363179331,NULL),(1897732019,1559329,2,177995,0,1,1,'X',1,1,1033,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 148, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 148, \"small_tick_hit\": 461}}',46.2002,117839019,22543154,NULL,'2013-11-03 01:48:58',1383443338,NULL),(1895282645,1559329,2,209429,0,1,1,'S',1,0.998457,434,961038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 90, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 90, \"small_tick_hit\": 214}}',46.2541,102933440,3745542,NULL,'2013-07-04 11:32:29',1372937549,NULL),(1902588223,1559329,2,407493,1,1,1,'SH',1,0.998691,438,1023132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 326}}',46.2618,133400076,5014574,NULL,'2014-06-02 07:26:22',1401693982,NULL),(1895021096,1559329,2,94588,0,1,1,'S',1,0.999174,618,978113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',46.2685,101762710,9418638,NULL,'2013-06-25 12:57:59',1372165079,NULL),(1895199324,1559329,2,123982,0,1,1,'X',1,1,393,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',46.2812,102936279,3809918,NULL,'2013-07-04 11:58:31',1372939111,NULL),(1901015720,1559329,2,346080,0,1,1,'X',1,1,404,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 362}}',46.2996,131275764,4043764,NULL,'2014-03-31 12:42:03',1396269723,NULL),(1891495519,1559329,2,123845,0,1,1,'S',1,0.998512,323,968835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 349}}',46.3015,81020460,2634968,NULL,'2012-12-26 08:58:49',1356512329,NULL),(1891202194,1559329,2,164635,0,1,1,'X',1,1,336,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 200}}',46.3036,79356505,2842060,NULL,'2012-12-13 11:11:22',1355397082,NULL),(1902229494,1559329,2,325028,1,1,1,'XH',1,1,326,1028969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 17, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 17, \"small_tick_hit\": 269}}',46.3217,133170352,2762120,NULL,'2014-05-27 10:11:51',1401185511,NULL),(1894606283,1559329,2,53989,0,1,1,'X',1,1,801,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',46.3403,99584555,15445338,NULL,'2013-06-08 05:35:44',1370669744,NULL),(1898552418,1559329,2,310078,0,1,1,'SH',1,0.998661,374,1017055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 373}}',46.3627,122596041,3645693,NULL,'2013-12-10 11:58:42',1386676722,NULL),(1899668454,1559329,2,194683,0,1,1,'X',1,1,864,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 117, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 117, \"small_tick_hit\": 599}}',46.4345,129289562,15977826,NULL,'2014-01-28 09:33:35',1390901615,NULL),(1889968259,1559329,2,116446,0,1,1,'S',1,0.997107,338,861119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 41, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 41, \"small_tick_hit\": 510}}',46.4518,71278021,3436678,NULL,'2012-10-01 12:25:56',1349094356,NULL),(1890644063,1559329,2,51083,0,1,1,'X',1,1,418,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',46.4651,75098444,3647920,NULL,'2012-11-04 04:09:46',1352002186,NULL),(1897282720,1559329,2,289276,1,1,1,'SH',1,0.998864,445,1261322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 1313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 1315}}',46.4818,115139349,2803020,NULL,'2013-10-12 08:02:14',1381564934,NULL),(1901576620,1559329,2,136129,0,1,1,'X',1,1,414,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 243}}',46.6111,132146488,4242274,NULL,'2014-04-27 07:41:19',1398584479,NULL),(1895354366,1559329,2,198386,0,1,1,'S',1,0.998462,445,966067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 60, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 60, \"small_tick_hit\": 205}}',46.6147,103614458,4259608,NULL,'2013-07-09 10:53:40',1373367220,NULL),(1891377050,1559329,2,69098,0,1,1,'S',1,0.999303,794,926522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 979, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 454}}',46.6266,79852780,16189612,NULL,'2012-12-17 01:26:52',1355707612,NULL),(1897605458,1559329,2,273624,1,1,1,'XH',1,1,285,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 51, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 51, \"small_tick_hit\": 400}}',46.6424,117464331,1571480,NULL,'2013-10-31 10:58:30',1383217110,NULL),(1912659775,1559329,2,164183,0,1,1,'S',1,0.988033,360,698823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1140, \"large_tick_hit\": 178, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 178, \"small_tick_hit\": 588}}',46.7986,149437826,6881018,NULL,'2015-08-18 13:37:27',1439905047,NULL),(1906920453,1559329,2,527710,1,1,1,'XH',1,1,442,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}}',46.8326,139562419,4045328,NULL,'2014-11-23 04:55:23',1416718523,NULL),(1895348729,1559329,2,224272,0,1,1,'SH',1,0.995448,368,1022832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 291}}',46.84,104166048,3568756,NULL,'2013-07-13 11:34:47',1373715287,NULL),(1894940155,1559329,2,209632,0,1,1,'XH',1,1,381,1028556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',46.8492,101454523,3804108,NULL,'2013-06-23 02:37:15',1371955035,NULL),(1902320281,1559329,2,384410,1,1,1,'S',1,0.996865,414,966089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 224}}',46.8998,133016561,4251964,NULL,'2014-05-23 14:36:54',1400855814,NULL),(1894707834,1559329,2,237294,1,1,1,'SH',1,0.997041,317,1145035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 62, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 62, \"small_tick_hit\": 359}}',47.0254,100216510,1862646,NULL,'2013-06-13 12:54:49',1371128089,NULL),(1894646860,1559329,2,235587,1,1,1,'XH',1,1,257,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 252}}',47.084,99711654,1474503,NULL,'2013-06-09 03:24:18',1370748258,NULL),(1891256050,1559329,2,58614,0,1,1,'S',1,0.996604,290,950998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 296}}',47.1015,79252347,2098828,NULL,'2012-12-12 11:25:01',1355311501,NULL),(1891577966,1559329,2,34210,0,1,1,'S',1,0.993541,380,937252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 528, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 533}}',47.1093,81402624,2406256,NULL,'2012-12-29 08:52:56',1356771176,NULL),(1894118565,1559329,2,143431,0,1,1,'X',1,1,799,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 711}}',47.1368,96184976,15523054,NULL,'2013-05-10 08:31:08',1368174668,NULL),(1896545130,1559329,2,115498,0,1,1,'X',1,1,362,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 158}}',47.1416,110149764,3239120,NULL,'2013-08-28 12:37:36',1377693456,NULL),(1898127480,1559329,2,179225,0,1,1,'SH',1,0.995521,323,1258992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',47.1505,119972680,1021034,NULL,'2013-11-20 12:10:31',1384949431,NULL),(1899680699,1559329,2,308611,1,1,1,'SH',1,0.997872,234,1260835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',47.1732,129374185,1261805,NULL,'2014-01-30 06:24:39',1391063079,NULL),(1893839961,1559329,2,202861,0,1,1,'X',1,1,399,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',47.1905,94695405,3913144,NULL,'2013-04-27 00:55:45',1367024145,NULL),(1894007632,1559329,2,246282,1,1,1,'X',1,1,248,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}}',47.2051,95415970,1125881,NULL,'2013-05-03 11:34:43',1367580883,NULL),(1891898607,1559329,2,50040,0,1,1,'SH',1,0.998302,462,1020129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 127}}',47.2583,83108067,6900784,NULL,'2013-01-13 01:37:39',1358041059,NULL),(1892759484,1559329,2,57471,1,1,1,'SH',1,0.995851,303,1254141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 59, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 59, \"small_tick_hit\": 420}}',47.2637,88594786,1300292,NULL,'2013-03-01 11:53:01',1362138781,NULL),(1897535584,1559329,2,303384,0,1,1,'SH',1,0.99858,387,1023498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',47.267,116477453,3917363,NULL,'2013-10-23 09:17:05',1382519825,NULL),(1900646760,1559329,2,343026,1,1,1,'XH',1,1,338,1262181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 93, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 93, \"small_tick_hit\": 402}}',47.4014,130578407,1894970,NULL,'2014-03-09 12:50:00',1394369400,NULL),(1893710689,1559329,2,89149,0,1,1,'S',1,0.996992,462,960923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 203}}',47.4508,93930664,5076990,NULL,'2013-04-20 00:53:30',1366419210,NULL),(1899891661,1559329,2,304683,1,1,1,'S',1,0.999395,931,986645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 723}}',47.4702,129569123,21164872,NULL,'2014-02-05 09:22:26',1391592146,NULL),(1895268094,1559329,2,34208,0,1,1,'S',1,0.998901,482,963015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',47.4906,103338414,5329254,NULL,'2013-07-07 07:34:15',1373182455,NULL),(1889928829,1559329,2,26726,0,1,1,'X',1,1,656,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',47.4971,71158547,10477840,NULL,'2012-09-30 11:35:49',1349004949,NULL),(1893863412,1559329,2,186645,0,1,1,'S',1,0.99594,359,832146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 207}}',47.5108,94722096,3479922,NULL,'2013-04-27 06:21:49',1367043709,NULL),(1898210091,1559329,2,295563,1,1,1,'S',1,0.997959,309,1194773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 85, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 85, \"small_tick_hit\": 181}}',47.5613,119865505,1605674,NULL,'2013-11-19 12:35:22',1384864522,NULL),(1891409851,1559329,2,93570,0,1,1,'X',1,1,423,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 193}}',47.577,79623843,5469690,NULL,'2012-12-15 12:19:58',1355573998,NULL),(1894561124,1559329,2,246436,0,1,1,'XH',1,1,424,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 257}}',47.6544,99569912,4670759,NULL,'2013-06-08 03:10:08',1370661008,NULL),(1895225797,1559329,2,199107,0,1,1,'S',1,0.998792,417,961645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',47.6554,103442607,4244564,NULL,'2013-07-08 02:25:04',1373250304,NULL),(1895200096,1559329,2,61332,0,1,1,'S',1,0.998748,535,961630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 264}}',47.6824,103370274,7006158,NULL,'2013-07-07 12:38:14',1373200694,NULL),(1890823262,1559329,2,54337,0,1,1,'X',1,1,372,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',47.7158,76993300,3414110,NULL,'2012-11-22 04:44:30',1353559470,NULL),(1898121055,1559329,2,179223,0,1,1,'SH',1,0.99784,636,1016365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',47.7811,119972956,6297133,NULL,'2013-11-20 12:13:31',1384949611,NULL),(1896344329,1559329,2,90492,0,1,1,'S',1,0.999206,772,978893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 488}}',47.7867,109796796,18156570,NULL,'2013-08-25 11:21:27',1377429687,NULL),(1896155171,1559329,2,81171,0,1,1,'X',1,1,419,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',47.8466,108276202,2939774,NULL,'2013-08-13 11:37:57',1376393877,NULL),(1897547578,1559329,2,282871,0,1,1,'X',1,1,450,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 103, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 103, \"small_tick_hit\": 244}}',48.0219,116265264,3907632,NULL,'2013-10-21 09:51:54',1382349114,NULL),(1897722297,1559329,2,286685,1,1,1,'X',1,1,829,1093211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 267, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 267, \"small_tick_hit\": 543}}',48.0283,116867607,9615531,NULL,'2013-10-26 11:51:57',1382788317,NULL),(1894874882,1559329,2,194232,0,1,1,'S',1,0.997719,736,953681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 572}}',48.0458,101035336,13215040,NULL,'2013-06-20 01:06:24',1371690384,NULL),(1891594711,1559329,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,81540322,37875138,NULL,'2012-12-30 08:41:02',1356856862,NULL),(1896444621,1559329,2,289383,1,1,1,'X',1,1,343,1198074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 153, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 153, \"small_tick_hit\": 227}}',48.0572,109661189,1046801,NULL,'2013-08-24 11:40:00',1377344400,NULL),(1893025015,1559329,2,80720,1,1,1,'S',1,0.998828,369,1192753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 484}}',48.064,90293429,2783349,NULL,'2013-03-17 11:01:54',1363518114,NULL),(1892799000,1559329,2,211245,1,1,1,'SH',1,0.993039,509,1267815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 48, \"small_tick_hit\": 1203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 48, \"small_tick_hit\": 1215}}',48.0696,88594580,5501981,NULL,'2013-03-01 11:50:40',1362138640,NULL),(1896491597,1559329,2,92060,1,1,1,'SH',1,0.988943,408,1248990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 1023, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 1038}}',48.1325,110266636,3899005,NULL,'2013-08-29 13:17:36',1377782256,NULL),(1897468699,1559329,2,50292,0,1,1,'S',1,0.999181,866,970820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 355}}',48.1703,115546663,18263780,NULL,'2013-10-15 11:05:29',1381835129,NULL),(1893034195,1559329,2,179089,1,1,1,'XH',1,1,310,1143781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',48.221,90128818,2826852,NULL,'2013-03-16 04:59:31',1363409971,NULL),(1900859715,1559329,2,329093,0,1,1,'X',1,1,440,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',48.2245,131021570,4068606,NULL,'2014-03-23 12:31:36',1395577896,NULL),(1895267938,1559329,2,133440,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',48.2399,102923184,3841226,NULL,'2013-07-04 10:00:57',1372932057,NULL),(1901095119,1559329,2,31906,0,1,1,'X',1,1,812,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',48.2531,131357064,16032510,NULL,'2014-04-03 14:27:02',1396535222,NULL),(1895035587,1559329,2,266255,1,1,1,'X',1,1,379,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 244}}',48.3005,101750689,3583584,NULL,'2013-06-25 11:00:00',1372158000,NULL),(1894687282,1559329,2,27845,0,1,1,'SH',1,0.998347,455,1016927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 150}}',48.3038,100078280,5369813,NULL,'2013-06-12 06:31:18',1371018678,NULL),(1893729044,1559329,2,107277,0,1,1,'S',1,0.999283,891,966059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 503}}',48.4879,93932192,19297660,NULL,'2013-04-20 01:10:28',1366420228,NULL),(1893277618,1559329,2,37340,0,1,1,'X',1,1,538,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',48.5095,91682882,6798108,NULL,'2013-03-30 06:35:24',1364625324,NULL),(1897725125,1559329,2,314155,0,1,1,'X',1,1,404,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 341}}',48.5562,117039332,4062254,NULL,'2013-10-27 13:12:08',1382879528,NULL),(1894137307,1559329,2,242373,1,1,1,'SH',1,0.996226,236,1256241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 9, \"small_tick_hit\": 294}}',48.6327,96198041,1281503,NULL,'2013-05-10 10:58:14',1368183494,NULL),(1896117305,1559329,2,272846,0,1,1,'X',1,1,551,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 17, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',48.6338,108146323,7225782,NULL,'2013-08-12 09:19:26',1376299166,NULL),(1897393895,1559329,2,292913,1,1,1,'SH',1,0.994671,239,1261340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 324}}',48.6412,115995966,1239502,NULL,'2013-10-19 10:02:24',1382176944,NULL),(1891333559,1559329,2,64780,0,1,1,'S',1,0.998411,684,921799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 61, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',48.6573,79871444,14654210,NULL,'2012-12-17 06:10:44',1355724644,NULL),(1897786931,1559329,2,305745,1,1,1,'SH',1,0.992918,298,1253309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',48.663,117702680,1716334,NULL,'2013-11-02 05:34:37',1383370477,NULL),(1897238574,1559329,2,28896,0,1,1,'X',1,1,240,1076898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',48.684,114605667,1597926,NULL,'2013-10-07 13:01:31',1381150891,NULL),(1897979424,1559329,2,314669,0,1,1,'SH',1,0.996845,307,1138267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',48.6978,118552818,2070733,NULL,'2013-11-09 03:58:26',1383969506,NULL),(1897614041,1559329,2,95382,0,1,1,'SH',1,0.997279,789,904591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2046, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',48.7263,116875221,29386531,NULL,'2013-10-26 12:46:24',1382791584,NULL),(1895335224,1559329,2,28376,0,1,1,'S',1,0.997143,270,961397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 80}}',48.7902,103611856,1826298,NULL,'2013-07-09 10:27:33',1373365653,NULL),(1897737308,1559329,2,159760,1,1,1,'S',1,0.998124,246,1194790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',48.8346,117709662,1349935,NULL,'2013-11-02 06:39:56',1383374396,NULL),(1894836303,1559329,2,247252,1,1,1,'SH',1,0.994604,347,1139787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 113, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 113, \"small_tick_hit\": 209}}',48.8371,101035845,1823930,NULL,'2013-06-20 01:13:20',1371690800,NULL),(1900661626,1559329,2,370838,0,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',48.9038,130608746,6109500,NULL,'2014-03-10 13:07:20',1394456840,NULL),(1892382159,1559329,2,57560,1,1,1,'SH',1,0.997321,836,1059780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 284}}',48.9047,86494517,18203671,NULL,'2013-02-11 04:53:52',1360558432,NULL),(1893876475,1559329,2,242372,0,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 235}}',48.9981,94728332,5052694,NULL,'2013-04-27 07:32:32',1367047952,NULL),(1895239834,1559329,2,128437,0,1,1,'X',1,1,727,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 9, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 9, \"small_tick_hit\": 604}}',48.9982,102930154,12688404,NULL,'2013-07-04 11:02:48',1372935768,NULL),(1896005666,1559329,2,165292,0,1,1,'X',1,1,396,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 203}}',49.018,107493176,3228794,NULL,'2013-08-07 12:23:05',1375878185,NULL),(1897584115,1559329,2,310011,0,1,1,'XH',1,1,481,1021839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 85, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',49.0446,116498328,4900593,NULL,'2013-10-23 13:05:57',1382533557,NULL),(1901949106,1559329,2,396455,1,1,1,'X',1,1,275,1188369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',49.1008,132617253,1674513,NULL,'2014-05-11 08:27:18',1399796838,NULL),(1891446266,1559329,2,96647,0,1,1,'X',1,1,409,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 335}}',49.129,79848650,4121994,NULL,'2012-12-17 00:12:01',1355703121,NULL),(1897143973,1559329,2,222620,0,1,1,'X',1,1,399,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',49.1682,114454221,3810708,NULL,'2013-10-06 06:05:25',1381039525,NULL),(1899260406,1559329,2,294224,0,1,1,'SH',1,0.991922,349,1019970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 270}}',49.1719,126315407,3210015,NULL,'2014-01-05 08:40:35',1388911235,NULL),(1891375721,1559329,2,186167,0,1,1,'X',1,1,324,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',49.2688,79621008,2640278,NULL,'2012-12-15 11:57:14',1355572634,NULL),(1896227548,1559329,2,129037,0,1,1,'X',1,1,616,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 116, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 116, \"small_tick_hit\": 285}}',49.2758,109049022,7520334,NULL,'2013-08-19 11:47:19',1376912839,NULL),(1898563281,1559329,2,281174,0,1,1,'SH',1,0.998609,379,1019845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',49.2826,122844180,3725876,NULL,'2013-12-12 11:29:58',1386847798,NULL),(1894973404,1559329,2,41541,0,1,1,'X',1,1,396,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 23, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 23, \"small_tick_hit\": 97}}',49.2839,101622969,4598690,NULL,'2013-06-24 09:28:31',1372066111,NULL),(1896525523,1559329,2,277448,1,1,1,'SH',1,0.996255,297,1254464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 33, \"small_tick_hit\": 767, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 33, \"small_tick_hit\": 771}}',49.3029,110360355,1293411,NULL,'2013-08-30 09:48:13',1377856093,NULL),(1897648075,1559329,2,55996,1,1,1,'X',1,1,632,997056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 191, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 191, \"small_tick_hit\": 341}}',49.3176,116866548,7282422,NULL,'2013-10-26 11:44:08',1382787848,NULL),(1893827703,1559329,2,124304,0,1,1,'X',1,1,353,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',49.3274,94727394,3090958,NULL,'2013-04-27 07:22:39',1367047359,NULL),(1891216554,1559329,2,55740,0,1,1,'S',1,0.998748,513,959519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 286}}',49.4533,78733808,6435918,NULL,'2012-12-08 04:19:05',1354940345,NULL),(1894522754,1559329,2,254670,0,1,1,'SH',1,0.998684,542,1030993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 91, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 91, \"small_tick_hit\": 218}}',49.4583,98613740,6582915,NULL,'2013-05-31 08:47:17',1369990037,NULL),(1893970702,1559329,2,240192,0,1,1,'X',1,1,362,1188372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',49.5059,95877349,1903328,NULL,'2013-05-07 09:28:16',1367918896,NULL),(1896488582,1559329,2,183358,0,1,1,'X',1,1,1287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',49.5458,110125642,39661200,NULL,'2013-08-28 08:25:27',1377678327,NULL),(1895036512,1559329,2,245123,0,1,1,'SH',1,0.99899,493,1028731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 38, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 38, \"small_tick_hit\": 497}}',49.5523,102495168,5954637,NULL,'2013-07-01 01:45:32',1372643132,NULL),(1897850780,1559329,2,109893,1,1,1,'SH',1,0.998696,350,1293796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 73, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 73, \"small_tick_hit\": 417}}',49.5565,118025087,2465867,NULL,'2013-11-04 12:35:00',1383568500,NULL),(1893279270,1559329,2,166624,0,1,1,'SH',1,0.998626,452,1023680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',49.606,91792718,4792851,NULL,'2013-03-31 02:18:30',1364696310,NULL),(1902060983,1559329,2,277065,1,1,1,'XH',1,1,248,1260930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 28, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 28, \"small_tick_hit\": 355}}',49.628,132655268,1372007,NULL,'2014-05-12 12:44:56',1399898696,NULL),(1900926345,1559329,2,372114,0,1,1,'XH',1,1,423,1020208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 298}}',49.6537,131052827,4663698,NULL,'2014-03-24 12:46:25',1395665185,NULL),(1891753135,1559329,2,79614,0,1,1,'X',1,1,716,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 456}}',49.7009,82604232,12531872,NULL,'2013-01-08 12:32:06',1357648326,NULL),(1894024103,1559329,2,215215,0,1,1,'SH',1,0.997199,379,1019249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',49.7029,95969881,3675489,NULL,'2013-05-08 09:01:15',1368003675,NULL),(1894623545,1559329,2,78616,0,1,1,'X',1,1,358,1078392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 374}}',49.71,99491629,3543702,NULL,'2013-06-07 13:17:52',1370611072,NULL),(1892136669,1559329,2,106321,0,1,1,'S',1,0.998845,365,899775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 10, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',49.7921,84987863,4138578,NULL,'2013-01-29 11:14:13',1359458053,NULL),(1897847714,1559329,2,313557,1,1,1,'SH',1,0.997967,225,1256332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 31, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 31, \"small_tick_hit\": 267}}',49.8148,118021115,1120485,NULL,'2013-11-04 11:59:50',1383566390,NULL),(1893692979,1559329,2,87172,0,1,1,'X',1,1,389,1090014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',49.8682,94065371,2268327,NULL,'2013-04-20 23:30:56',1366500656,NULL),(1895603425,1559329,2,231027,0,1,1,'S',1,0.998911,725,967239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 43, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 43, \"small_tick_hit\": 193}}',49.9154,105632948,12300132,NULL,'2013-07-24 12:27:35',1374668855,NULL),(1897517721,1559329,2,301302,1,1,1,'XH',1,1,428,1023871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 259}}',49.9481,116606027,4792472,NULL,'2013-10-24 12:19:21',1382617161,NULL),(1895276188,1559329,2,223532,0,1,1,'S',1,0.999198,720,975625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',49.9715,103443967,12677184,NULL,'2013-07-08 02:41:23',1373251283,NULL),(1891593865,1559329,2,166652,0,1,1,'S',1,0.998594,440,965406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',50.0027,81363598,4751224,NULL,'2012-12-29 01:24:56',1356744296,NULL),(1894132569,1559329,2,237649,1,1,1,'SH',1,0.998382,322,1020371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 296}}',50.1175,96668423,2731292,NULL,'2013-05-14 10:28:27',1368527307,NULL),(1901898375,1559329,2,356113,1,1,1,'XH',1,1,437,1020009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 69, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 69, \"small_tick_hit\": 200}}',50.245,132430798,4284741,NULL,'2014-05-05 13:10:52',1399295452,NULL),(1894067438,1559329,2,181565,0,1,1,'S',1,0.995427,329,959775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 327}}',50.2684,96434195,2684884,NULL,'2013-05-12 03:58:17',1368331097,NULL),(1897460311,1559329,2,283061,1,1,1,'X',1,1,459,1189297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 31, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 31, \"small_tick_hit\": 453}}',50.3026,115860345,4455368,NULL,'2013-10-18 10:33:03',1382092383,NULL),(1906923421,1559329,2,527711,0,1,1,'X',1,1,499,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',50.3523,139562486,5226558,NULL,'2014-11-23 04:57:40',1416718660,NULL),(1893249655,1559329,2,176238,0,1,1,'S',1,0.984911,281,739380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 52, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 52, \"small_tick_hit\": 201}}',50.3669,91794733,2625370,NULL,'2013-03-31 02:40:06',1364697606,NULL),(1895697474,1559329,2,138830,0,1,1,'S',1,0.981013,263,694098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',50.4304,105708337,2179016,NULL,'2013-07-25 02:02:29',1374717749,NULL),(1891650228,1559329,2,59950,0,1,1,'S',1,0.998346,761,963009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',50.5052,81362695,14061236,NULL,'2012-12-29 01:12:06',1356743526,NULL),(1898616317,1559329,2,316395,0,1,1,'XH',1,1,451,1019603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 83, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 83, \"small_tick_hit\": 216}}',50.5415,122734265,4317379,NULL,'2013-12-11 13:35:18',1386768918,NULL),(1897536680,1559329,2,46217,1,1,1,'X',1,1,258,1089369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',50.5542,116606597,1865565,NULL,'2013-10-24 12:24:03',1382617443,NULL),(1894025414,1559329,2,192327,0,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 226}}',50.5874,96270538,3722704,NULL,'2013-05-10 23:49:23',1368229763,NULL),(1894774413,1559329,2,241695,0,1,1,'S',1,0.985694,233,722400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 517, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 176}}',50.633,100468316,2452360,NULL,'2013-06-15 12:14:26',1371298466,NULL),(1892651286,1559329,2,140688,1,1,1,'S',1,0.998829,519,963196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',50.6418,87456614,6582500,NULL,'2013-02-19 11:43:21',1361274201,NULL),(1891065260,1559329,2,73982,0,1,1,'X',1,1,310,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',50.6708,78140049,2240420,NULL,'2012-12-02 11:58:19',1354449499,NULL),(1895667285,1559329,2,58700,1,1,1,'S',1,0.999216,551,1092650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 47, \"small_tick_hit\": 724, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 47, \"small_tick_hit\": 725}}',50.6748,105452586,3999149,NULL,'2013-07-23 03:25:55',1374549955,NULL),(1901843255,1559329,2,279633,1,1,1,'X',1,1,392,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 256}}',50.6896,132551415,3818420,NULL,'2014-05-09 16:03:36',1399651416,NULL),(1897812521,1559329,2,291431,1,1,1,'X',1,1,604,1091710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 683}}',50.7177,117728430,6290327,NULL,'2013-11-02 09:38:48',1383385128,NULL),(1895285464,1559329,2,226363,1,1,1,'XH',1,1,364,1024492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 48, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 48, \"small_tick_hit\": 181}}',50.7338,103075722,3070468,NULL,'2013-07-05 12:49:59',1373028599,NULL),(1897579962,1559329,2,289971,1,1,1,'XH',1,1,447,1021224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',50.779,116608053,5139439,NULL,'2013-10-24 12:36:52',1382618212,NULL),(1895054600,1559329,2,97601,0,1,1,'S',1,0.998534,479,963275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 203}}',50.8423,102546362,7007900,NULL,'2013-07-01 12:04:47',1372680287,NULL),(1898638398,1559329,2,264325,0,1,1,'X',1,1,920,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',50.8979,123163697,20382268,NULL,'2013-12-14 16:01:42',1387036902,NULL),(1890136325,1559329,2,43742,0,1,1,'S',1,0.988636,285,867568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 276}}',50.9294,72147384,2591320,NULL,'2012-10-09 10:34:48',1349778888,NULL),(1894857884,1559329,2,106889,1,1,1,'SH',1,0.998162,389,1026267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 75, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 75, \"small_tick_hit\": 155}}',51.0111,100557694,3250428,NULL,'2013-06-16 03:08:59',1371352139,NULL),(1894052632,1559329,2,166169,0,1,1,'SH',1,0.998547,378,1020430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',51.035,96482400,3720996,NULL,'2013-05-12 12:27:17',1368361637,NULL),(1901078289,1559329,2,353841,1,1,1,'XH',1,1,364,1027134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',51.046,131324619,3460022,NULL,'2014-04-02 11:11:22',1396437082,NULL),(1898540213,1559329,2,154261,0,1,1,'X',1,1,327,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 163}}',51.0751,122593135,2694230,NULL,'2013-12-10 11:28:58',1386674938,NULL),(1894262664,1559329,2,240497,1,1,1,'X',1,1,454,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 59, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 59, \"small_tick_hit\": 253}}',51.0816,97385782,4445542,NULL,'2013-05-20 12:42:56',1369053776,NULL),(1894527252,1559329,2,115509,0,1,1,'X',1,1,522,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 439}}',51.1037,99488255,8323790,NULL,'2013-06-07 12:48:31',1370609311,NULL),(1894649249,1559329,2,240136,0,1,1,'X',1,1,655,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 427}}',51.1165,99237810,10492834,NULL,'2013-06-05 11:11:52',1370430712,NULL),(1900660402,1559329,2,292280,1,1,1,'SH',1,0.995484,734,1138413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 203, \"small_tick_hit\": 809, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 203, \"small_tick_hit\": 816}}',51.1268,130578704,8611051,NULL,'2014-03-09 12:59:46',1394369986,NULL),(1922142267,1559329,2,418244,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 239}}',51.1393,162456725,5096870,NULL,'2016-11-29 16:52:18',1480438338,NULL),(1920005930,1559329,2,41721,1,1,1,'S',1,0.998127,382,964749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 152}}',51.1589,159501344,3718050,NULL,'2016-07-31 02:56:41',1469933801,NULL),(1893684579,1559329,2,191503,0,1,1,'S',1,0.997337,480,967998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 271}}',51.213,93843083,5693478,NULL,'2013-04-19 08:51:55',1366361515,NULL),(1892722895,1559329,2,136138,0,1,1,'X',1,1,531,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',51.2228,88001964,6910010,NULL,'2013-02-24 00:56:35',1361667395,NULL),(1891628764,1559329,2,135553,0,1,1,'X',1,1,490,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 136, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 136, \"small_tick_hit\": 316}}',51.2257,81383021,4362088,NULL,'2012-12-29 05:08:27',1356757707,NULL),(1893020544,1559329,2,139506,0,1,1,'S',1,0.998507,441,923307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',51.2456,90109590,6014460,NULL,'2013-03-16 01:30:28',1363397428,NULL),(1891599019,1559329,2,118689,0,1,1,'S',1,0.998453,629,938382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 144, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 144, \"small_tick_hit\": 629}}',51.2613,81503231,7515100,NULL,'2012-12-30 02:08:57',1356833337,NULL),(1895509649,1559329,2,130819,0,1,1,'S',1,0.998632,322,972297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 52, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 52, \"small_tick_hit\": 409}}',51.3299,104315204,2227788,NULL,'2013-07-14 12:15:04',1373804104,NULL),(1895400502,1559329,2,248827,0,1,1,'X',1,1,469,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',51.3508,103476936,4961548,NULL,'2013-07-08 09:24:32',1373275472,NULL),(1895353809,1559329,2,259561,1,1,1,'S',1,0.989645,293,1190874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}}',51.3729,103476575,1506927,NULL,'2013-07-08 09:21:15',1373275275,NULL),(1895045802,1559329,2,231573,0,1,1,'X',1,1,885,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 5, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 5, \"small_tick_hit\": 619}}',51.3746,102674613,19058130,NULL,'2013-07-02 12:11:53',1372767113,NULL),(1897386129,1559329,2,273950,1,1,1,'XH',1,1,265,1147662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',51.3765,115762697,2043871,NULL,'2013-10-17 12:08:03',1382011683,NULL),(1896948636,1559329,2,274999,1,1,1,'X',1,1,572,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',51.383,112772070,8070298,NULL,'2013-09-21 02:24:11',1379730251,NULL),(1897966774,1559329,2,63276,1,1,1,'S',1,0.997375,212,1191763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 29, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 29, \"small_tick_hit\": 169}}',51.4518,118990348,904708,NULL,'2013-11-12 12:21:32',1384258892,NULL),(1897365910,1559329,2,289090,0,1,1,'S',1,0.998205,258,1187021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',51.4572,115543899,1399224,NULL,'2013-10-15 10:31:22',1381833082,NULL),(1897599839,1559329,2,227119,1,1,1,'S',1,0.998988,800,1193215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 298, \"small_tick_hit\": 1174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 298, \"small_tick_hit\": 1176}}',51.4851,117136320,8710607,NULL,'2013-10-28 09:31:31',1382952691,NULL),(1894264218,1559329,2,242001,0,1,1,'S',1,0.998405,435,967550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',51.5273,97200868,3763838,NULL,'2013-05-18 23:50:38',1368921038,NULL),(1891424512,1559329,2,173122,0,1,1,'S',1,0.998865,650,959532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',51.5333,79877240,9432308,NULL,'2012-12-17 07:43:39',1355730219,NULL),(1901029728,1559329,2,261310,1,1,1,'X',1,1,381,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 285}}',51.5683,131276071,3596730,NULL,'2014-03-31 12:54:59',1396270499,NULL),(1895113041,1559329,2,19206,0,1,1,'S',1,0.996641,585,914004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 122, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 122, \"small_tick_hit\": 256}}',51.5776,102549012,6979112,NULL,'2013-07-01 12:28:29',1372681709,NULL),(1890830817,1559329,2,75253,0,1,1,'X',1,1,619,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',51.5948,77097250,9358004,NULL,'2012-11-23 08:18:15',1353658695,NULL),(1892676294,1559329,2,85192,0,1,1,'S',1,0.998408,368,961110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',51.5953,87458607,3304722,NULL,'2013-02-19 12:05:55',1361275555,NULL),(1901951995,1559329,2,406479,1,1,1,'SH',1,0.998198,313,1123195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 242}}',51.5954,132547886,2587563,NULL,'2014-05-09 14:08:03',1399644483,NULL),(1894959899,1559329,2,211939,1,1,1,'S',1,0.998718,941,967760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"small_tick_hit\": 617, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 619}}',51.5966,101316590,21519610,NULL,'2013-06-22 04:48:19',1371876499,NULL),(1897463526,1559329,2,309055,1,1,1,'SH',1,0.994746,266,1260412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 27, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 27, \"small_tick_hit\": 305}}',51.6818,115858321,1524235,NULL,'2013-10-18 10:10:03',1382091003,NULL),(1916940378,1559329,2,250454,0,1,1,'S',1,0.998279,292,897945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',51.6906,155233333,2009142,NULL,'2016-03-09 13:51:06',1457531466,NULL),(1892520232,1559329,2,79191,0,1,1,'S',1,0.998724,485,945563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 287}}',51.6924,87066426,5857858,NULL,'2013-02-16 04:06:48',1360987608,NULL),(1895178621,1559329,2,213713,0,1,1,'S',1,0.998279,344,894778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 151}}',51.7065,102940274,3124982,NULL,'2013-07-04 12:38:10',1372941490,NULL),(1897483755,1559329,2,251662,0,1,1,'XH',1,1,391,1023470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 30, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 30, \"small_tick_hit\": 227}}',51.7681,116499859,3717682,NULL,'2013-10-23 13:20:05',1382534405,NULL),(1891267621,1559329,2,178613,1,1,1,'X',1,1,420,1186486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 246, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 246, \"small_tick_hit\": 334}}',51.8156,79143147,1127213,NULL,'2012-12-11 11:21:01',1355224861,NULL),(1895940145,1559329,2,241143,0,1,1,'S',1,0.984293,259,701506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 592, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 164}}',51.8214,107207468,2376284,NULL,'2013-08-05 08:54:57',1375692897,NULL),(1897358623,1559329,2,271039,1,1,1,'SH',1,0.998205,343,1028232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',51.9167,115763211,3113545,NULL,'2013-10-17 12:13:20',1382012000,NULL),(1897320977,1559329,2,59969,0,1,1,'X',1,1,582,1085255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',51.9892,114894195,9101352,NULL,'2013-10-10 07:41:04',1381390864,NULL),(1895523196,1559329,2,184267,0,1,1,'S',1,0.997131,369,964845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',52.0606,104920055,3388484,NULL,'2013-07-19 07:10:47',1374217847,NULL),(1891750630,1559329,2,180888,0,1,1,'S',1,0.993127,481,962449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',52.0669,82223533,6826550,NULL,'2013-01-05 00:21:05',1357345265,NULL),(1896499792,1559329,2,92838,0,1,1,'X',1,1,408,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',52.1342,110518965,4120148,NULL,'2013-08-31 12:17:09',1377951429,NULL),(1902145543,1559329,2,129489,1,1,1,'S',1,0.993722,362,790153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 700, \"large_tick_hit\": 106, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 106, \"small_tick_hit\": 304}}',52.1887,132919383,4987500,NULL,'2014-05-20 13:49:07',1400593747,NULL),(1893863021,1559329,2,173092,0,1,1,'X',1,1,376,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 176}}',52.2032,94694374,3501460,NULL,'2013-04-27 00:41:45',1367023305,NULL),(1897480707,1559329,2,175810,1,1,1,'X',1,1,917,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910, \"large_tick_hit\": 7, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 7, \"small_tick_hit\": 540}}',52.2185,116712531,20440192,NULL,'2013-10-25 11:22:51',1382700171,NULL),(1893637329,1559329,2,36520,0,1,1,'X',1,1,1005,989760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 973}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 973}}',52.2824,93866200,24122682,NULL,'2013-04-19 13:00:43',1366376443,NULL),(1906845068,1559329,2,408045,1,1,1,'X',1,1,360,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',52.3176,139562780,3154348,NULL,'2014-11-23 05:09:02',1416719342,NULL),(1892963016,1559329,2,53702,0,1,1,'S',1,0.998117,310,1155983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 124, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 124, \"small_tick_hit\": 209}}',52.3842,89304805,1355611,NULL,'2013-03-08 12:06:21',1362744381,NULL),(1897523022,1559329,2,258521,1,1,1,'SH',1,0.998736,321,1128833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 470}}',52.3895,116500079,2903058,NULL,'2013-10-23 13:22:01',1382534521,NULL),(1912080004,1559329,2,440344,1,1,1,'S',1,0.988,286,695012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 744, \"large_tick_hit\": 112, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 112, \"small_tick_hit\": 134}}',52.4468,148673951,4268500,NULL,'2015-07-24 12:45:31',1437741931,NULL),(1896462574,1559329,2,74272,1,1,1,'X',1,1,184,1192874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',52.4652,110381015,749270,NULL,'2013-08-30 13:00:09',1377867609,NULL),(1897950280,1559329,2,293519,1,1,1,'X',1,1,1131,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1131, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 1131, \"small_tick_hit\": 535}}',52.5264,118347678,30995030,NULL,'2013-11-07 13:34:52',1383831292,NULL),(1892502148,1559329,2,171557,0,1,1,'S',1,0.998579,904,969355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 179, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 179, \"small_tick_hit\": 503}}',52.5442,87067957,15754666,NULL,'2013-02-16 04:25:28',1360988728,NULL),(1891622617,1559329,2,180424,0,1,1,'S',1,0.998458,831,967275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',52.5955,81383959,16788832,NULL,'2012-12-29 05:17:55',1356758275,NULL),(1891396617,1559329,2,70446,0,1,1,'S',1,0.996736,575,957525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 163, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 163, \"small_tick_hit\": 343}}',52.6313,79879892,5999826,NULL,'2012-12-17 08:26:13',1355732773,NULL),(1894157946,1559329,2,50146,0,1,1,'S',1,0.99845,437,1081796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',52.6558,97217634,5181908,NULL,'2013-05-19 03:03:29',1368932609,NULL),(1894132124,1559329,2,235975,0,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',52.6558,96104259,5664860,NULL,'2013-05-09 13:17:24',1368105444,NULL),(1890841249,1559329,2,99093,0,1,1,'X',1,1,427,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 211}}',52.7046,77088650,5594710,NULL,'2012-11-23 05:31:17',1353648677,NULL),(1905161820,1559329,2,155855,0,1,1,'SH',1,0.99492,342,850905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1002, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',52.739,137206275,7642452,NULL,'2014-09-10 12:13:53',1410351233,NULL),(1899867936,1559329,2,318362,0,1,1,'XH',1,1,345,1022861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 251}}',52.7769,129568645,3136161,NULL,'2014-02-05 08:51:19',1391590279,NULL),(1894023618,1559329,2,191775,1,1,1,'S',1,0.998239,242,1181836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 33, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',52.8078,96270287,1144766,NULL,'2013-05-10 23:46:04',1368229564,NULL),(1891313228,1559329,2,193512,1,1,1,'X',1,1,469,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 80, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 80, \"small_tick_hit\": 262}}',52.8736,79146037,4521488,NULL,'2012-12-11 11:55:36',1355226936,NULL),(1894599877,1559329,2,250830,0,1,1,'S',1,0.998569,608,894593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 976, \"large_tick_hit\": 65, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 65, \"small_tick_hit\": 355}}',52.8833,99489767,11840014,NULL,'2013-06-07 13:01:21',1370610081,NULL),(1897824423,1559329,2,250177,1,1,1,'X',1,1,1149,985920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 251, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 251, \"small_tick_hit\": 590}}',52.9508,117723685,24626596,NULL,'2013-11-02 08:58:49',1383382729,NULL),(1891513254,1559329,2,50407,0,1,1,'S',1,0.998314,407,967606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',52.98,80469352,4110794,NULL,'2012-12-22 00:46:39',1356137199,NULL),(1896062009,1559329,2,98310,1,1,1,'X',1,1,517,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 376}}',52.9808,108274280,6608120,NULL,'2013-08-13 11:06:51',1376392011,NULL),(1893873277,1559329,2,129135,0,1,1,'S',1,0.99928,901,964137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',53.0075,94725366,19689908,NULL,'2013-04-27 07:00:54',1367046054,NULL),(1902464726,1559329,2,420817,1,1,1,'SH',1,0.998413,288,1123991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 342}}',53.0207,133208701,2329521,NULL,'2014-05-28 13:02:37',1401282157,NULL),(1897395565,1559329,2,293201,1,1,1,'SH',1,0.998489,456,1027260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 206}}',53.0251,115761056,4681035,NULL,'2013-10-17 11:50:21',1382010621,NULL),(1889979432,1559329,2,117427,0,1,1,'S',1,0.997407,816,969744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.0326,71016868,16127252,NULL,'2012-09-29 12:01:21',1348920081,NULL),(1896374070,1559329,2,240275,0,1,1,'X',1,1,480,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 156, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 156, \"small_tick_hit\": 307}}',53.0337,109613246,3150695,NULL,'2013-08-24 03:45:40',1377315940,NULL),(1893380275,1559329,2,106890,0,1,1,'S',1,0.991776,393,881784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 54, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 54, \"small_tick_hit\": 137}}',53.0731,92748323,3622440,NULL,'2013-04-08 11:53:18',1365421998,NULL),(1896111888,1559329,2,272668,0,1,1,'X',1,1,405,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',53.0826,107887466,4041576,NULL,'2013-08-10 12:38:56',1376138336,NULL),(1893423171,1559329,2,183541,0,1,1,'X',1,1,673,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',53.1642,92470081,11042218,NULL,'2013-04-06 03:41:29',1365219689,NULL),(1897774981,1559329,2,303905,0,1,1,'X',1,1,377,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',53.2281,117726065,3508558,NULL,'2013-11-02 09:19:38',1383383978,NULL),(1894137782,1559329,2,243016,0,1,1,'XH',1,1,494,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',53.2652,96197742,5040084,NULL,'2013-05-10 10:55:41',1368183341,NULL),(1895431742,1559329,2,170757,0,1,1,'S',1,0.997685,1143,961598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"small_tick_hit\": 1012, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1143, \"small_tick_hit\": 1017}}',53.2703,104543437,31639848,NULL,'2013-07-16 08:44:43',1373964283,NULL),(1898550927,1559329,2,310068,1,1,1,'XH',1,1,361,1025506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',53.3669,122734990,3414972,NULL,'2013-12-11 13:41:16',1386769276,NULL),(1896444460,1559329,2,289311,1,1,1,'X',1,1,391,1197597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 146, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 146, \"small_tick_hit\": 254}}',53.382,109661404,2188183,NULL,'2013-08-24 11:42:12',1377344532,NULL),(1904165940,1559329,2,215238,0,1,1,'S',1,0.987925,412,681052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1420, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',53.4218,135815518,7609256,NULL,'2014-08-01 04:16:00',1406866560,NULL),(1901840102,1559329,2,74273,0,1,1,'X',1,1,414,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',53.4835,132549801,3933442,NULL,'2014-05-09 15:07:14',1399648034,NULL),(1897797063,1559329,2,187478,1,1,1,'X',1,1,856,1092556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 183, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 183, \"small_tick_hit\": 459}}',53.5272,117836806,15854458,NULL,'2013-11-03 01:27:24',1383442044,NULL),(1894989003,1559329,2,31886,1,1,1,'XH',1,1,542,1159714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',53.6068,101638614,8520605,NULL,'2013-06-24 12:11:54',1372075914,NULL),(1903984722,1559329,2,447506,1,1,1,'X',1,1,371,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 366}}',53.6817,135435140,3408180,NULL,'2014-07-22 12:00:22',1406030422,NULL),(1897242685,1559329,2,263103,0,1,1,'X',1,1,561,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',53.6826,114601481,7660542,NULL,'2013-10-07 12:17:48',1381148268,NULL),(1892974376,1559329,2,61008,0,1,1,'X',1,1,387,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,89653352,4241360,NULL,'2013-03-11 09:30:05',1362994205,NULL),(1895526860,1559329,2,251475,0,1,1,'X',1,1,1170,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 229, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 229, \"small_tick_hit\": 519}}',53.7501,104816243,26261486,NULL,'2013-07-18 12:39:46',1374151186,NULL),(1898403378,1559329,2,165520,0,1,1,'X',1,1,236,1199728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 266}}',53.7531,121634627,1258308,NULL,'2013-12-03 12:09:18',1386072558,NULL),(1892495502,1559329,2,161224,0,1,1,'S',1,0.996979,403,960744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',53.7687,86710607,3938558,NULL,'2013-02-13 02:48:25',1360723705,NULL),(1897652196,1559329,2,299050,1,1,1,'SH',1,0.998127,251,1257952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 283}}',53.7884,116860719,1416961,NULL,'2013-10-26 10:53:17',1382784797,NULL),(1895270791,1559329,2,116311,0,1,1,'X',1,1,667,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 314}}',53.8224,103071609,9755920,NULL,'2013-07-05 12:22:05',1373026925,NULL),(1891908323,1559329,2,137111,0,1,1,'S',1,0.998374,323,961468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',53.868,82697715,2444526,NULL,'2013-01-09 11:34:18',1357731258,NULL),(1893614197,1559329,2,33670,0,1,1,'S',1,0.996416,453,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',54.0299,93007152,5891370,NULL,'2013-04-11 09:32:18',1365672738,NULL),(1898016862,1559329,2,98229,0,1,1,'X',1,1,1700,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,119094008,49935104,NULL,'2013-11-13 12:44:23',1384346663,NULL),(1893365917,1559329,2,89148,1,1,1,'X',1,1,295,1086359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 88}}',54.0595,91952738,2115393,NULL,'2013-04-01 10:50:20',1364813420,NULL),(1897483533,1559329,2,232757,0,1,1,'XH',1,1,252,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 128}}',54.1936,116161563,1444551,NULL,'2013-10-20 11:20:07',1382268007,NULL),(1892368590,1559329,2,77308,0,1,1,'S',1,0.997899,349,963523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 127}}',54.2431,86486611,2753572,NULL,'2013-02-11 03:09:05',1360552145,NULL),(1891565820,1559329,2,186766,0,1,1,'S',1,0.997831,910,983427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.2491,80506548,16833360,NULL,'2012-12-22 08:17:40',1356164260,NULL),(1894784146,1559329,2,115371,0,1,1,'S',1,0.998299,458,965841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 130}}',54.2712,100796126,4890282,NULL,'2013-06-18 02:14:03',1371521643,NULL),(1896042683,1559329,2,217577,0,1,1,'S',1,0.992806,260,790732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',54.283,107209754,2062220,NULL,'2013-08-05 09:15:42',1375694142,NULL),(1895228549,1559329,2,254002,0,1,1,'X',1,1,401,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',54.2905,102930900,3980202,NULL,'2013-07-04 11:09:18',1372936158,NULL),(1902237680,1559329,2,393216,1,1,1,'X',1,1,471,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',54.318,133016469,5412254,NULL,'2014-05-23 14:34:18',1400855658,NULL),(1897438745,1559329,2,279393,0,1,1,'X',1,1,573,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 591}}',54.3198,115544692,7491346,NULL,'2013-10-15 10:41:22',1381833682,NULL),(1897596974,1559329,2,312069,1,1,1,'SH',1,0.998288,259,1263524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 325}}',54.3359,116162986,1407794,NULL,'2013-10-20 11:32:21',1382268741,NULL),(1901181261,1559329,2,353177,0,1,1,'XH',1,1,505,1021422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',54.3419,131388862,6588704,NULL,'2014-04-04 15:44:28',1396626268,NULL),(1897850701,1559329,2,109679,0,1,1,'SH',1,0.997696,469,1066683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 399}}',54.4811,117717257,5975110,NULL,'2013-11-02 07:55:08',1383378908,NULL),(1897825094,1559329,2,250179,1,1,1,'X',1,1,842,1208209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 297, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 297, \"small_tick_hit\": 496}}',54.5048,117720102,10094268,NULL,'2013-11-02 08:25:50',1383380750,NULL),(1897794375,1559329,2,306013,0,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 319}}',54.5304,117703338,5486482,NULL,'2013-11-02 05:40:24',1383370824,NULL),(1903986594,1559329,2,450182,0,1,1,'X',1,1,390,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 331}}',54.5522,135435250,3759178,NULL,'2014-07-22 12:04:16',1406030656,NULL),(1891161068,1559329,2,159779,0,1,1,'S',1,0.99255,751,956511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"large_tick_hit\": 3, \"small_tick_hit\": 447, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 455}}',54.5789,78330245,13726174,NULL,'2012-12-04 10:32:52',1354617172,NULL),(1901916258,1559329,2,359937,1,1,1,'X',1,1,609,1192600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',54.5926,132572629,6814909,NULL,'2014-05-10 06:02:44',1399701764,NULL),(1897591661,1559329,2,310351,1,1,1,'SH',1,0.996429,344,1261910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 119, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 119, \"small_tick_hit\": 216}}',54.6008,116612792,1874355,NULL,'2013-10-24 13:16:52',1382620612,NULL),(1891891229,1559329,2,58909,0,1,1,'S',1,0.998628,798,931296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 574}}',54.6342,83259939,15788146,NULL,'2013-01-14 10:43:50',1358160230,NULL),(1897524177,1559329,2,302166,1,1,1,'S',1,0.999105,485,1199959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 80, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 80, \"small_tick_hit\": 632}}',54.7021,116611970,2960369,NULL,'2013-10-24 13:10:28',1382620228,NULL),(1894138451,1559329,2,243984,1,1,1,'S',1,0.995177,286,1188022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 336}}',54.7504,96669007,1566282,NULL,'2013-05-14 10:35:56',1368527756,NULL),(1893114038,1559329,2,45456,1,1,1,'S',1,0.998625,344,1096292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 383}}',54.7551,90290220,2574300,NULL,'2013-03-17 10:24:47',1363515887,NULL),(1895373863,1559329,2,262243,0,1,1,'XH',1,1,416,1021029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}}',54.8104,103476110,3851396,NULL,'2013-07-08 09:16:50',1373275010,NULL),(1895608567,1559329,2,267478,0,1,1,'X',1,1,390,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 221}}',54.8114,105105289,3815278,NULL,'2013-07-20 13:19:33',1374326373,NULL),(1901570189,1559329,2,179174,0,1,1,'X',1,1,493,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 48, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 48, \"small_tick_hit\": 261}}',54.828,132146844,5643790,NULL,'2014-04-27 07:54:14',1398585254,NULL),(1898506396,1559329,2,291043,0,1,1,'X',1,1,965,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 607}}',54.8293,122850733,22612938,NULL,'2013-12-12 12:44:12',1386852252,NULL),(1897509066,1559329,2,277543,1,1,1,'X',1,1,268,1191447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 39, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 39, \"small_tick_hit\": 331}}',54.8302,116607519,1404313,NULL,'2013-10-24 12:32:20',1382617940,NULL),(1896001527,1559329,2,269990,0,1,1,'X',1,1,421,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',54.9346,107099904,4343212,NULL,'2013-08-04 12:27:06',1375619226,NULL),(1894238298,1559329,2,190304,0,1,1,'XH',1,1,318,1023885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 125}}',55.0372,97219643,2294610,NULL,'2013-05-19 03:25:04',1368933904,NULL),(1893464902,1559329,2,42038,1,1,1,'S',1,0.994334,257,1080262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 96}}',55.0998,92628408,1871144,NULL,'2013-04-07 07:23:26',1365319406,NULL),(1896268109,1559329,2,56924,0,1,1,'X',1,1,672,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 348}}',55.1524,109173365,11087160,NULL,'2013-08-20 12:28:57',1377001737,NULL),(1894232536,1559329,2,129449,1,1,1,'SH',1,0.992116,322,1262539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 76, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 76, \"small_tick_hit\": 439}}',55.1586,97221356,1330561,NULL,'2013-05-19 03:41:55',1368934915,NULL),(1895701006,1559329,2,50625,0,1,1,'S',1,0.99093,252,754810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 620, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',55.1794,106158216,3843860,NULL,'2013-07-28 07:53:11',1374997991,NULL),(1897565884,1559329,2,183493,1,1,1,'SH',1,0.997886,220,1266574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 253}}',55.3105,116604436,1086810,NULL,'2013-10-24 12:05:01',1382616301,NULL),(1891927752,1559329,2,173056,0,1,1,'S',1,0.996243,845,913756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 791, \"large_tick_hit\": 140, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 140, \"small_tick_hit\": 397}}',55.345,83107015,14719954,NULL,'2013-01-13 01:25:07',1358040307,NULL),(1897685099,1559329,2,88300,1,1,1,'SH',1,0.993464,232,1152589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',55.367,117346124,1580240,NULL,'2013-10-30 09:41:53',1383126113,NULL),(1897489629,1559329,2,252841,1,1,1,'XH',1,1,332,1258668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',55.4265,116158145,2079029,NULL,'2013-10-20 10:45:04',1382265904,NULL),(1895911086,1559329,2,151229,0,1,1,'SH',1,0.991919,739,823180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2208, \"large_tick_hit\": 145, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',55.4354,107048188,29504566,NULL,'2013-08-04 03:51:01',1375588261,NULL),(1897149365,1559329,2,271339,1,1,1,'S',1,0.999524,1216,1200550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 614, \"small_tick_hit\": 884, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 614, \"small_tick_hit\": 885}}',55.48,114458220,10689640,NULL,'2013-10-06 06:45:04',1381041904,NULL),(1895388577,1559329,2,264701,1,1,1,'S',1,0.996172,510,867876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"large_tick_hit\": 90, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 90, \"small_tick_hit\": 361}}',55.4968,103615470,5846172,NULL,'2013-07-09 11:02:44',1373367764,NULL),(1897352866,1559329,2,288037,1,1,1,'SH',1,0.996169,442,1250876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 247, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 247, \"small_tick_hit\": 341}}',55.606,115308011,1384812,NULL,'2013-10-13 10:07:36',1381658856,NULL),(1891295454,1559329,2,181171,0,1,1,'X',1,1,426,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 262}}',55.6954,79142639,4483820,NULL,'2012-12-11 11:14:49',1355224489,NULL),(1893881582,1559329,2,226316,0,1,1,'X',1,1,382,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 36, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 36, \"small_tick_hit\": 225}}',55.8285,94693667,3246030,NULL,'2013-04-27 00:32:43',1367022763,NULL),(1904844388,1559329,2,453080,1,1,1,'XH',1,1,425,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',55.8614,136740283,4690587,NULL,'2014-08-27 07:18:44',1409123924,NULL),(1892890556,1559329,2,47328,0,1,1,'XH',1,1,256,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',55.8984,89653852,2136494,NULL,'2013-03-11 09:36:57',1362994617,NULL),(1894958913,1559329,2,187228,0,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',55.9158,101624026,4171022,NULL,'2013-06-24 09:39:46',1372066786,NULL),(1892377444,1559329,2,147372,1,1,1,'SH',1,0.995772,191,1137764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',55.9432,86495013,823316,NULL,'2013-02-11 05:01:25',1360558885,NULL),(1898102905,1559329,2,321355,1,1,1,'SH',1,0.985528,283,1118876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 398, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',55.96,119569673,2255310,NULL,'2013-11-17 02:49:39',1384656579,NULL),(1906846682,1559329,2,117989,1,1,1,'X',1,1,566,1089783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 134, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 134, \"small_tick_hit\": 301}}',56.002,139562262,5097712,NULL,'2014-11-23 04:49:59',1416718199,NULL),(1901542609,1559329,2,69405,0,1,1,'S',1,0.995041,338,790361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',56.0527,131875146,6272050,NULL,'2014-04-19 08:43:33',1397897013,NULL),(1912107903,1559329,2,660345,1,1,1,'S',1,0.993275,782,759784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1691, \"large_tick_hit\": 27, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 27, \"small_tick_hit\": 793}}',56.0637,148673837,23032390,NULL,'2015-07-24 12:41:16',1437741676,NULL),(1901882992,1559329,2,123446,0,1,1,'S',1,0.999396,808,929324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 813, \"large_tick_hit\": 133, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 133, \"small_tick_hit\": 708}}',56.1113,132577336,13946184,NULL,'2014-05-10 09:06:50',1399712810,NULL),(1891439847,1559329,2,154555,0,1,1,'X',1,1,668,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',56.1154,79879678,10818054,NULL,'2012-12-17 08:22:11',1355732531,NULL),(1892869491,1559329,2,172070,0,1,1,'S',1,0.998358,397,966258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 20, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 20, \"small_tick_hit\": 212}}',56.159,89028621,4635090,NULL,'2013-03-05 11:36:31',1362483391,NULL),(1902227966,1559329,2,392254,0,1,1,'X',1,1,402,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',56.2716,133014761,4007260,NULL,'2014-05-23 13:44:22',1400852662,NULL),(1893249376,1559329,2,176138,0,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 254}}',56.3408,91661348,7883220,NULL,'2013-03-30 02:40:38',1364611238,NULL),(1902078615,1559329,2,400231,1,1,1,'X',1,1,432,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 350}}',56.3873,132654795,4608520,NULL,'2014-05-12 12:22:26',1399897346,NULL),(1901935635,1559329,2,152838,1,1,1,'X',1,1,487,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 16, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 16, \"small_tick_hit\": 177}}',56.5037,132551605,7055630,NULL,'2014-05-09 16:11:15',1399651875,NULL),(1894221856,1559329,2,230562,0,1,1,'S',1,0.998966,1289,973369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 233, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 233, \"small_tick_hit\": 646}}',56.5336,97473071,33221740,NULL,'2013-05-21 08:49:12',1369126152,NULL),(1895076488,1559329,2,121429,0,1,1,'S',1,0.994003,348,896979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 236}}',56.5486,102665411,3982590,NULL,'2013-07-02 10:50:09',1372762209,NULL),(1898314684,1559329,2,313129,0,1,1,'S',1,0.998682,522,966020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 237}}',56.5906,120629998,8323960,NULL,'2013-11-25 11:40:02',1385379602,NULL),(1892965836,1559329,2,200742,0,1,1,'S',1,0.999403,1001,976281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',56.6366,89114355,24377620,NULL,'2013-03-06 11:09:44',1362568184,NULL),(1896400573,1559329,2,57158,0,1,1,'X',1,1,510,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 198}}',56.7238,109411728,6442108,NULL,'2013-08-22 12:49:51',1377175791,NULL),(1894134738,1559329,2,239958,1,1,1,'XH',1,1,329,1255414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 116, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 116, \"small_tick_hit\": 201}}',56.8473,96093302,1654511,NULL,'2013-05-09 11:20:33',1368098433,NULL),(1898049531,1559329,2,290244,1,1,1,'X',1,1,985,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 7, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',56.8829,119749124,23438940,NULL,'2013-11-18 11:19:11',1384773551,NULL),(1897324957,1559329,2,252781,1,1,1,'X',1,1,461,1209410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 86, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 86, \"small_tick_hit\": 683}}',56.9576,114689288,2746533,NULL,'2013-10-08 10:07:55',1381226875,NULL),(1897504641,1559329,2,277211,1,1,1,'X',1,1,1093,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',56.9782,116169654,28763308,NULL,'2013-10-20 12:27:32',1382272052,NULL),(1897544597,1559329,2,240840,1,1,1,'SH',1,0.996907,495,1024623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 11, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 11, \"small_tick_hit\": 475}}',56.9995,116497587,6332016,NULL,'2013-10-23 12:59:41',1382533181,NULL),(1897846929,1559329,2,313225,0,1,1,'XH',1,1,301,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 139}}',57.2935,118021699,2270754,NULL,'2013-11-04 12:04:53',1383566693,NULL),(1897561087,1559329,2,183033,1,1,1,'XH',1,1,363,1032832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',57.318,116604681,3514256,NULL,'2013-10-24 12:07:19',1382616439,NULL),(1894779098,1559329,2,203547,1,1,1,'SH',1,0.998534,682,1149675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 20, \"small_tick_hit\": 680, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 20, \"small_tick_hit\": 682}}',57.4406,100449043,9812777,NULL,'2013-06-15 09:25:49',1371288349,NULL),(1902320881,1559329,2,384412,1,1,1,'XH',1,1,237,1265442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 11, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 11, \"small_tick_hit\": 331}}',57.4426,133016123,1354331,NULL,'2014-05-23 14:24:38',1400855078,NULL),(1901103406,1559329,2,309534,1,1,1,'XH',1,1,457,1026318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 152}}',57.4558,131324853,6783602,NULL,'2014-04-02 11:22:02',1396437722,NULL),(1896082464,1559329,2,266686,1,1,1,'X',1,1,268,1186009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 58, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 58, \"small_tick_hit\": 302}}',57.4799,108146587,1273813,NULL,'2013-08-12 09:22:11',1376299331,NULL),(1889821328,1559329,2,39053,1,1,1,'S',1,0.996558,364,1180886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 65, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 65, \"small_tick_hit\": 217}}',57.5436,70379870,2362741,NULL,'2012-09-23 08:18:01',1348388281,NULL),(1897677251,1559329,2,302852,1,1,1,'SH',1,0.998175,209,1262237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 339}}',57.6557,117146916,1011803,NULL,'2013-10-28 11:49:07',1382960947,NULL),(1895289970,1559329,2,260155,1,1,1,'X',1,1,1065,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 617}}',57.7261,103441625,27545238,NULL,'2013-07-08 02:12:31',1373249551,NULL),(1893435999,1559329,2,205041,0,1,1,'XH',1,1,841,1027702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',57.7662,92633433,18083785,NULL,'2013-04-07 08:25:48',1365323148,NULL),(1896166042,1559329,2,276596,0,1,1,'X',1,1,530,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',57.8212,108144381,6445790,NULL,'2013-08-12 08:58:21',1376297901,NULL),(1894176293,1559329,2,121611,0,1,1,'X',1,1,453,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 272}}',57.8684,97221889,6272880,NULL,'2013-05-19 03:46:54',1368935214,NULL),(1897576138,1559329,2,269962,0,1,1,'S',1,0.999267,609,1084502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 755, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 756}}',57.9124,116713399,10058462,NULL,'2013-10-25 11:31:12',1382700672,NULL),(1894132434,1559329,2,236810,0,1,1,'X',1,1,538,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 77, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 77, \"small_tick_hit\": 238}}',57.9616,96666054,6032888,NULL,'2013-05-14 09:59:11',1368525551,NULL),(1901672634,1559329,2,131202,0,1,1,'X',1,1,419,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 244}}',57.9768,132146551,4362084,NULL,'2014-04-27 07:43:40',1398584620,NULL),(1895676062,1559329,2,275971,1,1,1,'SH',1,0.996865,361,1027269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',58.0004,105223139,3432468,NULL,'2013-07-21 09:23:05',1374398585,NULL),(1896118339,1559329,2,272866,1,1,1,'XH',1,1,424,1019394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 265}}',58.0643,107891327,4680739,NULL,'2013-08-10 13:10:35',1376140235,NULL),(1895287565,1559329,2,232720,0,1,1,'X',1,1,351,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 299}}',58.1202,103340740,3062990,NULL,'2013-07-07 07:57:33',1373183853,NULL),(1896483614,1559329,2,256029,0,1,1,'X',1,1,405,1202563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}}',58.126,110523571,2413152,NULL,'2013-08-31 12:53:45',1377953625,NULL),(1895537438,1559329,2,134554,0,1,1,'S',1,0.997207,768,966276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 119, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 119, \"small_tick_hit\": 306}}',58.1932,104779267,15014270,NULL,'2013-07-18 06:17:19',1374128239,NULL),(1890934006,1559329,2,137575,0,1,1,'S',1,0.99923,911,994058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 54, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 54, \"small_tick_hit\": 387}}',58.2889,76992883,19136460,NULL,'2012-11-22 04:35:09',1353558909,NULL),(1898516909,1559329,2,130137,0,1,1,'S',1,0.999016,566,917848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 667, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 348}}',58.3706,122593675,8158320,NULL,'2013-12-10 11:34:37',1386675277,NULL),(1894104856,1559329,2,141368,0,1,1,'X',1,1,932,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 523}}',58.3771,96481026,26259730,NULL,'2013-05-12 12:12:23',1368360743,NULL),(1912119993,1559329,2,596079,1,1,1,'S',1,0.992521,324,740784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 765, \"large_tick_hit\": 1, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',58.3785,148673497,4246322,NULL,'2015-07-24 12:29:08',1437740948,NULL),(1896021098,1559329,2,273028,0,1,1,'X',1,1,364,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',58.4444,107101971,3292194,NULL,'2013-08-04 12:44:12',1375620252,NULL),(1901825638,1559329,2,338999,1,1,1,'X',1,1,576,1197564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',58.4914,132572715,6955369,NULL,'2014-05-10 06:05:58',1399701958,NULL),(1902004449,1559329,2,357348,1,1,1,'SH',1,0.998182,471,1272984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 51, \"small_tick_hit\": 627, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 51, \"small_tick_hit\": 629}}',58.4985,132655848,4671079,NULL,'2014-05-12 13:08:51',1399900131,NULL),(1892919218,1559329,2,193375,0,1,1,'X',1,1,434,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 50, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 50, \"small_tick_hit\": 161}}',58.5493,89309258,4194550,NULL,'2013-03-08 12:57:12',1362747432,NULL),(1889973866,1559329,2,30946,0,1,1,'S',1,0.996394,581,965135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',58.5626,71369306,8238660,NULL,'2012-10-02 09:47:12',1349171232,NULL),(1897499277,1559329,2,207133,1,1,1,'X',1,1,753,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',58.6394,116495543,13881324,NULL,'2013-10-23 12:42:10',1382532130,NULL),(1891630174,1559329,2,147448,0,1,1,'X',1,1,674,988032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 18, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 18, \"small_tick_hit\": 516}}',58.8314,81371904,10999768,NULL,'2012-12-29 03:07:20',1356750440,NULL),(1891637911,1559329,2,50291,0,1,1,'S',1,0.998203,778,965066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 335}}',58.853,81369368,18358290,NULL,'2012-12-29 02:36:13',1356748573,NULL),(1895186325,1559329,2,215190,0,1,1,'S',1,0.999405,1130,971456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',58.8562,102935118,26781942,NULL,'2013-07-04 11:47:32',1372938452,NULL),(1896273462,1559329,2,260681,0,1,1,'X',1,1,1109,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"large_tick_hit\": 133, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 133, \"small_tick_hit\": 389}}',59.0091,108528792,25988666,NULL,'2013-08-15 11:58:31',1376567911,NULL),(1894940022,1559329,2,38103,1,1,1,'X',1,1,460,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 128}}',59.0409,101852694,5197808,NULL,'2013-06-26 07:09:47',1372230587,NULL),(1892889259,1559329,2,123573,0,1,1,'S',1,0.998367,845,981642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 380}}',59.1883,89429017,17460688,NULL,'2013-03-09 11:51:48',1362829908,NULL),(1897389169,1559329,2,274028,0,1,1,'X',1,1,522,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 142, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 142, \"small_tick_hit\": 321}}',59.2896,115869499,4917362,NULL,'2013-10-18 12:06:47',1382098007,NULL),(1896504041,1559329,2,276113,0,1,1,'X',1,1,580,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 328}}',59.3222,110522187,10282040,NULL,'2013-08-31 12:42:13',1377952933,NULL),(1896168479,1559329,2,68726,0,1,1,'X',1,1,438,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 170}}',59.3733,107889636,4737768,NULL,'2013-08-10 12:57:06',1376139426,NULL),(1901025025,1559329,2,348537,1,1,1,'X',1,1,296,1083775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',59.4141,131275819,1828330,NULL,'2014-03-31 12:44:26',1396269866,NULL),(1901833643,1559329,2,89269,0,1,1,'X',1,1,404,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 173}}',59.4539,132549088,5017210,NULL,'2014-05-09 14:45:35',1399646735,NULL),(1895654067,1559329,2,273914,1,1,1,'S',1,0.999291,861,1080996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 292, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 292, \"small_tick_hit\": 549}}',59.4979,105321088,9902999,NULL,'2013-07-22 03:02:00',1374462120,NULL),(1895397210,1559329,2,248267,1,1,1,'SH',1,0.996055,573,1277715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 175, \"small_tick_hit\": 942, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 175, \"small_tick_hit\": 948}}',59.5429,103862904,3641805,NULL,'2013-07-11 07:24:19',1373527459,NULL),(1897538403,1559329,2,304412,1,1,1,'SH',1,0.982548,278,1254140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 17, \"small_tick_hit\": 295}}',59.5874,116477147,2278312,NULL,'2013-10-23 09:13:03',1382519583,NULL),(1897554250,1559329,2,129038,1,1,1,'S',1,0.998501,400,1193788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 179, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 179, \"small_tick_hit\": 267}}',59.5981,116263622,1415536,NULL,'2013-10-21 09:33:09',1382347989,NULL),(1891936467,1559329,2,139650,0,1,1,'S',1,0.997521,677,970547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 530, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 533}}',59.7487,82977893,10904704,NULL,'2013-01-12 03:12:03',1357960323,NULL),(1897834685,1559329,2,295984,1,1,1,'X',1,1,677,1193089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',59.8083,118023053,3937817,NULL,'2013-11-04 12:16:56',1383567416,NULL),(1906150672,1559329,2,505418,1,1,1,'XH',1,1,420,1023058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',59.809,138633625,4612801,NULL,'2014-10-26 04:56:06',1414299366,NULL),(1896275681,1559329,2,83449,0,1,1,'XH',1,1,467,1023868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 356}}',59.9979,108530529,5690130,NULL,'2013-08-15 12:14:09',1376568849,NULL),(1893762409,1559329,2,175782,0,1,1,'S',1,0.998258,458,965857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',60.002,94608117,5177358,NULL,'2013-04-26 08:57:52',1366966672,NULL),(1891697235,1559329,2,109974,0,1,1,'S',1,0.993103,608,859157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',60.0157,81369890,11509530,NULL,'2012-12-29 02:42:08',1356748928,NULL),(1895459654,1559329,2,28065,0,1,1,'S',1,0.984751,681,700846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1288, \"large_tick_hit\": 107, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 107, \"small_tick_hit\": 285}}',60.0301,104814337,13716884,NULL,'2013-07-18 12:25:38',1374150338,NULL),(1891351484,1559329,2,46996,0,1,1,'S',1,0.994792,473,965034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 103}}',60.0668,79614833,5373264,NULL,'2012-12-15 11:07:58',1355569678,NULL),(1901829179,1559329,2,241968,1,1,1,'X',1,1,448,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 240}}',60.1153,132586371,4948988,NULL,'2014-05-10 13:55:57',1399730157,NULL),(1896529701,1559329,2,261525,0,1,1,'X',1,1,509,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',60.2289,110378888,6361258,NULL,'2013-08-30 12:42:44',1377866564,NULL),(1897495392,1559329,2,206863,0,1,1,'S',1,0.998843,391,1191589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',60.2708,116612245,3399048,NULL,'2013-10-24 13:12:35',1382620355,NULL),(1891440448,1559329,2,154582,0,1,1,'X',1,1,512,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',60.3426,79876614,6504360,NULL,'2012-12-17 07:33:15',1355729595,NULL),(1897295962,1559329,2,179229,1,1,1,'X',1,1,777,1202546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 372, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 372, \"small_tick_hit\": 533}}',60.3582,114600663,4986943,NULL,'2013-10-07 12:09:29',1381147769,NULL),(1895199319,1559329,2,156919,0,1,1,'X',1,1,1006,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 440}}',60.3984,103329567,24566680,NULL,'2013-07-07 06:00:55',1373176855,NULL),(1893240057,1559329,2,207299,0,1,1,'S',1,0.998516,452,962501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 222}}',60.4279,90802371,5026210,NULL,'2013-03-22 15:00:45',1363964445,NULL),(1895537401,1559329,2,134553,0,1,1,'X',1,1,752,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 160, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 160, \"small_tick_hit\": 349}}',60.4747,104248209,10917810,NULL,'2013-07-14 01:22:15',1373764935,NULL),(1895144758,1559329,2,80914,0,1,1,'X',1,1,633,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',60.5275,102422125,8243010,NULL,'2013-06-30 12:20:09',1372594809,NULL),(1896111718,1559329,2,253527,0,1,1,'X',1,1,932,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910, \"large_tick_hit\": 22, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 22, \"small_tick_hit\": 519}}',60.6062,107888571,20762322,NULL,'2013-08-10 12:48:05',1376138885,NULL),(1895275030,1559329,2,223366,1,1,1,'XH',1,1,286,1266949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 85, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 85, \"small_tick_hit\": 193}}',60.6083,103076587,1463026,NULL,'2013-07-05 12:55:32',1373028932,NULL),(1897746403,1559329,2,299338,0,1,1,'SH',1,0.996965,339,1119305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 320}}',60.6339,118228188,3182944,NULL,'2013-11-06 09:16:43',1383729403,NULL),(1897218438,1559329,2,185223,0,1,1,'SH',1,0.998615,397,1018619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',60.6871,115027727,3915249,NULL,'2013-10-11 12:57:47',1381496267,NULL),(1914144714,1559329,2,135804,0,1,1,'S',1,0.983796,351,683098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 853, \"large_tick_hit\": 79, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 79, \"small_tick_hit\": 349}}',60.6971,151504090,4230246,NULL,'2015-11-05 12:35:22',1446726922,NULL),(1895485824,1559329,2,204428,0,1,1,'X',1,1,736,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',60.7205,104436373,12513214,NULL,'2013-07-15 11:43:41',1373888621,NULL),(1897830615,1559329,2,311717,1,1,1,'XH',1,1,307,1256411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408}}',60.7538,118125426,1967789,NULL,'2013-11-05 09:12:55',1383642775,NULL),(1892153466,1559329,2,184401,0,1,1,'S',1,0.997245,306,888486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',60.9327,84751402,2834748,NULL,'2013-01-27 06:38:11',1359268691,NULL),(1898050359,1559329,2,266426,0,1,1,'X',1,1,1126,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 198, \"small_tick_hit\": 957}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 198, \"small_tick_hit\": 957}}',61.0633,119212100,25943298,NULL,'2013-11-14 13:52:09',1384437129,NULL),(1899108143,1559329,2,313545,0,1,1,'X',1,1,829,983616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 124, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 124, \"small_tick_hit\": 368}}',61.0664,125745834,14284272,NULL,'2014-01-01 11:10:21',1388574621,NULL),(1906122967,1559329,2,149310,1,1,1,'SH',1,0.998705,885,1034663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 657, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',61.0944,138634318,17051587,NULL,'2014-10-26 05:21:22',1414300882,NULL),(1902414072,1559329,2,398737,1,1,1,'X',1,1,1122,1085236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 373, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 373, \"small_tick_hit\": 712}}',61.1161,133209239,17083902,NULL,'2014-05-28 13:18:16',1401283096,NULL),(1897725006,1559329,2,314156,1,1,1,'SH',1,0.996689,270,1260689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 27, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 27, \"small_tick_hit\": 334}}',61.2338,117039992,1585043,NULL,'2013-10-27 13:17:36',1382879856,NULL),(1897838522,1559329,2,295986,0,1,1,'X',1,1,712,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',61.2491,118024082,12206032,NULL,'2013-11-04 12:26:36',1383567996,NULL),(1901895027,1559329,2,355671,1,1,1,'XH',1,1,488,1025095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 223}}',61.4775,132431111,5107494,NULL,'2014-05-05 13:22:02',1399296122,NULL),(1894553176,1559329,2,245377,0,1,1,'S',1,0.994911,341,828835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',61.5726,99713236,3283508,NULL,'2013-06-09 03:39:49',1370749189,NULL),(1897398815,1559329,2,122730,1,1,1,'X',1,1,318,1191211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 88, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 88, \"small_tick_hit\": 166}}',61.693,115541573,1691789,NULL,'2013-10-15 09:59:00',1381831140,NULL),(1906916183,1559329,2,527709,1,1,1,'X',1,1,423,1186955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 315}}',61.877,139562359,1411123,NULL,'2014-11-23 04:53:02',1416718382,NULL),(1897244665,1559329,2,282224,0,1,1,'S',1,0.999499,1349,975337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1157, \"large_tick_hit\": 192, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 192, \"small_tick_hit\": 646}}',61.8823,115102331,37769082,NULL,'2013-10-12 01:58:36',1381543116,NULL),(1896019992,1559329,2,56334,0,1,1,'S',1,0.991228,337,914054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 322}}',61.9163,107207175,2857610,NULL,'2013-08-05 08:52:24',1375692744,NULL),(1894068925,1559329,2,221164,1,1,1,'S',1,0.998718,466,1181902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 202, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 202, \"small_tick_hit\": 314}}',62.0672,96664734,2759968,NULL,'2013-05-14 09:41:48',1368524508,NULL),(1893038587,1559329,2,81781,0,1,1,'S',1,0.997619,607,925367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 41, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',62.0713,89926735,8264950,NULL,'2013-03-14 08:41:20',1363250480,NULL),(1896080887,1559329,2,266685,0,1,1,'X',1,1,368,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',62.102,108147171,3101670,NULL,'2013-08-12 09:28:09',1376299689,NULL),(1892484304,1559329,2,199600,1,1,1,'S',1,0.999367,1163,968943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 161, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 161, \"small_tick_hit\": 416}}',62.2527,87206462,28225074,NULL,'2013-02-17 05:17:34',1361078254,NULL),(1893625524,1559329,2,181218,0,1,1,'S',1,0.999278,811,958775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 797, \"large_tick_hit\": 15, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 15, \"small_tick_hit\": 573}}',62.3543,93201213,15709738,NULL,'2013-04-13 04:15:19',1365826519,NULL),(1891425422,1559329,2,165347,0,1,1,'S',1,0.99162,318,849594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',62.3788,79746710,3672200,NULL,'2012-12-16 07:26:42',1355642802,NULL),(1900926456,1559329,2,372891,1,1,1,'XH',1,1,429,1021022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 300}}',62.6068,131052491,4799507,NULL,'2014-03-24 12:28:27',1395664107,NULL),(1892708957,1559329,2,199991,0,1,1,'S',1,0.994992,340,844357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 40, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 150}}',62.6273,87456293,2705632,NULL,'2013-02-19 11:39:30',1361273970,NULL),(1901920109,1559329,2,361264,1,1,1,'S',1,0.999503,785,1197532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 179, \"small_tick_hit\": 1225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 179, \"small_tick_hit\": 1226}}',62.7153,132548752,6952973,NULL,'2014-05-09 14:33:48',1399646028,NULL),(1899825036,1559329,2,328626,1,1,1,'XH',1,1,346,1259177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 144, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 144, \"small_tick_hit\": 241}}',62.7293,129568722,1647995,NULL,'2014-02-05 08:55:22',1391590522,NULL),(1899039056,1559329,2,303370,0,1,1,'X',1,1,1042,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',62.7337,125747757,22159864,NULL,'2014-01-01 11:30:54',1388575854,NULL),(1894648206,1559329,2,239345,1,1,1,'XH',1,1,440,1020817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 204}}',62.9166,99240679,5043083,NULL,'2013-06-05 11:38:15',1370432295,NULL),(1916935141,1559329,2,65484,1,1,1,'S',1,0.999373,955,979532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_tick_hit\": 12, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 12, \"small_tick_hit\": 641}}',62.9987,155231437,27238080,NULL,'2016-03-09 12:01:06',1457524866,NULL),(1895751179,1559329,2,129613,0,1,1,'X',1,1,622,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}}',63.0205,105709527,10563060,NULL,'2013-07-25 02:17:13',1374718633,NULL),(1898070865,1559329,2,246688,0,1,1,'X',1,1,1217,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',63.0493,119750702,31090678,NULL,'2013-11-18 11:35:36',1384774536,NULL),(1895035960,1559329,2,82245,0,1,1,'S',1,0.999598,1595,975012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1595, \"small_tick_hit\": 892, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 893}}',63.162,102390052,61516128,NULL,'2013-06-30 07:14:58',1372576498,NULL),(1897537282,1559329,2,165866,0,1,1,'XH',1,1,382,1020822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',63.1879,116499106,3807865,NULL,'2013-10-23 13:12:47',1382533967,NULL),(1902062792,1559329,2,277511,1,1,1,'SH',1,0.996599,364,1016216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 224}}',63.2259,132655361,3454214,NULL,'2014-05-12 12:49:35',1399898975,NULL),(1907774728,1559329,2,530223,1,1,1,'SH',1,0.997477,978,1019493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 81, \"small_tick_hit\": 999, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 81, \"small_tick_hit\": 1004}}',63.3185,140866453,22605642,NULL,'2014-12-30 09:10:59',1419930659,NULL),(1897569377,1559329,2,111182,1,1,1,'S',1,0.999186,741,1192811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 289, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 289, \"small_tick_hit\": 488}}',63.3864,116607188,7390667,NULL,'2013-10-24 12:29:27',1382617767,NULL),(1896088611,1559329,2,73780,0,1,1,'X',1,1,509,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',63.5696,108275504,5442992,NULL,'2013-08-13 11:27:21',1376393241,NULL),(1892660085,1559329,2,95743,0,1,1,'X',1,1,463,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 258}}',63.8111,87780115,6554040,NULL,'2013-02-22 11:11:50',1361531510,NULL),(1893679084,1559329,2,164507,0,1,1,'S',1,0.992658,297,871962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 28, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',63.9344,93946658,2099524,NULL,'2013-04-20 03:45:50',1366429550,NULL),(1895033837,1559329,2,258409,0,1,1,'S',1,0.998647,494,966391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 245}}',64.0518,101750898,6011584,NULL,'2013-06-25 11:02:29',1372158149,NULL),(1901881093,1559329,2,320111,1,1,1,'X',1,1,437,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 275}}',64.0689,132551850,4712090,NULL,'2014-05-09 16:19:01',1399652341,NULL),(1897765529,1559329,2,144035,1,1,1,'SH',1,0.997059,298,1252140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 30, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 30, \"small_tick_hit\": 382}}',64.1778,118027310,1886520,NULL,'2013-11-04 12:52:51',1383569571,NULL),(1893815176,1559329,2,168164,0,1,1,'S',1,0.998582,419,912428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 224}}',64.3274,94725672,5520120,NULL,'2013-04-27 07:04:13',1367046253,NULL),(1897597253,1559329,2,313628,1,1,1,'SH',1,0.996587,237,1263372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',64.3732,116265653,1197172,NULL,'2013-10-21 09:56:24',1382349384,NULL),(1897826103,1559329,2,273538,1,1,1,'SH',1,0.996157,509,1258081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 787, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 792}}',64.4499,117573358,5043947,NULL,'2013-11-01 09:53:11',1383299591,NULL),(1895612431,1559329,2,268152,0,1,1,'X',1,1,294,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',64.5718,105103262,2204840,NULL,'2013-07-20 13:03:44',1374325424,NULL),(1897716591,1559329,2,249234,0,1,1,'X',1,1,936,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 451}}',64.5917,117149061,18090102,NULL,'2013-10-28 12:13:16',1382962396,NULL),(1921951051,1559329,2,677540,1,1,1,'XH',1,1,327,1020828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',64.7329,162434851,2789364,NULL,'2016-11-28 13:52:25',1480341145,NULL),(1897584169,1559329,2,134302,0,1,1,'S',1,0.992308,285,1184705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',64.7643,116172008,2392008,NULL,'2013-10-20 12:46:02',1382273162,NULL),(1897921523,1559329,2,166834,1,1,1,'X',1,1,382,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 7, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',65.1245,118991441,3630358,NULL,'2013-11-12 12:33:39',1384259619,NULL),(1897701470,1559329,2,308557,0,1,1,'X',1,1,245,1196652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',65.3022,116866856,1342901,NULL,'2013-10-26 11:46:38',1382787998,NULL),(1897744774,1559329,2,123120,1,1,1,'S',1,0.998328,540,1210441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 80, \"small_tick_hit\": 654, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 80, \"small_tick_hit\": 656}}',65.3121,117835659,5578962,NULL,'2013-11-03 01:16:07',1383441367,NULL),(1891122585,1559329,2,47670,0,1,1,'S',1,0.9993,927,971441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 501}}',65.334,78631043,20907400,NULL,'2012-12-07 10:28:03',1354876083,NULL),(1906424892,1559329,2,234606,0,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 240}}',65.4191,138837681,6336444,NULL,'2014-11-01 13:40:56',1414849256,NULL),(1897993224,1559329,2,301514,1,1,1,'X',1,1,351,1188369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 84, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 84, \"small_tick_hit\": 192}}',65.4349,119752532,2140775,NULL,'2013-11-18 11:56:41',1384775801,NULL),(1901900346,1559329,2,356464,1,1,1,'XH',1,1,335,1255666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 134, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 134, \"small_tick_hit\": 207}}',65.6615,132430724,1585512,NULL,'2014-05-05 13:07:32',1399295252,NULL),(1895044640,1559329,2,182856,0,1,1,'X',1,1,475,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 50, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 50, \"small_tick_hit\": 210}}',65.7173,102626658,4973476,NULL,'2013-07-02 03:12:31',1372734751,NULL),(1912659159,1559329,2,164020,0,1,1,'A',1,0.976801,337,692742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 599, \"large_tick_hit\": 37, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',65.7321,149438158,4365020,NULL,'2015-08-18 13:51:53',1439905913,NULL),(1897722698,1559329,2,287984,1,1,1,'SH',1,0.997135,446,1266619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 82, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 82, \"small_tick_hit\": 601}}',66.0257,117467139,3837017,NULL,'2013-10-31 11:26:25',1383218785,NULL),(1903914904,1559329,2,388580,1,1,1,'X',1,1,1051,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 746}}',66.048,135435000,26776260,NULL,'2014-07-22 11:54:20',1406030060,NULL),(1898311160,1559329,2,291523,0,1,1,'X',1,1,512,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 203}}',66.1738,120627816,5792978,NULL,'2013-11-25 11:11:16',1385377876,NULL),(1891274845,1559329,2,31013,0,1,1,'S',1,0.994995,653,933178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 305}}',66.3939,79470660,10483926,NULL,'2012-12-14 11:19:12',1355483952,NULL),(1898397347,1559329,2,304754,1,1,1,'X',1,1,789,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 471}}',66.4397,121740773,15125154,NULL,'2013-12-04 10:02:31',1386151351,NULL),(1894919299,1559329,2,96499,0,1,1,'S',1,0.997087,629,851811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 865, \"large_tick_hit\": 113, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 113, \"small_tick_hit\": 391}}',66.4941,101364540,10255914,NULL,'2013-06-22 12:05:04',1371902704,NULL),(1897740708,1559329,2,121764,1,1,1,'X',1,1,879,989184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 192, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 192, \"small_tick_hit\": 443}}',66.5238,117706609,14720082,NULL,'2013-11-02 06:11:35',1383372695,NULL),(1901181531,1559329,2,353296,1,1,1,'SH',1,0.995413,305,1254545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 349}}',66.6188,131388781,2082418,NULL,'2014-04-04 15:41:33',1396626093,NULL),(1896442878,1559329,2,269963,0,1,1,'S',1,0.989031,434,756386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',66.6805,109389521,5408794,NULL,'2013-08-22 08:38:13',1377160693,NULL),(1895180379,1559329,2,59823,0,1,1,'S',1,0.996032,348,915445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 131}}',66.7461,103234924,3762390,NULL,'2013-07-06 13:58:53',1373119133,NULL),(1899446200,1559329,2,329569,0,1,1,'X',1,1,1038,987264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"large_tick_hit\": 7, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 7, \"small_tick_hit\": 637}}',66.8134,128161535,25909786,NULL,'2014-01-19 10:47:40',1390128460,NULL),(1894860645,1559329,2,127060,0,1,1,'X',1,1,952,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 202, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 202, \"small_tick_hit\": 259}}',66.8461,100611950,16748922,NULL,'2013-06-16 12:00:05',1371384005,NULL),(1901938081,1559329,2,272867,0,1,1,'S',1,0.995106,242,825041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 167}}',66.8589,132551758,2017592,NULL,'2014-05-09 16:16:03',1399652163,NULL),(1895342695,1559329,2,242981,1,1,1,'X',1,1,435,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 22, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 22, \"small_tick_hit\": 302}}',66.918,103702523,4445796,NULL,'2013-07-10 02:15:27',1373422527,NULL),(1898104719,1559329,2,321356,1,1,1,'XH',1,1,366,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 246}}',67.0726,119569921,4337062,NULL,'2013-11-17 02:51:44',1384656704,NULL),(1897550196,1559329,2,128527,1,1,1,'X',1,1,949,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 11, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 11, \"small_tick_hit\": 634}}',67.152,116609574,21563128,NULL,'2013-10-24 12:50:41',1382619041,NULL),(1902337869,1559329,2,290329,1,1,1,'X',1,1,1304,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 177, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 177, \"small_tick_hit\": 614}}',67.1593,133209572,35315856,NULL,'2014-05-28 13:28:18',1401283698,NULL),(1893516996,1559329,2,182287,0,1,1,'S',1,0.998576,480,961311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 70, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 70, \"small_tick_hit\": 222}}',67.2115,93354702,4837610,NULL,'2013-04-14 07:16:50',1365923810,NULL),(1897649953,1559329,2,299049,0,1,1,'XH',1,1,412,1021430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 221}}',67.3645,116861927,4433407,NULL,'2013-10-26 11:04:43',1382785483,NULL),(1894823884,1559329,2,60856,0,1,1,'X',1,1,383,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',67.4342,101046078,4537220,NULL,'2013-06-20 03:27:27',1371698847,NULL),(1901645106,1559329,2,371605,1,1,1,'X',1,1,443,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',67.5254,132147548,4796540,NULL,'2014-04-27 08:19:44',1398586784,NULL),(1892503869,1559329,2,162009,0,1,1,'S',1,0.9875,219,888818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',67.5363,86640602,1230202,NULL,'2013-02-12 11:45:35',1360669535,NULL),(1897205673,1559329,2,256838,1,1,1,'X',1,1,624,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 73, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 73, \"small_tick_hit\": 280}}',67.538,114457583,8376612,NULL,'2013-10-06 06:38:52',1381041532,NULL),(1898124660,1559329,2,179224,0,1,1,'X',1,1,714,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',67.5414,119973297,10145610,NULL,'2013-11-20 12:17:01',1384949821,NULL),(1897877785,1559329,2,139465,1,1,1,'S',1,0.998322,368,1191143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 128, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 128, \"small_tick_hit\": 228}}',67.6105,118349086,1970874,NULL,'2013-11-07 13:49:17',1383832157,NULL),(1896021473,1559329,2,238429,0,1,1,'X',1,1,389,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 403}}',67.6561,107700393,3573086,NULL,'2013-08-09 02:34:46',1376015686,NULL),(1901855034,1559329,2,138247,0,1,1,'X',1,1,463,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 43, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 43, \"small_tick_hit\": 143}}',67.7429,132586729,4807198,NULL,'2014-05-10 14:04:51',1399730691,NULL),(1897628859,1559329,2,295624,1,1,1,'SH',1,0.9978,561,1265030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 189, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 189, \"small_tick_hit\": 348}}',67.7614,117040335,4896594,NULL,'2013-10-27 13:20:21',1382880021,NULL),(1897773259,1559329,2,86219,0,1,1,'X',1,1,867,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',67.9718,118022684,22655530,NULL,'2013-11-04 12:13:35',1383567215,NULL),(1894777565,1559329,2,129734,1,1,1,'XH',1,1,974,1035024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_tick_hit\": 85, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 85, \"small_tick_hit\": 551}}',68.0209,100079662,22282183,NULL,'2013-06-12 06:49:08',1371019748,NULL),(1895412023,1559329,2,151243,0,1,1,'X',1,1,538,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 125}}',68.091,103626040,8822910,NULL,'2013-07-09 12:44:21',1373373861,NULL),(1896103239,1559329,2,142590,0,1,1,'S',1,0.994295,592,897286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 993, \"large_tick_hit\": 50, \"small_tick_hit\": 700, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 50, \"small_tick_hit\": 708}}',68.1365,108284369,11137916,NULL,'2013-08-13 12:59:04',1376398744,NULL),(1897373534,1559329,2,289688,1,1,1,'X',1,1,355,1195230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 96, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 96, \"small_tick_hit\": 217}}',68.1971,115545163,2101551,NULL,'2013-10-15 10:46:45',1381834005,NULL),(1895551179,1559329,2,48098,0,1,1,'S',1,0.99912,900,926823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',68.2682,105227061,20882112,NULL,'2013-07-21 09:56:32',1374400592,NULL),(1897334814,1559329,2,255863,1,1,1,'XH',1,1,542,1024675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',68.3094,115029893,7627001,NULL,'2013-10-11 13:14:50',1381497290,NULL),(1895041172,1559329,2,149195,0,1,1,'X',1,1,445,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 239}}',68.3372,102655366,4875198,NULL,'2013-07-02 08:59:37',1372755577,NULL),(1897827143,1559329,2,311659,0,1,1,'SH',1,0.99877,473,1021531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',68.4675,118125582,5768211,NULL,'2013-11-05 09:14:51',1383642891,NULL),(1898352069,1559329,2,316033,0,1,1,'X',1,1,384,1063360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 42, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 42, \"small_tick_hit\": 234}}',68.6292,120736048,3483419,NULL,'2013-11-26 10:49:21',1385462961,NULL),(1902078381,1559329,2,400142,1,1,1,'XH',1,1,284,1263685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 45, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 45, \"small_tick_hit\": 365}}',68.6621,132654587,1597636,NULL,'2014-05-12 12:12:38',1399896758,NULL),(1893911298,1559329,2,145071,0,1,1,'S',1,0.999603,1391,965986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1327, \"large_tick_hit\": 64, \"small_tick_hit\": 1129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 64, \"small_tick_hit\": 1130}}',68.8282,95532728,55344750,NULL,'2013-05-04 08:18:56',1367655536,NULL),(1902220025,1559329,2,392032,1,1,1,'SH',1,0.993209,300,1254128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',68.8543,133014601,2636300,NULL,'2014-05-23 13:40:10',1400852410,NULL),(1894472685,1559329,2,43183,0,1,1,'S',1,0.999169,988,998253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 66, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 66, \"small_tick_hit\": 216}}',68.8805,98881372,27585530,NULL,'2013-06-02 05:13:20',1370150000,NULL),(1892913760,1559329,2,81107,1,1,1,'SH',1,0.998039,658,1022446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',69.0474,89570136,13811892,NULL,'2013-03-10 13:02:17',1362920537,NULL),(1893231051,1559329,2,104944,0,1,1,'X',1,1,776,999744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}}',69.2427,91009566,12135642,NULL,'2013-03-24 05:34:32',1364103272,NULL),(1897488188,1559329,2,252289,0,1,1,'X',1,1,434,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 63, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 63, \"small_tick_hit\": 169}}',69.5136,116159086,4939330,NULL,'2013-10-20 10:54:21',1382266461,NULL),(1895993243,1559329,2,109939,0,1,1,'S',1,0.995551,404,849977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',69.6382,107205481,4430498,NULL,'2013-08-05 08:35:22',1375691722,NULL),(1896494262,1559329,2,64266,0,1,1,'S',1,0.996426,801,926622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1046, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',69.6714,110264421,21295140,NULL,'2013-08-29 12:56:29',1377780989,NULL),(1906364084,1559329,2,455220,1,1,1,'XH',1,1,513,1019393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 69, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 69, \"small_tick_hit\": 244}}',69.8845,138837169,5973970,NULL,'2014-11-01 13:27:32',1414848452,NULL),(1897401138,1559329,2,275155,1,1,1,'X',1,1,465,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 353}}',69.9973,115309529,2349491,NULL,'2013-10-13 10:21:55',1381659715,NULL),(1897739450,1559329,2,256983,0,1,1,'SH',1,0.99913,554,1030016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',70.0965,117682779,7965331,NULL,'2013-11-02 02:42:42',1383360162,NULL),(1895729477,1559329,2,53479,0,1,1,'X',1,1,707,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',70.3738,106158671,15095870,NULL,'2013-07-28 07:58:23',1374998303,NULL),(1891749836,1559329,2,79436,0,1,1,'S',1,0.99703,665,976315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 153, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 153, \"small_tick_hit\": 345}}',70.4373,82141858,8278144,NULL,'2013-01-04 09:53:32',1357293212,NULL),(1901480838,1559329,2,313621,0,1,1,'S',1,0.990642,340,763734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 147}}',70.4729,131923775,3529592,NULL,'2014-04-20 13:08:29',1397999309,NULL),(1901576571,1559329,2,136128,0,1,1,'S',1,0.997951,362,966049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 42, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 42, \"small_tick_hit\": 126}}',70.6808,132146412,2870474,NULL,'2014-04-27 07:38:28',1398584308,NULL),(1897851559,1559329,2,111680,0,1,1,'S',1,0.998378,803,927223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1096, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',70.7549,117707306,17859500,NULL,'2013-11-02 06:17:48',1383373068,NULL),(1895980756,1559329,2,247794,0,1,1,'X',1,1,395,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 180}}',70.8246,107494252,3854108,NULL,'2013-08-07 12:32:41',1375878761,NULL),(1894069820,1559329,2,221289,1,1,1,'SH',1,0.998695,439,1026590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',71.0623,96199148,5004047,NULL,'2013-05-10 11:08:28',1368184108,NULL),(1897280819,1559329,2,158662,0,1,1,'S',1,0.992466,620,803481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',71.3613,115136099,11296694,NULL,'2013-10-12 07:33:25',1381563205,NULL),(1897291489,1559329,2,272815,0,1,1,'X',1,1,405,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 214}}',71.3978,115136940,5052000,NULL,'2013-10-12 07:41:03',1381563663,NULL),(1894247554,1559329,2,131916,0,1,1,'SH',1,0.998066,561,1036675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 473}}',71.5447,97218249,7725874,NULL,'2013-05-19 03:09:53',1368932993,NULL),(1902323948,1559329,2,184635,1,1,1,'XH',1,1,281,1264434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 280}}',71.7424,133015147,1789014,NULL,'2014-05-23 13:55:00',1400853300,NULL),(1916899286,1559329,2,364473,1,1,1,'S',1,0.997434,486,875076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1124, \"large_tick_hit\": 86, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',71.83,155233248,13938170,NULL,'2016-03-09 13:47:52',1457531272,NULL),(1901593569,1559329,2,279854,1,1,1,'S',1,0.999192,784,962564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 16, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',71.8642,132148169,14641462,NULL,'2014-04-27 08:40:52',1398588052,NULL),(1894986463,1559329,2,192316,0,1,1,'X',1,1,677,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 435}}',71.8872,101623399,11212550,NULL,'2013-06-24 09:32:58',1372066378,NULL),(1894213866,1559329,2,43603,0,1,1,'X',1,1,866,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',72.1155,97472216,18116916,NULL,'2013-05-21 08:36:29',1369125389,NULL),(1895957616,1559329,2,87171,0,1,1,'S',1,0.989339,410,762244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 708, \"large_tick_hit\": 58, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',72.2701,107702327,6262580,NULL,'2013-08-09 02:56:46',1376017006,NULL),(1893871863,1559329,2,207129,0,1,1,'S',1,0.998405,488,955930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 30, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 136}}',72.4198,94704751,5518536,NULL,'2013-04-27 02:53:47',1367031227,NULL),(1891996418,1559329,2,119399,0,1,1,'S',1,0.999233,1027,961571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}}',72.4297,84049382,20133322,NULL,'2013-01-21 05:34:43',1358746483,NULL),(1897242902,1559329,2,134301,0,1,1,'SH',1,0.998311,413,1024614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',72.5516,115152510,5552073,NULL,'2013-10-12 10:03:57',1381572237,NULL),(1900640334,1559329,2,340501,1,1,1,'SH',1,0.998611,453,1123817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 27, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 27, \"small_tick_hit\": 267}}',72.6438,130578113,5260612,NULL,'2014-03-09 12:40:14',1394368814,NULL),(1897658853,1559329,2,210984,1,1,1,'SH',1,0.996174,530,1251595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 106, \"small_tick_hit\": 772, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 106, \"small_tick_hit\": 777}}',72.7129,117151953,5306197,NULL,'2013-10-28 12:43:03',1382964183,NULL),(1901691587,1559329,2,178643,0,1,1,'X',1,1,850,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 488}}',73.0806,132153974,17561828,NULL,'2014-04-27 12:04:07',1398600247,NULL),(1897578874,1559329,2,153614,1,1,1,'XH',1,1,294,1127165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 202}}',73.1317,116159641,2435709,NULL,'2013-10-20 11:00:23',1382266823,NULL),(1895965260,1559329,2,244802,0,1,1,'X',1,1,870,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 694}}',73.2542,107703049,18212480,NULL,'2013-08-09 03:05:07',1376017507,NULL),(1896186760,1559329,2,277848,0,1,1,'X',1,1,476,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',73.4079,108148108,5050630,NULL,'2013-08-12 09:38:33',1376300313,NULL),(1897427082,1559329,2,165519,0,1,1,'S',1,0.995298,240,876921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',73.6338,115882895,2762220,NULL,'2013-10-18 14:00:37',1382104837,NULL),(1896135032,1559329,2,165891,0,1,1,'X',1,1,432,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',73.7595,107861405,4600070,NULL,'2013-08-10 08:30:00',1376123400,NULL),(1901306604,1559329,2,366659,1,1,1,'XH',1,1,489,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 87, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 87, \"small_tick_hit\": 233}}',73.7731,131662933,5110403,NULL,'2014-04-13 02:09:06',1397354946,NULL),(1891351233,1559329,2,46977,0,1,1,'X',1,1,451,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',74.0434,79861455,4881498,NULL,'2012-12-17 03:40:15',1355715615,NULL),(1895975221,1559329,2,230333,0,1,1,'S',1,0.998776,536,962408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',74.6124,107619616,7019612,NULL,'2013-08-08 11:43:15',1375962195,NULL),(1897470466,1559329,2,250062,0,1,1,'X',1,1,407,1059984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 96, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 96, \"small_tick_hit\": 234}}',75.1459,116478534,3349138,NULL,'2013-10-23 09:30:16',1382520616,NULL),(1895391434,1559329,2,248039,0,1,1,'S',1,0.999466,1161,974576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1148, \"large_tick_hit\": 13, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 13, \"small_tick_hit\": 713}}',75.2832,103862209,32179248,NULL,'2013-07-11 07:16:01',1373526961,NULL),(1901933356,1559329,2,308352,0,1,1,'X',1,1,454,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',75.4376,132571223,5071856,NULL,'2014-05-10 05:05:08',1399698308,NULL),(1897637464,1559329,2,235949,0,1,1,'SH',1,0.998761,1078,1043631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 108, \"small_tick_hit\": 534, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 108, \"small_tick_hit\": 536}}',75.5807,116874319,26899421,NULL,'2013-10-26 12:39:58',1382791198,NULL),(1895397125,1559329,2,95389,0,1,1,'X',1,1,426,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 173}}',75.6934,104167631,4473030,NULL,'2013-07-13 11:48:22',1373716102,NULL),(1896271455,1559329,2,152552,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',75.7956,109174453,3572096,NULL,'2013-08-20 12:38:48',1377002328,NULL),(1897570520,1559329,2,309198,0,1,1,'XH',1,1,375,1030592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 189}}',75.8029,116495991,3733541,NULL,'2013-10-23 12:46:08',1382532368,NULL),(1896545880,1559329,2,115544,0,1,1,'X',1,1,434,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 157}}',76.2064,110149960,4631014,NULL,'2013-08-28 12:39:25',1377693565,NULL),(1899088970,1559329,2,178505,0,1,1,'S',1,0.992857,503,835959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"large_tick_hit\": 116, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',76.2141,125603759,5589700,NULL,'2013-12-31 12:42:11',1388493731,NULL),(1895460477,1559329,2,140361,0,1,1,'S',1,0.998663,974,946851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 997, \"large_tick_hit\": 3, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 3, \"small_tick_hit\": 495}}',76.5369,104818400,23096184,NULL,'2013-07-18 12:56:46',1374152206,NULL),(1894126318,1559329,2,57699,0,1,1,'X',1,1,1407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',76.5572,96484632,32952716,NULL,'2013-05-12 12:48:38',1368362918,NULL),(1896077154,1559329,2,227403,0,1,1,'S',1,0.999543,1122,973455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1122, \"small_tick_hit\": 1065, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1122, \"small_tick_hit\": 1066}}',76.6567,108411307,30557830,NULL,'2013-08-14 13:33:20',1376487200,NULL),(1897531708,1559329,2,302686,0,1,1,'S',1,0.998454,279,1057214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',76.7545,116498854,1998042,NULL,'2013-10-23 13:10:32',1382533832,NULL),(1893486694,1559329,2,190503,0,1,1,'S',1,0.998556,897,928198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1062, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1063, \"small_tick_hit\": 322}}',76.8275,92748059,20242458,NULL,'2013-04-08 11:49:46',1365421786,NULL),(1901889872,1559329,2,295097,1,1,1,'S',1,0.998353,378,911273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 178}}',76.8297,132586867,3623876,NULL,'2014-05-10 14:07:56',1399730876,NULL),(1901693736,1559329,2,393360,0,1,1,'X',1,1,435,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 159}}',77.2109,132148873,4662018,NULL,'2014-04-27 09:06:29',1398589589,NULL),(1902305732,1559329,2,181505,1,1,1,'X',1,1,439,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 214}}',77.3706,133015921,4773784,NULL,'2014-05-23 14:18:25',1400854705,NULL),(1895743243,1559329,2,205022,0,1,1,'X',1,1,988,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',77.7227,106133346,25421500,NULL,'2013-07-28 03:57:21',1374983841,NULL),(1901943151,1559329,2,154260,1,1,1,'X',1,1,427,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 196}}',78.0738,132571370,4529160,NULL,'2014-05-10 05:11:43',1399698703,NULL),(1902320648,1559329,2,384411,1,1,1,'S',1,0.997155,329,849262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 188}}',78.3155,133016284,4038900,NULL,'2014-05-23 14:28:46',1400855326,NULL),(1901617442,1559329,2,165182,0,1,1,'X',1,1,465,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 50, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 50, \"small_tick_hit\": 158}}',78.4185,132146786,4737648,NULL,'2014-04-27 07:52:15',1398585135,NULL),(1903367103,1559329,2,149006,1,1,1,'X',1,1,313,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',78.6038,134810636,2447268,NULL,'2014-07-07 03:36:09',1404704169,NULL),(1896646399,1559329,2,242822,0,1,1,'S',1,0.999644,1656,985590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1656, \"small_tick_hit\": 1152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',79.063,110855565,66352600,NULL,'2013-09-03 10:07:04',1378202824,NULL),(1901179930,1559329,2,374834,1,1,1,'XH',1,1,633,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 351}}',79.8034,131356789,10338375,NULL,'2014-04-03 14:15:39',1396534539,NULL),(1895483339,1559329,2,246014,0,1,1,'S',1,0.997436,481,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 299}}',79.9583,104242466,5665350,NULL,'2013-07-14 00:14:24',1373760864,NULL),(1894690418,1559329,2,233070,0,1,1,'XH',1,1,475,1019186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 188}}',80.0534,100078820,5856651,NULL,'2013-06-12 06:38:45',1371019125,NULL),(1901849141,1559329,2,281677,0,1,1,'S',1,0.995633,353,850634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 227}}',80.2335,132551996,3244634,NULL,'2014-05-09 16:24:20',1399652660,NULL),(1901622588,1559329,2,351189,0,1,1,'X',1,1,1090,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.3301,132153813,27588692,NULL,'2014-04-27 11:58:37',1398599917,NULL),(1895302065,1559329,2,186721,0,1,1,'S',1,0.998527,952,987008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',80.462,104105443,23568060,NULL,'2013-07-13 02:10:36',1373681436,NULL),(1901837225,1559329,2,314455,0,1,1,'X',1,1,514,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 171}}',80.8866,132577543,7519230,NULL,'2014-05-10 09:15:41',1399713341,NULL),(1897717991,1559329,2,249249,1,1,1,'SH',1,0.997936,604,1264585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 218, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 218, \"small_tick_hit\": 365}}',80.9086,117148079,5581028,NULL,'2013-10-28 12:02:53',1382961773,NULL),(1895966561,1559329,2,159121,0,1,1,'X',1,1,439,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 21, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 21, \"small_tick_hit\": 157}}',81.1036,107701305,4564282,NULL,'2013-08-09 02:45:04',1376016304,NULL),(1895298033,1559329,2,58550,0,1,1,'X',1,1,845,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',81.2041,103897189,17361480,NULL,'2013-07-11 13:20:02',1373548802,NULL),(1900740451,1559329,2,123429,0,1,1,'X',1,1,469,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',81.3271,130877965,5011586,NULL,'2014-03-19 09:57:33',1395223053,NULL),(1897289193,1559329,2,160353,0,1,1,'X',1,1,423,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',81.342,115135004,5485530,NULL,'2013-10-12 07:22:47',1381562567,NULL),(1901641007,1559329,2,370883,0,1,1,'S',1,0.998632,578,961195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',81.741,132147681,10115740,NULL,'2014-04-27 08:23:48',1398587028,NULL),(1895369306,1559329,2,245816,0,1,1,'XH',1,1,434,1023261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 169}}',81.7872,103701958,4863723,NULL,'2013-07-10 02:10:10',1373422210,NULL),(1900386585,1559329,2,356691,0,1,1,'X',1,1,461,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',82.0828,130343343,5182950,NULL,'2014-03-02 09:32:44',1393752764,NULL),(1901906391,1559329,2,357381,1,1,1,'S',1,0.99858,353,896442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',82.3243,132550034,3359910,NULL,'2014-05-09 15:14:32',1399648472,NULL),(1895386913,1559329,2,264643,0,1,1,'X',1,1,2214,988416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',82.3542,103866450,104974372,NULL,'2013-07-11 08:06:15',1373529975,NULL),(1900438851,1559329,2,317192,0,1,1,'SH',1,0.998654,543,1017049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',82.4697,130439419,7589921,NULL,'2014-03-05 12:31:25',1394022685,NULL),(1891330148,1559329,2,88065,0,1,1,'S',1,0.996583,1108,988286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 364, \"small_tick_hit\": 642, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 364, \"small_tick_hit\": 648}}',82.6072,79849206,21011668,NULL,'2012-12-17 00:21:33',1355703693,NULL),(1897849383,1559329,2,316547,0,1,1,'XH',1,1,364,1021231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 265}}',82.6178,118229132,3474444,NULL,'2013-11-06 09:30:19',1383730219,NULL),(1894946676,1559329,2,72718,0,1,1,'S',1,0.998031,1295,946398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1322, \"small_tick_hit\": 706, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1325, \"small_tick_hit\": 707}}',82.8453,101865184,50691160,NULL,'2013-06-26 09:41:20',1372239680,NULL),(1897955837,1559329,2,314170,0,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',82.8813,118989833,6779462,NULL,'2013-11-12 12:15:39',1384258539,NULL),(1901864023,1559329,2,316032,1,1,1,'X',1,1,380,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 27, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 27, \"small_tick_hit\": 204}}',82.8883,132549747,4107940,NULL,'2014-05-09 15:05:30',1399647930,NULL),(1901180407,1559329,2,374835,1,1,1,'XH',1,1,696,1019779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}}',83.6444,131356892,12102872,NULL,'2014-04-03 14:20:34',1396534834,NULL),(1897744465,1559329,2,123021,0,1,1,'S',1,0.999352,1023,965317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 519}}',83.737,117715109,25347596,NULL,'2013-11-02 07:33:53',1383377633,NULL),(1901951821,1559329,2,404237,1,1,1,'X',1,1,400,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',83.9401,132548220,3952658,NULL,'2014-05-09 14:18:16',1399645096,NULL),(1901925767,1559329,2,362949,1,1,1,'X',1,1,402,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',85.1883,132550639,4021926,NULL,'2014-05-09 15:33:41',1399649621,NULL),(1896186508,1559329,2,241298,0,1,1,'S',1,0.998893,610,959574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',85.3857,108282242,9043112,NULL,'2013-08-13 12:38:58',1376397538,NULL),(1896181696,1559329,2,218021,0,1,1,'X',1,1,453,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 172}}',85.7794,108145836,4352360,NULL,'2013-08-12 09:14:14',1376298854,NULL),(1897832161,1559329,2,77580,0,1,1,'X',1,1,970,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 121, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 121, \"small_tick_hit\": 419}}',85.7929,117725356,24975790,NULL,'2013-11-02 09:13:35',1383383615,NULL),(1902078671,1559329,2,401208,1,1,1,'SH',1,0.998659,471,1020469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',85.8723,132654746,5767060,NULL,'2014-05-12 12:20:19',1399897219,NULL),(1897839830,1559329,2,297230,0,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',86.3164,117726291,5287440,NULL,'2013-11-02 09:21:37',1383384097,NULL),(1901917158,1559329,2,171006,1,1,1,'X',1,1,493,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',86.4532,132551469,5929766,NULL,'2014-05-09 16:06:07',1399651567,NULL),(1897848687,1559329,2,314149,1,1,1,'XH',1,1,406,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 177}}',86.7911,118228333,4285868,NULL,'2013-11-06 09:18:51',1383729531,NULL),(1897281007,1559329,2,289222,0,1,1,'S',1,0.998625,544,969995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',86.8895,114602220,6721528,NULL,'2013-10-07 12:25:24',1381148724,NULL),(1897811999,1559329,2,291430,0,1,1,'X',1,1,1024,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 261, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 261, \"small_tick_hit\": 316}}',86.9526,117728860,18902696,NULL,'2013-11-02 09:41:51',1383385311,NULL),(1907986160,1559329,2,217651,0,1,1,'SH',1,0.994635,854,920744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1414, \"large_tick_hit\": 4, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',87.2264,141653401,22100364,NULL,'2015-01-11 05:22:56',1420953776,NULL),(1897620892,1559329,2,253600,1,1,1,'X',1,1,490,1185995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 149, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 149, \"small_tick_hit\": 298}}',87.4256,116869607,3730505,NULL,'2013-10-26 12:06:08',1382789168,NULL),(1896003001,1559329,2,111051,0,1,1,'X',1,1,927,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 392}}',87.5084,107702657,18553724,NULL,'2013-08-09 03:00:33',1376017233,NULL),(1897478353,1559329,2,79362,0,1,1,'XH',1,1,685,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 322}}',88.6791,116610754,12093248,NULL,'2013-10-24 13:00:01',1382619601,NULL),(1900643816,1559329,2,366164,0,1,1,'S',1,0.998588,543,959428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 165}}',89.2128,130608793,8434020,NULL,'2014-03-10 13:09:24',1394456964,NULL),(1900926262,1559329,2,371893,0,1,1,'S',1,0.997297,457,923985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 254}}',89.2823,131052866,5141660,NULL,'2014-03-24 12:48:15',1395665295,NULL),(1901942566,1559329,2,273623,1,1,1,'X',1,1,419,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',89.5457,132551685,4284854,NULL,'2014-05-09 16:13:39',1399652019,NULL),(1894011577,1559329,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,96484111,45145692,NULL,'2013-05-12 12:43:19',1368362599,NULL),(1895513249,1559329,2,166139,0,1,1,'X',1,1,558,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}}',90.4407,104316797,8740280,NULL,'2013-07-14 12:29:13',1373804953,NULL),(1897771115,1559329,2,85974,1,1,1,'S',1,0.998713,625,963724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',90.4857,117574561,9399594,NULL,'2013-11-01 10:04:56',1383300296,NULL),(1895596800,1559329,2,194665,0,1,1,'S',1,0.996637,446,903294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 385}}',91.032,105226407,4955652,NULL,'2013-07-21 09:51:10',1374400270,NULL),(1897933925,1559329,2,109184,0,1,1,'S',1,0.998209,587,886228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 794, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 321}}',92.1361,118991157,9148498,NULL,'2013-11-12 12:30:29',1384259429,NULL),(1901951632,1559329,2,402624,0,1,1,'X',1,1,500,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',92.6971,132617448,6150698,NULL,'2014-05-11 08:34:43',1399797283,NULL),(1914146287,1559329,2,230127,1,1,1,'S',1,0.99306,836,802547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1282, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',92.7079,151504482,23168470,NULL,'2015-11-05 12:54:08',1446728048,NULL),(1901844532,1559329,2,345914,1,1,1,'S',1,0.997268,460,915008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',93.2275,132549209,5259532,NULL,'2014-05-09 14:48:47',1399646927,NULL),(1922006668,1559329,2,115148,1,1,1,'S',1,0.996902,747,940494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 779, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 511}}',93.7675,162434779,13667780,NULL,'2016-11-28 13:47:05',1480340825,NULL),(1897506375,1559329,2,236584,1,1,1,'S',1,0.999084,1297,1202397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_tick_hit\": 558, \"small_tick_hit\": 885, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 558, \"small_tick_hit\": 887}}',93.9758,116605672,21111187,NULL,'2013-10-24 12:16:31',1382616991,NULL),(1896443239,1559329,2,270138,1,1,1,'S',1,0.998641,536,965986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 25, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 25, \"small_tick_hit\": 200}}',94.3787,109914072,6759862,NULL,'2013-08-26 11:01:18',1377514878,NULL),(1901868267,1559329,2,288445,1,1,1,'X',1,1,463,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 38, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 38, \"small_tick_hit\": 165}}',94.7037,132550871,5021062,NULL,'2014-05-09 15:42:02',1399650122,NULL),(1902048370,1559329,2,274938,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 215}}',95.0099,132655676,5561750,NULL,'2014-05-12 13:02:02',1399899722,NULL),(1896135201,1559329,2,183511,0,1,1,'S',1,0.990991,340,842038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',95.102,107860846,2962082,NULL,'2013-08-10 08:24:05',1376123045,NULL),(1897792720,1559329,2,306002,1,1,1,'S',1,0.998802,555,959492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 79, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 79, \"small_tick_hit\": 280}}',96.2927,117703871,6446626,NULL,'2013-11-02 05:45:26',1383371126,NULL),(1896443108,1559329,2,270136,0,1,1,'S',1,0.998553,543,965191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 148}}',96.4888,109914349,7063514,NULL,'2013-08-26 11:04:13',1377515053,NULL),(1901929591,1559329,2,333820,1,1,1,'X',1,1,528,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 60, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 60, \"small_tick_hit\": 224}}',98.8795,132550152,7612160,NULL,'2014-05-09 15:18:21',1399648701,NULL),(1897490807,1559329,2,295504,0,1,1,'S',1,0.997372,504,922122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 44, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 205}}',99.1435,116264409,5801340,NULL,'2013-10-21 09:42:18',1382348538,NULL),(1898543805,1559329,2,33181,0,1,1,'S',1,0.998856,1241,964497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 507}}',99.5982,122851655,31697830,NULL,'2013-12-12 12:53:31',1386852811,NULL),(1895129414,1559329,2,142924,0,1,1,'S',1,0.997409,538,963992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',101.82,102427707,7074408,NULL,'2013-06-30 13:09:40',1372597780,NULL),(1897567346,1559329,2,243303,1,1,1,'S',1,0.997923,529,969562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',102.044,116497875,6891588,NULL,'2013-10-23 13:02:13',1382533333,NULL),(1893297171,1559329,2,167819,0,1,1,'S',1,0.996055,821,930663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 848, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',102.493,91722769,16317840,NULL,'2013-03-30 13:38:19',1364650699,NULL),(1906093268,1559329,2,480480,1,1,1,'SH',1,0.998454,355,1020199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 292}}',102.996,138632861,4100660,NULL,'2014-10-26 04:25:33',1414297533,NULL),(1897509166,1559329,2,256018,1,1,1,'S',1,0.999022,605,964613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',106.514,116606887,8858598,NULL,'2013-10-24 12:26:40',1382617600,NULL),(1902233687,1559329,2,393104,1,1,1,'X',1,1,551,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 49, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 49, \"small_tick_hit\": 134}}',106.859,133016638,8506920,NULL,'2014-05-23 14:39:06',1400855946,NULL),(1897390053,1559329,2,292725,0,1,1,'S',1,0.997389,564,962934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 64, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 64, \"small_tick_hit\": 202}}',107.623,115761345,7083612,NULL,'2013-10-17 11:53:24',1382010804,NULL),(1901951548,1559329,2,401324,1,1,1,'X',1,1,541,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',108.5,132617527,8935370,NULL,'2014-05-11 08:37:37',1399797457,NULL),(1901839062,1559329,2,243008,0,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}}',112.615,132550373,8597410,NULL,'2014-05-09 15:25:04',1399649104,NULL),(1895458758,1559329,2,159335,0,1,1,'S',1,0.994674,512,927377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 63, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 63, \"small_tick_hit\": 212}}',112.883,104310521,5641518,NULL,'2013-07-14 11:34:06',1373801646,NULL),(1901903481,1559329,2,261311,1,1,1,'X',1,1,404,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 231}}',115.783,132551289,4031454,NULL,'2014-05-09 15:58:51',1399651131,NULL),(1897665643,1559329,2,86269,0,1,1,'X',1,1,2467,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1694, \"large_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 773}}',123.069,117475213,101123288,NULL,'2013-10-31 12:49:29',1383223769,NULL),(1901925710,1559329,2,362940,1,1,1,'X',1,1,462,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',133.303,132550097,6493770,NULL,'2014-05-09 15:16:29',1399648589,NULL),(1901944373,1559329,2,370810,1,1,1,'S',1,0.998634,486,963122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 246}}',137.701,132548971,5802910,NULL,'2014-05-09 14:41:41',1399646501,NULL),(1947612800,1593959,2,1382466,0,1,1,'A',1,0.947635,65,580043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',5.52174,196389660,282664,NULL,'2021-03-28 13:48:07',1616939287,NULL),(1888555240,1753250,2,74578,0,1,1,'C',1,0.852103,28,351529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 222, \"small_tick_hit\": 406, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 463}}',0.35225,62034307,123460,NULL,'2012-07-15 04:29:52',1342326592,NULL),(1888625348,1753250,2,148654,0,1,1,'B',1,0.910876,59,470772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 782, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 866}}',0.601308,62034861,447120,NULL,'2012-07-15 04:38:33',1342327113,NULL),(1888556253,1753250,2,74696,0,1,1,'D',1,0.846656,28,393545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 93, \"large_tick_hit\": 27, \"small_tick_hit\": 399, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',0.614525,62030461,82670,NULL,'2012-07-15 03:39:14',1342323554,NULL),(1888817960,1753250,2,140257,0,1,1,'C',1,0.853832,52,465974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 145, \"large_tick_hit\": 10, \"small_tick_hit\": 324, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}}',0.912451,64059314,125496,NULL,'2012-08-01 13:00:03',1343826003,NULL),(1889960504,1753250,2,156564,0,1,1,'B',1,0.926061,35,465695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 174, \"large_tick_hit\": 89, \"small_tick_hit\": 501, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 89, \"small_tick_hit\": 541}}',0.920596,70893729,130154,NULL,'2012-09-28 13:07:09',1348837629,NULL),(1889821581,1753250,2,102109,0,1,1,'B',1,0.932895,58,446423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 321, \"large_tick_hit\": 133, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 133, \"small_tick_hit\": 273}}',0.933537,70106838,339910,NULL,'2012-09-21 10:45:25',1348224325,NULL),(1890295246,1753250,2,169903,0,1,1,'B',1,0.912821,56,486580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 826, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 916}}',0.996965,72731602,321652,NULL,'2012-10-14 01:57:21',1350179841,NULL),(1903360702,1753250,2,428991,0,1,1,'A',1,0.941308,76,440702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',1.0057,134580325,989768,NULL,'2014-07-01 14:56:32',1404226592,NULL),(1888720119,1753250,2,155277,0,1,1,'A',1,0.947761,49,601601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',1.52043,62509290,112542,NULL,'2012-07-20 01:29:36',1342747776,NULL),(1888525995,1753250,2,149784,0,1,1,'B',1,0.904762,52,466937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 147, \"large_tick_hit\": 25, \"small_tick_hit\": 265, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 25, \"small_tick_hit\": 295}}',1.54744,62061276,114730,NULL,'2012-07-15 10:17:58',1342347478,NULL),(1891616385,1753250,2,145418,0,1,1,'B',1,0.928225,79,444470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 582, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 14, \"small_tick_hit\": 393}}',1.55783,81175725,723630,NULL,'2012-12-27 14:16:31',1356617791,NULL),(1888941223,1753250,2,121909,0,1,1,'B',1,0.919708,69,462026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 174, \"large_tick_hit\": 122, \"small_tick_hit\": 208, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 122, \"small_tick_hit\": 226}}',1.57258,64536925,143808,NULL,'2012-08-05 02:02:36',1344132156,NULL),(1888590363,1753250,2,153390,0,1,1,'A',1,0.950495,58,587235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 51, \"small_tick_hit\": 328, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',2.06779,62033130,164608,NULL,'2012-07-15 04:14:48',1342325688,NULL),(1890037276,1753250,2,108905,0,1,1,'A',1,0.949393,52,533707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 169, \"large_tick_hit\": 26, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.1134,70893990,156436,NULL,'2012-09-28 13:09:28',1348837768,NULL),(1888539023,1753250,2,142741,0,1,1,'A',1,0.964017,100,610121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 341, \"large_tick_hit\": 101, \"small_tick_hit\": 710, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 101, \"small_tick_hit\": 739}}',2.16657,62033446,393796,NULL,'2012-07-15 04:18:54',1342325934,NULL),(1890035646,1753250,2,172289,0,1,1,'B',1,0.933945,74,573589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 317}}',2.39673,70893536,146280,NULL,'2012-09-28 13:05:26',1348837526,NULL),(1936116460,1753250,2,1826715,0,1,1,'A',1,0.950554,116,595656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 689, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',2.57499,180963507,593614,NULL,'2019-05-20 18:20:17',1558376417,NULL),(1890027750,1753250,2,103433,0,1,1,'A',1,0.969112,91,825744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 86, \"large_tick_hit\": 24, \"small_tick_hit\": 392, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 406}}',2.79958,70894174,84528,NULL,'2012-09-28 13:11:22',1348837882,NULL),(1888520412,1753250,2,62482,0,1,1,'A',1,0.947573,61,540799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"large_tick_hit\": 63, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 63, \"small_tick_hit\": 285}}',2.86514,62061620,156592,NULL,'2012-07-15 10:21:49',1342347709,NULL),(1950352960,1753250,2,1678055,0,1,1,'B',1,0.92163,59,427278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',2.98427,199962666,342374,NULL,'2021-07-16 19:01:06',1626462066,NULL),(1950319220,1753250,2,2640143,0,1,1,'A',1,0.95302,78,448528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',3.00557,199962986,502678,NULL,'2021-07-16 19:13:56',1626462836,NULL),(1888555833,1753250,2,74637,0,1,1,'A',1,0.964427,67,669998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',3.06428,62031674,262630,NULL,'2012-07-15 03:55:05',1342324505,NULL),(1891689098,1753250,2,165664,0,1,1,'B',1,0.926829,66,457875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',3.25949,81722539,342890,NULL,'2012-12-31 17:03:54',1356973434,NULL),(1890508163,1753250,2,135689,0,1,1,'A',1,0.9608,167,573950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 698, \"large_tick_hit\": 9, \"small_tick_hit\": 494, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 519}}',3.32218,74358132,1540084,NULL,'2012-10-28 05:04:22',1351400662,NULL),(1888608275,1753250,2,88868,0,1,1,'A',1,0.957416,57,609579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 104, \"large_tick_hit\": 123, \"small_tick_hit\": 425, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',3.4498,62061937,132738,NULL,'2012-07-15 10:25:17',1342347917,NULL),(1891631291,1753250,2,58700,0,1,1,'B',1,0.938088,203,616334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 483, \"large_tick_hit\": 44, \"small_tick_hit\": 670, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 44, \"small_tick_hit\": 725}}',3.49224,81722253,872128,NULL,'2012-12-31 17:01:03',1356973263,NULL),(1907004330,1753250,2,510873,0,1,1,'B',1,0.93311,82,486315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 231, \"large_tick_hit\": 119, \"small_tick_hit\": 208, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 119, \"small_tick_hit\": 225}}',3.51902,139885983,233652,NULL,'2014-12-03 07:36:13',1417592173,NULL),(1936057841,1753250,2,85192,0,1,1,'B',1,0.91879,74,440695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',3.52157,180964126,404732,NULL,'2019-05-20 19:11:29',1558379489,NULL),(1888678314,1753250,2,160257,0,1,1,'A',1,0.96988,73,660846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 42, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 42, \"small_tick_hit\": 305}}',3.54577,62509554,165452,NULL,'2012-07-20 01:33:17',1342747997,NULL),(1889001610,1753250,2,168346,0,1,1,'A',1,0.956938,93,660768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 121, \"large_tick_hit\": 41, \"small_tick_hit\": 238, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 41, \"small_tick_hit\": 249}}',3.79136,64536452,157220,NULL,'2012-08-05 01:57:30',1344131850,NULL),(1888730909,1753250,2,133847,0,1,1,'A',1,0.944828,96,613845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 161, \"large_tick_hit\": 112, \"small_tick_hit\": 412, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 112, \"small_tick_hit\": 441}}',3.98088,62511812,172196,NULL,'2012-07-20 02:10:54',1342750254,NULL),(1888601614,1753250,2,147133,0,1,1,'A',1,0.969653,82,710357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 510, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 528}}',3.98421,62060873,186808,NULL,'2012-07-15 10:13:24',1342347204,NULL),(1888598375,1753250,2,59490,0,1,1,'A',1,0.971867,102,706560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',4.00562,62061436,256118,NULL,'2012-07-15 10:19:55',1342347595,NULL),(1890449030,1753250,2,130109,0,1,1,'B',1,0.921495,88,477350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 335, \"small_tick_hit\": 158, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',4.26563,74247444,554676,NULL,'2012-10-27 10:49:33',1351334973,NULL),(1914349387,1753250,2,266217,0,1,1,'S',1,0.984902,286,836436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"small_tick_hit\": 1461, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 1488}}',4.97097,151655131,2107966,NULL,'2015-11-10 14:29:50',1447165790,NULL),(1888755719,1753250,2,111283,0,1,1,'S',1,0.980322,108,744191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 133, \"large_tick_hit\": 86, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 86, \"small_tick_hit\": 337}}',5.18897,62509155,205370,NULL,'2012-07-20 01:27:30',1342747650,NULL),(1903325453,1753250,2,188171,0,1,1,'X',1,1,227,1077762,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 642}}',5.63308,134579730,669644,NULL,'2014-07-01 14:39:31',1404225571,NULL),(1888616834,1753250,2,97689,0,1,1,'A',1,0.971349,341,907999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 688, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 715}}',6.86006,62033801,1496856,NULL,'2012-07-15 04:23:24',1342326204,NULL),(1888628763,1753250,2,111286,0,1,1,'A',1,0.957295,172,770213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 173, \"large_tick_hit\": 68, \"small_tick_hit\": 297, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 68, \"small_tick_hit\": 315}}',6.92495,62482659,490546,NULL,'2012-07-19 17:25:56',1342718756,NULL),(1891504328,1753250,2,181721,0,1,1,'S',1,0.993925,138,816015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 39, \"small_tick_hit\": 602, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 605}}',7.12049,81015487,414700,NULL,'2012-12-26 07:47:47',1356508067,NULL),(1888569738,1753250,2,129789,0,1,1,'A',1,0.949468,162,817580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 63, \"small_tick_hit\": 861, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 63, \"small_tick_hit\": 914}}',7.16016,62061068,301902,NULL,'2012-07-15 10:15:42',1342347342,NULL),(1888588118,1753250,2,108445,0,1,1,'A',1,0.967033,105,677604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 63, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 94}}',7.39614,62482911,193340,NULL,'2012-07-19 17:29:45',1342718985,NULL),(1890677524,1753250,2,62480,0,1,1,'A',1,0.972868,116,320376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"large_tick_hit\": 27, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',7.65741,75022056,406220,NULL,'2012-11-03 14:43:02',1351953782,NULL),(1891383363,1753250,2,136842,0,1,1,'A',1,0.978927,147,733995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 134, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 134, \"small_tick_hit\": 210}}',8.85395,80232812,471834,NULL,'2012-12-20 05:25:00',1355981100,NULL),(1888779031,1753250,2,153961,0,1,1,'A',1,0.943953,88,695378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',8.91097,64063567,259490,NULL,'2012-08-01 13:34:12',1343828052,NULL),(1950259898,1753250,2,1571692,1,1,1,'S',1,0.985294,227,763867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 581, \"large_tick_hit\": 17, \"small_tick_hit\": 541, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 17, \"small_tick_hit\": 553}}',9.03846,199962778,2329770,NULL,'2021-07-16 19:05:42',1626462342,NULL),(1890501407,1753250,2,165725,0,1,1,'A',1,0.977113,156,770861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 305}}',9.47165,74360643,536962,NULL,'2012-10-28 05:30:42',1351402242,NULL),(1914304556,1753250,2,104956,0,1,1,'A',1,0.979258,250,879897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 42, \"small_tick_hit\": 477, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',9.82017,151655238,1679494,NULL,'2015-11-10 14:34:14',1447166054,NULL),(1950362503,1753250,2,2551474,1,1,1,'S',1,0.98209,140,649800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',12.0812,199963064,766544,NULL,'2021-07-16 19:17:37',1626463057,NULL),(1891612081,1753250,2,133677,0,1,1,'S',1,0.997895,185,902622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 19, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 267}}',12.201,81173754,698118,NULL,'2012-12-27 13:59:37',1356616777,NULL),(1950261522,1753250,2,1269397,1,1,1,'A',1,0.975104,281,844449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 19, \"small_tick_hit\": 358, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 372}}',13.3609,199962607,1865096,NULL,'2021-07-16 18:58:52',1626461932,NULL),(1936090282,1753250,2,254000,0,1,1,'S',1,0.980144,164,796821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',14.0029,180964077,1131354,NULL,'2019-05-20 19:07:46',1558379266,NULL),(1950369426,1753250,2,1517556,1,1,1,'S',1,0.997967,319,961979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 65, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 65, \"small_tick_hit\": 173}}',17.8933,199962840,1548084,NULL,'2021-07-16 19:08:06',1626462486,NULL),(1938015136,1760739,2,358670,1,1,1,'S',1,0.993535,293,854117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 203, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 203, \"small_tick_hit\": 326}}',NULL,183509120,1299044,NULL,'2019-11-02 10:39:24',1572691164,NULL),(1944336148,1760739,2,681500,1,1,1,'A',1,0.978364,270,679817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 779, \"large_tick_hit\": 201, \"small_tick_hit\": 467, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 201, \"small_tick_hit\": 485}}',NULL,191919735,2943602,NULL,'2020-10-31 07:10:58',1604128258,NULL),(1940563617,1760739,2,875578,1,1,1,'S',1,0.991193,347,842468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 633, \"large_tick_hit\": 16, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 16, \"small_tick_hit\": 590}}',NULL,186978484,3898927,NULL,'2020-05-01 11:37:37',1588333057,NULL),(1942006818,1760739,2,1005957,0,1,1,'S',1,0.99636,792,946381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2780, \"large_tick_hit\": 438, \"small_tick_hit\": 3898, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2793, \"large_tick_hit\": 438, \"small_tick_hit\": 3911}}',NULL,188889673,27703227,NULL,'2020-07-04 13:34:43',1593869683,NULL),(1940407484,1760739,2,2094927,1,1,1,'D',1,0.770817,38,162641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 1034, \"small_tick_hit\": 873, \"small_tick_miss\": 273}, \"maximum_statistics\": {\"great\": 1328, \"small_tick_hit\": 1146}}',0.000195,186832607,416922,NULL,'2020-04-26 10:50:48',1587898248,NULL),(1938696232,1760739,2,1201639,1,1,1,'C',1,0.85132,81,196439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 809, \"large_tick_hit\": 18, \"small_tick_hit\": 1011, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 18, \"small_tick_hit\": 1159}}',0.029295,184423885,528374,NULL,'2019-12-31 02:01:36',1577757696,NULL),(1888950460,1760739,2,40563,0,1,1,'C',1,0.873077,40,151443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 655, \"small_tick_hit\": 253, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 282}}',0.129345,64932762,345790,NULL,'2012-08-08 05:29:08',1344403748,NULL),(1938816817,1760739,2,1257802,1,1,1,'C',1,0.89786,117,210052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 950, \"large_tick_hit\": 13, \"small_tick_hit\": 883, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 13, \"small_tick_hit\": 952}}',0.155693,184568124,709758,NULL,'2020-01-08 13:18:04',1578489484,NULL),(1891596773,1760739,2,65390,0,1,1,'B',1,0.908958,70,438110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 538, \"large_tick_hit\": 99, \"small_tick_hit\": 611, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 99, \"small_tick_hit\": 675}}',0.358358,81555017,515618,NULL,'2012-12-30 11:18:01',1356866281,NULL),(1944364369,1760739,2,1296966,1,1,1,'D',1,0.839939,47,170557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',0.46891,192124656,171236,NULL,'2020-11-08 08:08:57',1604822937,NULL),(1944380509,1760739,2,1535708,1,1,1,'D',1,0.743083,19,124149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 130, \"small_tick_hit\": 58, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 71}}',0.747791,192124611,56030,NULL,'2020-11-08 08:06:41',1604822801,NULL),(1944421199,1760739,2,1607221,1,1,1,'B',1,0.919314,111,416186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',0.765061,192067996,1093088,NULL,'2020-11-06 07:58:38',1604649518,NULL),(1940201036,1760739,2,1802209,1,1,1,'B',1,0.921139,118,441954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 890, \"large_tick_hit\": 28, \"small_tick_hit\": 764, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 28, \"small_tick_hit\": 827}}',1.06459,186505403,1187808,NULL,'2020-04-15 01:48:55',1586915335,NULL),(1940131899,1760739,2,523287,0,1,1,'A',1,0.946351,109,482547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 924, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 6, \"small_tick_hit\": 969}}',1.10174,186450849,1257728,NULL,'2020-04-13 04:22:49',1586751769,NULL),(1936275552,1760739,2,351190,0,1,1,'A',1,0.968732,134,615459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 501, \"large_tick_hit\": 208, \"small_tick_hit\": 933, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 208, \"small_tick_hit\": 965}}',1.74739,181184654,973914,NULL,'2019-06-03 10:25:58',1559557558,NULL),(1939166840,1760739,2,1770070,1,1,1,'A',1,0.952211,141,481768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 994, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',1.85436,184992547,1669598,NULL,'2020-02-03 13:25:48',1580736348,NULL),(1888967024,1760739,2,69626,0,1,1,'B',1,0.937695,65,570941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 144, \"large_tick_hit\": 27, \"small_tick_hit\": 431, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 27, \"small_tick_hit\": 462}}',1.86346,64423999,108530,NULL,'2012-08-04 06:52:33',1344063153,NULL),(1888895589,1760739,2,64012,0,1,1,'A',1,0.955083,62,223756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 518, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 297}}',1.96746,64933990,408908,NULL,'2012-08-08 05:42:11',1344404531,NULL),(1888929413,1760739,2,10820,0,1,1,'B',1,0.939394,129,232072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 434, \"large_tick_hit\": 107, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 107, \"small_tick_hit\": 120}}',2.23119,64932238,454672,NULL,'2012-08-08 05:23:00',1344403380,NULL),(1889029745,1760739,2,27303,0,1,1,'B',1,0.926724,43,459045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 181, \"large_tick_hit\": 41, \"small_tick_hit\": 208, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 229}}',2.28685,65697768,162732,NULL,'2012-08-14 04:18:39',1344917919,NULL),(1888902875,1760739,2,27327,0,1,1,'A',1,0.971576,113,280145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 457, \"large_tick_hit\": 17, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',2.55752,64934475,739100,NULL,'2012-08-08 05:47:50',1344404870,NULL),(1892398061,1760739,2,149721,0,1,1,'A',1,0.977518,104,650460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"large_tick_hit\": 106, \"small_tick_hit\": 672, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 106, \"small_tick_hit\": 687}}',2.71497,86044243,344152,NULL,'2013-02-07 13:15:50',1360242950,NULL),(1889046775,1760739,2,65419,0,1,1,'A',1,0.973795,75,680948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 171, \"large_tick_hit\": 168, \"small_tick_hit\": 590, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 168, \"small_tick_hit\": 609}}',2.8451,65697640,185504,NULL,'2012-08-14 04:17:05',1344917825,NULL),(1940135127,1760739,2,1036230,0,1,1,'B',1,0.935185,79,500057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 603, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',2.86444,186450787,659766,NULL,'2020-04-13 04:18:27',1586751507,NULL),(1888897946,1760739,2,93905,0,1,1,'S',1,0.98871,170,404708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 86, \"small_tick_hit\": 1355, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 86, \"small_tick_hit\": 1373}}',3.23455,64931681,455878,NULL,'2012-08-08 05:17:25',1344403045,NULL),(1940827143,1760739,2,41024,0,1,1,'A',1,0.949783,155,514933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1074, \"small_tick_hit\": 458, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',3.41344,187230503,2450120,NULL,'2020-05-10 12:02:45',1589112165,NULL),(1938635642,1760739,2,151892,1,1,1,'S',1,0.99385,107,777695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 571}}',3.58407,184304864,356040,NULL,'2019-12-24 12:01:26',1577188886,NULL),(1938526143,1760739,2,1218883,1,1,1,'A',1,0.960825,389,296350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1129, \"small_tick_hit\": 735, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1180, \"small_tick_hit\": 760}}',3.96793,184124968,2521550,NULL,'2019-12-13 03:00:45',1576206045,NULL),(1889269960,1760739,2,46264,0,1,1,'A',1,0.976327,123,646604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 590, \"large_tick_hit\": 23, \"small_tick_hit\": 583, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',3.99676,66481074,1246144,NULL,'2012-08-20 09:20:23',1345454423,NULL),(1951620930,1760739,2,1932023,1,1,1,'A',1,0.975995,109,578663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 743, \"large_tick_hit\": 3, \"small_tick_hit\": 799, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 814}}',4.09275,201635060,1248646,NULL,'2021-09-15 00:52:17',1631667137,NULL),(1944606073,1760739,2,102309,1,1,1,'A',1,0.950324,105,521201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 700, \"large_tick_hit\": 34, \"small_tick_hit\": 586, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 34, \"small_tick_hit\": 622}}',4.22385,192278867,1294480,NULL,'2020-11-14 08:03:53',1605341033,NULL),(1889203122,1760739,2,89235,0,1,1,'A',1,0.953065,153,611072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 363, \"large_tick_hit\": 140, \"small_tick_hit\": 492, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 140, \"small_tick_hit\": 524}}',4.37745,66455214,781864,NULL,'2012-08-20 03:50:03',1345434603,NULL),(1938844034,1760739,2,1465465,1,1,1,'A',1,0.961933,87,520263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',4.84612,184480487,569406,NULL,'2020-01-03 12:05:57',1578053157,NULL),(1937987560,1760739,2,26728,0,1,1,'A',1,0.957606,121,518130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 514, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',5.24789,183541562,1094904,NULL,'2019-11-04 05:20:21',1572844821,NULL),(1942150451,1760739,2,1483732,0,1,1,'B',1,0.930876,51,398693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 272, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',5.35918,188916572,297720,NULL,'2020-07-05 12:32:44',1593952364,NULL),(1940254337,1760739,2,374113,0,1,1,'S',1,0.983477,161,627583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 803, \"large_tick_hit\": 186, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 186, \"small_tick_hit\": 386}}',5.37489,186448376,2137576,NULL,'2020-04-13 02:04:54',1586743494,NULL),(1940413445,1760739,2,859454,1,1,1,'S',1,0.980439,153,648217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 829, \"large_tick_hit\": 124, \"small_tick_hit\": 1102, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 124, \"small_tick_hit\": 1124}}',5.65617,186684910,2131480,NULL,'2020-04-21 09:59:14',1587463154,NULL),(1938160153,1760739,2,148803,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',5.6674,183663239,457376,NULL,'2019-11-12 01:22:33',1573521753,NULL),(1937999944,1760739,2,134043,0,1,1,'A',1,0.942149,38,600460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 75, \"large_tick_hit\": 65, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 65, \"small_tick_hit\": 96}}',5.78898,183489203,71702,NULL,'2019-11-01 04:45:38',1572583538,NULL),(1939706812,1760739,2,61674,1,1,1,'A',1,0.964974,98,536663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',6.02531,185793042,554754,NULL,'2020-03-19 02:37:18',1584585438,NULL),(1941264503,1760739,2,78171,0,1,1,'B',1,0.931931,126,479692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 565, \"small_tick_hit\": 188, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',6.12136,187710927,1139940,NULL,'2020-05-25 11:20:52',1590405652,NULL),(1944314608,1760739,2,65390,0,1,1,'A',1,0.978878,120,752792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 584, \"large_tick_hit\": 104, \"small_tick_hit\": 656, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',6.16488,191892045,1269129,NULL,'2020-10-30 07:06:29',1604041589,NULL),(1889186271,1760739,2,11516,0,1,1,'A',1,0.974271,128,613114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 335, \"large_tick_hit\": 105, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 105, \"small_tick_hit\": 134}}',6.16827,66464923,719960,NULL,'2012-08-20 05:57:56',1345442276,NULL),(1939523440,1760739,2,30632,0,1,1,'A',1,0.965714,107,649168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 55, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 55, \"small_tick_hit\": 426}}',6.26043,185568896,563117,NULL,'2020-03-08 02:07:07',1583633227,NULL),(1936162445,1760739,2,194664,0,1,1,'S',1,0.995946,166,960299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 27, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 27, \"small_tick_hit\": 574}}',6.35725,181184744,339366,NULL,'2019-06-03 10:34:47',1559558087,NULL),(1938619824,1760739,2,873830,0,1,1,'S',1,0.985251,90,1152878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 576, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',6.37232,184304995,100246,NULL,'2019-12-24 12:13:02',1577189582,NULL),(1889146095,1760739,2,55697,0,1,1,'A',1,0.977273,57,847162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56, \"large_tick_hit\": 36, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 171}}',6.87701,66480765,65887,NULL,'2012-08-20 09:16:45',1345454205,NULL),(1889020341,1760739,2,64013,0,1,1,'S',1,0.998377,259,966093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 357}}',7.15472,65176156,1301816,NULL,'2012-08-10 03:15:24',1344568524,NULL),(1937974978,1760739,2,286139,1,1,1,'SH',1,0.993464,69,990542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 28, \"small_tick_hit\": 483}}',7.40025,183508036,182831,NULL,'2019-11-02 09:09:30',1572685770,NULL),(1938586506,1760739,2,79474,0,1,1,'S',1,0.996748,138,1082796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 477}}',7.44863,184126213,207861,NULL,'2019-12-13 05:29:51',1576214991,NULL),(1940394315,1760739,2,1285689,1,1,1,'S',1,0.992611,88,1179062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',7.61208,186704267,111535,NULL,'2020-04-22 01:21:16',1587518476,NULL),(1888992310,1760739,2,71621,0,1,1,'A',1,0.974118,80,363007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 27, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 27, \"small_tick_hit\": 247}}',7.65374,64933106,222524,NULL,'2012-08-08 05:32:32',1344403952,NULL),(1940926189,1760739,2,1498722,0,1,1,'A',1,0.958153,99,513511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 244}}',7.93771,187474331,434474,NULL,'2020-05-18 10:03:30',1589796210,NULL),(1940602362,1760739,2,725557,1,1,1,'A',1,0.962815,106,523250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',7.95994,186888530,1010120,NULL,'2020-04-28 09:06:05',1588064765,NULL),(1938190504,1760739,2,61324,1,1,1,'S',1,0.998168,175,961580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',8.06713,183611303,398328,NULL,'2019-11-09 03:19:34',1573269574,NULL),(1940364129,1760739,2,77403,0,1,1,'S',1,0.980616,135,582737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 615, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 246}}',8.17807,186514896,1433102,NULL,'2020-04-15 11:17:13',1586949433,NULL),(1940427258,1760739,2,33087,0,1,1,'A',1,0.974828,147,632002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 47, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 47, \"small_tick_hit\": 100}}',8.22307,186832505,873848,NULL,'2020-04-26 10:46:03',1587897963,NULL),(1939529925,1760739,2,145002,0,1,1,'A',1,0.954545,124,587846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 351, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 317}}',8.23709,185568821,632124,NULL,'2020-03-08 01:59:15',1583632755,NULL),(1938525723,1760739,2,145167,1,1,1,'S',1,0.99683,94,916268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 17, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 17, \"small_tick_hit\": 465}}',8.41789,184126234,240714,NULL,'2019-12-13 05:32:13',1576215133,NULL),(1888928131,1760739,2,10819,0,1,1,'A',1,0.975191,187,327994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 342, \"large_tick_hit\": 79, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',8.49949,64932467,636828,NULL,'2012-08-08 05:25:41',1344403541,NULL),(1945150381,1760739,2,148316,0,1,1,'A',1,0.968167,123,546017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 527, \"large_tick_hit\": 56, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 56, \"small_tick_hit\": 307}}',8.69302,193182389,1027334,NULL,'2020-12-17 07:28:23',1608190103,NULL),(1938006448,1760739,2,141749,1,1,1,'S',1,0.997642,262,1078848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 1007, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 1010}}',8.8029,183508151,882858,NULL,'2019-11-02 09:18:33',1572686313,NULL),(1938052750,1760739,2,437456,1,1,1,'S',1,0.997375,240,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 522}}',8.8131,183541538,344128,NULL,'2019-11-04 05:17:24',1572844644,NULL),(1938757379,1760739,2,135389,1,1,1,'S',1,0.989175,161,769220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',8.83744,184568038,1370230,NULL,'2020-01-08 13:10:42',1578489042,NULL),(1940450737,1760739,2,155236,1,1,1,'A',1,0.956954,188,589961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 411, \"large_tick_hit\": 29, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 29, \"small_tick_hit\": 145}}',9.00949,186704456,1271484,NULL,'2020-04-22 01:33:55',1587519235,NULL),(1940700172,1760739,2,1941630,1,1,1,'B',1,0.913514,90,544107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 437, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',9.11504,187146294,360782,NULL,'2020-05-07 12:15:40',1588853740,NULL),(1896335486,1760739,2,27318,0,1,1,'S',1,0.989362,113,819680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 43, \"small_tick_hit\": 190}}',9.11881,109650559,295542,NULL,'2013-08-24 09:56:09',1377338169,NULL),(1888979488,1760739,2,89668,0,1,1,'S',1,0.990856,250,411493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 203, \"small_tick_hit\": 694, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 203, \"small_tick_hit\": 702}}',9.21066,64934985,540876,NULL,'2012-08-08 05:53:28',1344405208,NULL),(1942111184,1760739,2,1183810,0,1,1,'A',1,0.960656,186,530430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',9.30643,188944845,1315310,NULL,'2020-07-06 13:39:32',1594042772,NULL),(1942032093,1760739,2,1678640,1,1,1,'A',1,0.970073,275,641657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 825, \"large_tick_hit\": 1, \"small_tick_hit\": 892, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 920}}',9.35632,188796235,3052204,NULL,'2020-07-01 04:17:57',1593577077,NULL),(1937541803,1760739,2,169697,0,1,1,'S',1,0.997976,407,959189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1072, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',9.37922,182806483,1777148,NULL,'2019-09-14 01:43:54',1568425434,NULL),(1888902417,1760739,2,27320,0,1,1,'S',1,0.992767,284,419858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 19, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 19, \"small_tick_hit\": 181}}',9.44208,64397521,1104960,NULL,'2012-08-04 02:32:33',1344047553,NULL),(1940267598,1760739,2,97810,0,1,1,'S',1,0.981037,98,670356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 456, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',9.54361,186515242,572408,NULL,'2020-04-15 11:36:08',1586950568,NULL),(1938007333,1760739,2,142620,0,1,1,'S',1,0.997046,161,1076251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',9.55888,183508123,380984,NULL,'2019-11-02 09:16:05',1572686165,NULL),(1938130147,1760739,2,30633,1,1,1,'X',1,1,190,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 63, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 63, \"small_tick_hit\": 276}}',9.7087,183615943,342012,NULL,'2019-11-09 10:49:06',1573296546,NULL),(1938192371,1760739,2,186676,0,1,1,'S',1,0.99361,191,963355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',9.92403,183634047,443854,NULL,'2019-11-10 06:55:32',1573368932,NULL),(1938612785,1760739,2,1285691,1,1,1,'S',1,0.988558,129,832666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 32, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 233}}',10.0163,184423814,515574,NULL,'2019-12-31 01:55:32',1577757332,NULL),(1940211916,1760739,2,948247,1,1,1,'X',1,1,165,1186250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',10.035,186484083,429550,NULL,'2020-04-14 09:28:41',1586856521,NULL),(1938559619,1760739,2,694709,1,1,1,'S',1,0.983015,128,1042934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 51, \"small_tick_hit\": 729, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 51, \"small_tick_hit\": 744}}',10.13,184124865,284908,NULL,'2019-12-13 02:46:43',1576205203,NULL),(1940208564,1760739,2,51719,0,1,1,'A',1,0.970085,220,612307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 708, \"large_tick_hit\": 15, \"small_tick_hit\": 185, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',10.3055,186505546,2544214,NULL,'2020-04-15 01:57:12',1586915832,NULL),(1937954765,1760739,2,1535346,1,1,1,'S',1,0.991611,148,957686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 448}}',10.3945,183529467,298250,NULL,'2019-11-03 12:17:24',1572783444,NULL),(1938022664,1760739,2,378002,1,1,1,'S',1,0.99214,287,955354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 65, \"small_tick_hit\": 650, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 65, \"small_tick_hit\": 657}}',10.449,183508012,1393563,NULL,'2019-11-02 09:07:23',1572685643,NULL),(1937967126,1760739,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,183541598,925356,NULL,'2019-11-04 05:25:54',1572845154,NULL),(1938470651,1760739,2,1468920,1,1,1,'S',1,0.995546,75,999497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',10.605,184126290,120970,NULL,'2019-12-13 05:38:41',1576215521,NULL),(1944234362,1760739,2,112446,1,1,1,'A',1,0.976676,184,604299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 565, \"large_tick_hit\": 40, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 40, \"small_tick_hit\": 404}}',10.6841,191918316,1550696,NULL,'2020-10-31 05:25:41',1604121941,NULL),(1940746620,1760739,2,497557,0,1,1,'A',1,0.966102,138,585127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 403}}',10.695,187092775,919510,NULL,'2020-05-05 12:35:56',1588682156,NULL),(1938154318,1760739,2,141678,1,1,1,'X',1,1,429,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 101, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 101, \"small_tick_hit\": 753}}',10.8161,183611418,1832178,NULL,'2019-11-09 03:29:01',1573270141,NULL),(1937954806,1760739,2,1535349,1,1,1,'S',1,0.987589,117,828407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',10.9054,183544042,499454,NULL,'2019-11-04 11:29:59',1572866999,NULL),(1939191410,1760739,2,1804616,0,1,1,'S',1,0.997095,266,968633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 66, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',10.9086,185091417,2653960,NULL,'2020-02-09 13:07:54',1581253674,NULL),(1940481381,1760739,2,199049,0,1,1,'S',1,0.985969,135,631901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 545, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',11.0256,186704330,1474068,NULL,'2020-04-22 01:25:12',1587518712,NULL),(1940481499,1760739,2,64896,0,1,1,'S',1,0.980462,149,632451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 755, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',11.2494,186737734,2397110,NULL,'2020-04-23 06:43:53',1587624233,NULL),(1942022721,1760739,2,1483481,1,1,1,'A',1,0.94586,130,584978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 288, \"large_tick_hit\": 32, \"small_tick_hit\": 274, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 32, \"small_tick_hit\": 292}}',11.308,188882209,729100,NULL,'2020-07-04 07:30:41',1593847841,NULL),(1938191193,1760739,2,61672,1,1,1,'X',1,1,192,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',11.3832,183663221,709828,NULL,'2019-11-12 01:20:39',1573521639,NULL),(1940786935,1760739,2,303459,1,1,1,'A',1,0.969192,164,605408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 576, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',11.4808,187230044,1447448,NULL,'2020-05-10 11:42:48',1589110968,NULL),(1938360390,1760739,2,761383,1,1,1,'S',1,0.991315,180,1075339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 38, \"small_tick_hit\": 619, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 38, \"small_tick_hit\": 626}}',11.5199,184096502,437861,NULL,'2019-12-11 01:08:44',1576026524,NULL),(1940237902,1760739,2,185780,1,1,1,'S',1,0.996276,365,913235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 126, \"small_tick_hit\": 984, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 126, \"small_tick_hit\": 989}}',11.5654,186460329,3101540,NULL,'2020-04-13 13:29:08',1586784548,NULL),(1940194811,1760739,2,43584,0,1,1,'S',1,0.992472,329,848885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',11.6499,186450920,3900752,NULL,'2020-04-13 04:27:32',1586752052,NULL),(1940537884,1760739,2,560538,1,1,1,'S',1,0.98227,162,680827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 667, \"large_tick_hit\": 11, \"small_tick_hit\": 430, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',11.7165,186885984,1934332,NULL,'2020-04-28 06:33:27',1588055607,NULL),(1938521897,1760739,2,140945,0,1,1,'S',1,0.984586,239,907383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 28, \"small_tick_hit\": 567, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 580}}',11.7395,184124763,1128856,NULL,'2019-12-13 02:34:59',1576204499,NULL),(1938159785,1760739,2,864990,1,1,1,'S',1,0.999146,682,967156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 1659, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 1661}}',11.8087,183636204,8511566,NULL,'2019-11-10 10:35:20',1573382120,NULL),(1940273770,1760739,2,106358,0,1,1,'A',1,0.977786,338,689361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1042, \"large_tick_hit\": 3, \"small_tick_hit\": 1640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 3, \"small_tick_hit\": 1680}}',11.9646,186515066,4154812,NULL,'2020-04-15 11:27:02',1586950022,NULL),(1938001639,1760739,2,136137,0,1,1,'S',1,0.988173,314,957092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 438, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',12.0516,183509152,1260184,NULL,'2019-11-02 10:42:04',1572691324,NULL),(1940863362,1760739,2,483185,1,1,1,'A',1,0.961454,225,593621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 581, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 303}}',12.1898,187278513,1675792,NULL,'2020-05-12 01:21:16',1589246476,NULL),(1938643348,1760739,2,37845,0,1,1,'S',1,0.982824,154,861703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',12.2452,184304935,514084,NULL,'2019-12-24 12:07:14',1577189234,NULL),(1937956481,1760739,2,85995,1,1,1,'S',1,0.995357,402,974176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 670, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 675}}',12.2523,183541525,1728060,NULL,'2019-11-04 05:15:12',1572844512,NULL),(1938525498,1760739,2,39522,0,1,1,'S',1,0.991266,77,965124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 33, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',12.5028,184124788,119366,NULL,'2019-12-13 02:37:41',1576204661,NULL),(1940602110,1760739,2,58286,0,1,1,'A',1,0.968373,126,543452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 475, \"large_tick_hit\": 47, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',12.6322,186997912,1124010,NULL,'2020-05-02 02:02:39',1588384959,NULL),(1938036022,1760739,2,1290480,1,1,1,'S',1,0.996479,233,958551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 335}}',12.7329,183529394,601958,NULL,'2019-11-03 12:12:57',1572783177,NULL),(1940431473,1760739,2,132623,0,1,1,'A',1,0.943243,86,491928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 63, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',12.8476,186804816,424430,NULL,'2020-04-25 12:20:49',1587817249,NULL),(1940608388,1760739,2,191423,1,1,1,'S',1,0.983793,175,669939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 23, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 23, \"small_tick_hit\": 223}}',12.8566,186997771,1635620,NULL,'2020-05-02 01:54:03',1588384443,NULL),(1889234177,1760739,2,71623,0,1,1,'S',1,0.997253,145,965679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 52, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 52, \"small_tick_hit\": 219}}',12.9852,66454813,230040,NULL,'2012-08-20 03:45:11',1345434311,NULL),(1937956755,1760739,2,1537120,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',13.0722,183529354,137786,NULL,'2019-11-03 12:10:10',1572783010,NULL),(1939183580,1760739,2,55718,1,1,1,'S',1,0.987013,307,786588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"small_tick_hit\": 504, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 513}}',13.1736,185091313,3047392,NULL,'2020-02-09 13:01:16',1581253276,NULL),(1940107847,1760739,2,1498004,0,1,1,'S',1,0.981848,117,708254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',13.2096,186328032,892072,NULL,'2020-04-09 00:45:33',1586393133,NULL),(1940251672,1760739,2,222877,0,1,1,'S',1,0.98822,175,755892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 119, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 119, \"small_tick_hit\": 265}}',13.2419,186481506,1325100,NULL,'2020-04-14 06:39:01',1586846341,NULL),(1940514506,1760739,2,148,1,1,1,'S',1,0.99267,274,815072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 17, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 17, \"small_tick_hit\": 451}}',13.7081,186889675,2702834,NULL,'2020-04-28 09:59:58',1588067998,NULL),(1938553916,1760739,2,174918,1,1,1,'X',1,1,222,1078412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 75, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 75, \"small_tick_hit\": 390}}',13.7449,184140168,510235,NULL,'2019-12-14 02:51:10',1576291870,NULL),(1940184664,1760739,2,38115,0,1,1,'S',1,0.98254,125,625670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',13.8201,186460639,880822,NULL,'2020-04-13 13:41:58',1586785318,NULL),(1940415871,1760739,2,117184,0,1,1,'S',1,0.997378,262,821379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 7, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 499}}',13.8272,186683883,3043006,NULL,'2020-04-21 09:03:49',1587459829,NULL),(1937962450,1760739,2,497693,1,1,1,'S',1,0.9987,282,961186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 487}}',13.8586,183489331,835528,NULL,'2019-11-01 05:02:08',1572584528,NULL),(1941950848,1760739,2,1899872,1,1,1,'B',1,0.917989,60,505442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 134, \"large_tick_hit\": 8, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',13.9997,188889981,143226,NULL,'2020-07-04 13:46:51',1593870411,NULL),(1939395054,1760739,2,678350,1,1,1,'S',1,0.990878,236,868545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 592}}',14.0352,185316656,1397266,NULL,'2020-02-22 13:24:31',1582377871,NULL),(1938726541,1760739,2,97903,0,1,1,'A',1,0.974965,133,675606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',14.0367,184480449,567942,NULL,'2020-01-03 12:03:32',1578053012,NULL),(1944327900,1760739,2,1192433,1,1,1,'S',1,0.992713,340,933728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 829, \"large_tick_hit\": 4, \"small_tick_hit\": 1483, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1496}}',14.0461,191892129,4488278,NULL,'2020-10-30 07:12:43',1604041963,NULL),(1938485624,1760739,2,266217,1,1,1,'S',1,0.989431,371,951639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"small_tick_hit\": 1472, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 1488}}',14.1417,184126280,3085332,NULL,'2019-12-13 05:37:11',1576215431,NULL),(1940223130,1760739,2,164977,0,1,1,'S',1,0.996792,312,835061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',14.2377,186482700,4423100,NULL,'2020-04-14 08:02:38',1586851358,NULL),(1889186037,1760739,2,11515,0,1,1,'A',1,0.977273,250,951872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',14.2422,66454650,539112,NULL,'2012-08-20 03:43:11',1345434191,NULL),(1944269974,1760739,2,158005,0,1,1,'S',1,0.981623,141,815033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 401, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 407}}',14.3126,191918431,508227,NULL,'2020-10-31 05:32:55',1604122375,NULL),(1944165764,1760739,2,1378908,1,1,1,'S',1,0.998339,154,1187318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 30, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 30, \"small_tick_hit\": 448}}',14.35,191741157,339848,NULL,'2020-10-24 13:23:49',1603545829,NULL),(1937961437,1760739,2,1170450,1,1,1,'S',1,0.999045,304,959629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 742, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 743}}',14.5897,183567387,1662492,NULL,'2019-11-06 01:54:06',1573005246,NULL),(1938570162,1760739,2,864951,1,1,1,'S',1,0.996877,429,1100020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 206, \"small_tick_hit\": 848, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 206, \"small_tick_hit\": 852}}',14.6747,184124720,872499,NULL,'2019-12-13 02:31:03',1576204263,NULL),(1938376463,1760739,2,299238,1,1,1,'S',1,0.998165,619,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 124, \"small_tick_hit\": 1013, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 124, \"small_tick_hit\": 1016}}',14.7937,184044694,3890482,NULL,'2019-12-07 14:01:27',1575727287,NULL),(1944139791,1760739,2,410430,1,1,1,'S',1,0.984326,299,818558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 91, \"small_tick_hit\": 404, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 91, \"small_tick_hit\": 416}}',14.9156,191813131,2459656,NULL,'2020-10-27 07:12:05',1603782725,NULL),(1940416512,1760739,2,118097,0,1,1,'X',1,1,550,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',15.0725,186704682,7111536,NULL,'2020-04-22 01:48:37',1587520117,NULL),(1940332304,1760739,2,173760,0,1,1,'S',1,0.982818,161,949656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',15.1038,186656940,613446,NULL,'2020-04-20 11:20:33',1587381633,NULL),(1940856590,1760739,2,1899226,1,1,1,'S',1,0.992865,796,769838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2113, \"large_tick_hit\": 1, \"small_tick_hit\": 3870, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2135, \"large_tick_hit\": 1, \"small_tick_hit\": 3891}}',15.1589,187250561,20228320,NULL,'2020-05-11 02:07:49',1589162869,NULL),(1941274064,1760739,2,191763,1,1,1,'A',1,0.968571,232,614434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 598, \"small_tick_hit\": 419, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 428}}',15.3836,187710713,1832130,NULL,'2020-05-25 11:12:36',1590405156,NULL),(1940190755,1760739,2,1160029,1,1,1,'X',1,1,163,1078413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',15.5184,186505267,344709,NULL,'2020-04-15 01:41:43',1586914903,NULL),(1940396504,1760739,2,1289645,1,1,1,'S',1,0.995431,305,820513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 675, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',15.5985,186676474,4682682,NULL,'2020-04-21 01:28:41',1587432521,NULL),(1938036756,1760739,2,1709822,1,1,1,'S',1,0.996779,245,961828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',15.6516,183543964,1151292,NULL,'2019-11-04 11:23:33',1572866613,NULL),(1938185608,1760739,2,179144,1,1,1,'S',1,0.994579,525,965926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 35, \"small_tick_hit\": 1493, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 35, \"small_tick_hit\": 1504}}',15.7403,183611358,3242926,NULL,'2019-11-09 03:23:56',1573269836,NULL),(1937999954,1760739,2,134043,0,1,1,'S',1,0.995868,146,1077221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',16.012,183489215,203844,NULL,'2019-11-01 04:47:15',1572583635,NULL),(1940943010,1760739,2,140944,0,1,1,'S',1,0.996838,307,806739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',16.2048,187507713,4724838,NULL,'2020-05-19 10:07:48',1589882868,NULL),(1940248169,1760739,2,80788,0,1,1,'S',1,0.999181,462,965636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 758, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 759}}',16.2361,186449933,5269720,NULL,'2020-04-13 03:23:12',1586748192,NULL),(1940445869,1760739,2,43524,0,1,1,'S',1,0.995376,288,787564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',16.2362,186822929,3685970,NULL,'2020-04-26 01:29:16',1587864556,NULL),(1940529681,1760739,2,1281913,0,1,1,'A',1,0.970027,120,666999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 51, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',16.49,186942920,455112,NULL,'2020-04-30 05:49:19',1588225759,NULL),(1938687269,1760739,2,69627,1,1,1,'S',1,0.988158,234,892766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 25, \"small_tick_hit\": 470, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 478}}',16.5129,184423734,1356996,NULL,'2019-12-31 01:49:40',1577756980,NULL),(1940274990,1760739,2,107712,0,1,1,'S',1,0.993237,341,859748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 633, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 400}}',16.5574,186629255,4325642,NULL,'2020-04-19 12:00:36',1587297636,NULL),(1938427901,1760739,2,1675831,0,1,1,'S',1,0.997033,155,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.5794,184096450,606150,NULL,'2019-12-11 01:02:34',1576026154,NULL),(1940953998,1760739,2,155560,1,1,1,'A',1,0.970081,189,612270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 581, \"large_tick_hit\": 80, \"small_tick_hit\": 182, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 80, \"small_tick_hit\": 194}}',16.6815,187474488,1807960,NULL,'2020-05-18 10:10:16',1589796616,NULL),(1938033677,1760739,2,1288742,1,1,1,'S',1,0.982379,268,816476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 130, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 130, \"small_tick_hit\": 270}}',16.7461,183544004,1045702,NULL,'2019-11-04 11:26:26',1572866786,NULL),(1940811239,1760739,2,136138,0,1,1,'S',1,0.984597,206,686108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 522, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',16.7629,187230149,1791386,NULL,'2020-05-10 11:47:11',1589111231,NULL),(1951073778,1760739,2,224770,1,1,1,'S',1,0.996672,214,1189687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 387}}',16.8684,200938638,539311,NULL,'2021-08-19 10:12:12',1629367932,NULL),(1938828548,1760739,2,813908,1,1,1,'S',1,0.986333,398,874001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 1230, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 1251}}',16.8692,184480427,4106304,NULL,'2020-01-03 12:01:42',1578052902,NULL),(1944889737,1760739,2,140783,1,1,1,'X',1,1,199,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',17.0676,192816919,724680,NULL,'2020-12-04 07:58:30',1607068710,NULL),(1938365131,1760739,2,1964552,0,1,1,'S',1,0.99308,101,843465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',17.0817,184012981,258538,NULL,'2019-12-05 12:49:21',1575550161,NULL),(1940436935,1760739,2,1559267,1,1,1,'S',1,0.986169,179,705416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',17.1325,186832689,1813880,NULL,'2020-04-26 10:54:47',1587898487,NULL),(1940921184,1760739,2,20132,1,1,1,'S',1,0.998565,378,897360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 75, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 75, \"small_tick_hit\": 131}}',17.2076,187507838,3868398,NULL,'2020-05-19 10:12:39',1589883159,NULL),(1938575617,1760739,2,69626,1,1,1,'S',1,0.984424,165,1110593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 28, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',17.2345,184124828,382179,NULL,'2019-12-13 02:42:49',1576204969,NULL),(1940943254,1760739,2,31581,1,1,1,'A',1,0.977848,287,705174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 29, \"small_tick_hit\": 104}}',17.3127,187366396,2856120,NULL,'2020-05-15 01:11:19',1589505079,NULL),(1942143322,1760739,2,1257239,1,1,1,'X',1,1,144,1186260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',17.3132,188993829,208051,NULL,'2020-07-08 08:44:46',1594197886,NULL),(1940413668,1760739,2,309154,1,1,1,'S',1,0.996216,487,824740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 811, \"small_tick_hit\": 1032, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 1033}}',17.3671,186832437,7192980,NULL,'2020-04-26 10:42:17',1587897737,NULL),(1938661744,1760739,2,948249,1,1,1,'S',1,0.998469,277,895702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',17.4202,184423800,2026134,NULL,'2019-12-31 01:54:18',1577757258,NULL),(1940245756,1760739,2,78172,0,1,1,'A',1,0.963665,151,825490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 353, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 371}}',17.4692,186484399,540769,NULL,'2020-04-14 09:45:08',1586857508,NULL),(1939152478,1760739,2,154481,1,1,1,'X',1,1,165,1075616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 19, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 19, \"small_tick_hit\": 217}}',17.654,185091489,362855,NULL,'2020-02-09 13:12:02',1581253922,NULL),(1940592288,1760739,2,169474,0,1,1,'S',1,0.980328,149,684641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 356, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 248}}',17.7481,186943063,932528,NULL,'2020-04-30 05:59:19',1588226359,NULL),(1940500743,1760739,2,80789,0,1,1,'S',1,0.991927,211,933879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 35, \"small_tick_hit\": 625, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 35, \"small_tick_hit\": 631}}',17.843,186804466,1321109,NULL,'2020-04-25 12:05:09',1587816309,NULL),(1940563498,1760739,2,873832,1,1,1,'S',1,0.982827,155,737018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}}',17.9812,186978179,905756,NULL,'2020-05-01 11:22:39',1588332159,NULL),(1940862051,1760739,2,64012,1,1,1,'S',1,0.98818,241,736847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 543, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 297}}',18.0256,187278572,2384370,NULL,'2020-05-12 01:25:44',1589246744,NULL),(1940843540,1760739,2,51907,1,1,1,'A',1,0.970909,195,640224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 392, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 144}}',18.0752,187201152,1188156,NULL,'2020-05-09 12:14:10',1589026450,NULL),(1938028133,1760739,2,1281911,0,1,1,'X',1,1,130,963278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',18.184,183489189,279768,NULL,'2019-11-01 04:43:19',1572583399,NULL),(1940693208,1760739,2,36859,1,1,1,'A',1,0.970588,140,784097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',18.1981,187171183,557046,NULL,'2020-05-08 10:34:55',1588934095,NULL),(1939419033,1760739,2,1179346,1,1,1,'S',1,0.9953,361,925775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 461}}',18.2818,185316546,2046628,NULL,'2020-02-22 13:17:44',1582377464,NULL),(1938410068,1760739,2,1557553,1,1,1,'S',1,0.996491,256,959780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}}',18.4504,184096470,1223004,NULL,'2019-12-11 01:04:39',1576026279,NULL),(1940700859,1760739,2,147448,1,1,1,'S',1,0.988235,216,745736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 18, \"small_tick_hit\": 516}}',18.476,187170997,2310980,NULL,'2020-05-08 10:25:32',1588933532,NULL),(1940399364,1760739,2,98285,0,1,1,'S',1,0.987722,158,864947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',18.4938,186737634,657907,NULL,'2020-04-23 06:37:38',1587623858,NULL),(1940884504,1760739,2,532242,1,1,1,'A',1,0.966981,64,573370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 126, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 81}}',18.5077,187312920,203802,NULL,'2020-05-13 06:47:55',1589352475,NULL),(1940208451,1760739,2,148839,0,1,1,'S',1,0.981358,200,710788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 318}}',18.6542,186481303,1880330,NULL,'2020-04-14 06:23:25',1586845405,NULL),(1938395208,1760739,2,38117,0,1,1,'S',1,0.990491,215,826753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 43, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',18.7751,184096442,1071406,NULL,'2019-12-11 01:01:32',1576026092,NULL),(1940378616,1760739,2,1483484,1,1,1,'S',1,0.995816,281,869031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 36, \"small_tick_hit\": 361}}',18.7991,186570318,1864940,NULL,'2020-04-17 11:24:16',1587122656,NULL),(1940618200,1760739,2,69404,0,1,1,'S',1,0.985244,281,781522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',18.8938,186885874,2865952,NULL,'2020-04-28 06:25:53',1588055153,NULL),(1940399320,1760739,2,98284,1,1,1,'X',1,1,179,1080776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',18.9724,186822846,450591,NULL,'2020-04-26 01:23:30',1587864210,NULL),(1942022878,1760739,2,1483523,1,1,1,'S',1,0.994852,230,1137190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 121, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 121, \"small_tick_hit\": 531}}',18.9782,188890066,428252,NULL,'2020-07-04 13:50:19',1593870619,NULL),(1938496938,1760739,2,26727,0,1,1,'S',1,0.992163,292,967538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 137, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',19.0403,184126192,692311,NULL,'2019-12-13 05:27:21',1576214841,NULL),(1940074225,1760739,2,1242688,0,1,1,'S',1,0.992238,256,810470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',19.0825,186310728,2339518,NULL,'2020-04-08 11:30:09',1586345409,NULL),(1940326608,1760739,2,167436,1,1,1,'S',1,0.993782,304,771063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 694, \"large_tick_hit\": 24, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 24, \"small_tick_hit\": 242}}',19.1406,186532757,4123770,NULL,'2020-04-16 02:13:54',1587003234,NULL),(1944346018,1760739,2,2090269,1,1,1,'S',1,0.987261,114,871129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',19.229,191918346,354576,NULL,'2020-10-31 05:27:44',1604122064,NULL),(1940592649,1760739,2,1407565,1,1,1,'S',1,0.985871,190,740194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',19.2453,186888804,1109672,NULL,'2020-04-28 09:17:54',1588065474,NULL),(1940604790,1760739,2,1814706,1,1,1,'X',1,1,207,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',19.293,186997654,1096962,NULL,'2020-05-02 01:47:42',1588384062,NULL),(1940695606,1760739,2,140963,1,1,1,'S',1,0.987342,362,748025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 812, \"small_tick_hit\": 514, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 522}}',19.3226,187082813,4386580,NULL,'2020-05-05 01:35:36',1588642536,NULL),(1940620534,1760739,2,70918,0,1,1,'S',1,0.994921,444,801618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 964, \"large_tick_hit\": 3, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',19.3974,186888484,6950956,NULL,'2020-04-28 09:04:18',1588064658,NULL),(1940703640,1760739,2,1413091,1,1,1,'S',1,0.991359,378,771716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 914, \"small_tick_hit\": 807, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 814}}',19.5041,187036884,5682990,NULL,'2020-05-03 11:38:31',1588505911,NULL),(1940597146,1760739,2,410431,1,1,1,'S',1,0.986914,267,743725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 618, \"large_tick_hit\": 46, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 46, \"small_tick_hit\": 247}}',19.5537,187006935,3248570,NULL,'2020-05-02 10:50:05',1588416605,NULL),(1940307339,1760739,2,38125,1,1,1,'S',1,0.992574,143,1073619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',19.6213,186628963,420381,NULL,'2020-04-19 11:47:40',1587296860,NULL),(1941014215,1760739,2,1241871,1,1,1,'S',1,0.994706,525,807689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1371, \"small_tick_hit\": 696, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1378, \"small_tick_hit\": 700}}',19.7373,187508000,10452908,NULL,'2020-05-19 10:18:38',1589883518,NULL),(1940710022,1760739,2,157230,1,1,1,'S',1,0.982964,154,689193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',19.7608,187082082,901060,NULL,'2020-05-05 00:43:38',1588639418,NULL),(1938653903,1760739,2,932183,1,1,1,'S',1,0.988566,305,956934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 646, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 657}}',19.8428,184427613,2316348,NULL,'2019-12-31 08:18:33',1577780313,NULL),(1950846657,1760739,2,3102895,1,1,1,'S',1,0.997028,319,860117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',19.8658,200530269,2760492,NULL,'2021-08-05 12:23:13',1628166193,NULL),(1940363150,1760739,2,230591,1,1,1,'S',1,0.991736,141,1072541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 222}}',20.1675,186656775,334867,NULL,'2020-04-20 11:11:36',1587381096,NULL),(1940688777,1760739,2,1559574,1,1,1,'A',1,0.97349,225,685645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',20.169,187092662,1521506,NULL,'2020-05-05 12:30:30',1588681830,NULL),(1940150250,1760739,2,99550,1,1,1,'S',1,0.98993,316,810342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 685, \"large_tick_hit\": 39, \"small_tick_hit\": 554, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 39, \"small_tick_hit\": 563}}',20.2842,186480926,3974972,NULL,'2020-04-14 05:58:10',1586843890,NULL),(1940550868,1760739,2,848757,1,1,1,'S',1,0.990918,349,797308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 718, \"large_tick_hit\": 20, \"small_tick_hit\": 1335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 1348}}',20.4445,186997867,4285718,NULL,'2020-05-02 02:00:12',1588384812,NULL),(1939680044,1760739,2,169564,0,1,1,'S',1,0.988208,352,864439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"small_tick_hit\": 711, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',20.488,185793010,3686862,NULL,'2020-03-19 02:35:19',1584585319,NULL),(1940211943,1760739,2,948248,1,1,1,'S',1,0.995399,270,1077700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',20.5149,186484138,1539487,NULL,'2020-04-14 09:31:45',1586856705,NULL),(1940550705,1760739,2,30634,1,1,1,'S',1,0.988263,348,764913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 480, \"large_tick_hit\": 130, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 130, \"small_tick_hit\": 235}}',20.5493,187006881,3541780,NULL,'2020-05-02 10:47:37',1588416457,NULL),(1940627397,1760739,2,497558,0,1,1,'X',1,1,355,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 430}}',20.7061,186888852,2794436,NULL,'2020-04-28 09:20:07',1588065607,NULL),(1940496619,1760739,2,229765,1,1,1,'S',1,0.987893,149,1178347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',20.8739,186685005,262548,NULL,'2020-04-21 10:04:30',1587463470,NULL),(1939117476,1760739,2,17503,0,1,1,'S',1,0.98913,257,711677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 161}}',20.9011,184992576,1701840,NULL,'2020-02-03 13:28:46',1580736526,NULL),(1941263178,1760739,2,77170,0,1,1,'S',1,0.990991,256,813947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 644, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 352}}',21.0677,187739314,4419920,NULL,'2020-05-26 08:19:52',1590481192,NULL),(1940541841,1760739,2,26726,0,1,1,'S',1,0.995536,275,799677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 653, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',21.0978,187007089,3630076,NULL,'2020-05-02 10:57:41',1588417061,NULL),(1940263566,1760739,2,1291030,1,1,1,'S',1,0.986025,247,813155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',21.1418,186648374,1664572,NULL,'2020-04-20 02:11:37',1587348697,NULL),(1940619051,1760739,2,69633,1,1,1,'S',1,0.998965,228,1081163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 737, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 738}}',21.1585,186943024,912223,NULL,'2020-04-30 05:56:25',1588226185,NULL),(1940352822,1760739,2,778239,0,1,1,'S',1,0.989376,195,785686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 58, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',21.3013,186531550,1404046,NULL,'2020-04-16 00:56:49',1586998609,NULL),(1941946723,1760739,2,118095,1,1,1,'S',1,0.999082,485,1083557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',21.4941,188857776,2951212,NULL,'2020-07-03 11:16:59',1593775019,NULL),(1940650193,1760739,2,3518,0,1,1,'S',1,0.984472,208,852405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',21.6818,187169003,1382880,NULL,'2020-05-08 08:28:04',1588926484,NULL),(1940735703,1760739,2,61673,1,1,1,'S',1,0.993976,279,960529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',21.718,187110597,1918240,NULL,'2020-05-06 03:13:08',1588734788,NULL),(1940809252,1760739,2,134030,0,1,1,'X',1,1,172,1079061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',22.0604,187250328,406940,NULL,'2020-05-11 01:53:31',1589162011,NULL),(1940233443,1760739,2,987776,1,1,1,'S',1,0.996063,491,960589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 1027, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 1033}}',22.1941,186505212,5897598,NULL,'2020-04-15 01:39:13',1586914753,NULL),(1940394345,1760739,2,1285690,1,1,1,'S',1,0.989316,173,1018273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 50, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',22.2105,186704251,505428,NULL,'2020-04-22 01:20:19',1587518419,NULL),(1941084334,1760739,2,39514,0,1,1,'S',1,0.98893,232,786065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',22.2187,187632458,1857260,NULL,'2020-05-23 01:50:14',1590198614,NULL),(1940711298,1760739,2,397535,0,1,1,'S',1,0.984127,406,718234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 827, \"large_tick_hit\": 99, \"small_tick_hit\": 500, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 99, \"small_tick_hit\": 509}}',22.2236,187146733,4460264,NULL,'2020-05-07 12:34:11',1588854851,NULL),(1940569484,1760739,2,143113,0,1,1,'S',1,0.991241,192,734555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 280}}',22.2361,187007150,1633158,NULL,'2020-05-02 11:00:23',1588417223,NULL),(1940362841,1760739,2,230020,0,1,1,'A',1,0.95641,61,542951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',22.3109,186570102,306266,NULL,'2020-04-17 11:11:59',1587121919,NULL),(1942103153,1760739,2,39524,0,1,1,'S',1,0.996737,298,958013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 90, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',22.4928,188986851,1248850,NULL,'2020-07-08 01:13:18',1594170798,NULL),(1942218665,1760739,2,1390581,0,1,1,'X',1,1,176,1059789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',22.5215,189240329,511508,NULL,'2020-07-17 10:49:26',1594982966,NULL),(1940379904,1760739,2,538928,1,1,1,'S',1,0.984985,259,792438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 258}}',22.6673,186532865,1892300,NULL,'2020-04-16 02:20:29',1587003629,NULL),(1940318974,1760739,2,1160069,0,1,1,'A',1,0.977454,165,772712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',22.7072,186532840,707738,NULL,'2020-04-16 02:18:46',1587003526,NULL),(1940433779,1760739,2,134511,0,1,1,'S',1,0.985795,138,706279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 33, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',22.7461,186804869,586908,NULL,'2020-04-25 12:23:35',1587817415,NULL),(1941011455,1760739,2,246995,1,1,1,'S',1,0.998829,403,967390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 54, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 54, \"small_tick_hit\": 451}}',22.8531,187464660,3487204,NULL,'2020-05-18 01:42:02',1589766122,NULL),(1942136058,1760739,2,60826,1,1,1,'S',1,0.997701,573,959112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 297}}',22.8653,188959571,7982394,NULL,'2020-07-07 01:04:53',1594083893,NULL),(1938398129,1760739,2,1536311,1,1,1,'X',1,1,134,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 121}}',22.9178,184096486,467154,NULL,'2019-12-11 01:06:48',1576026408,NULL),(1940546461,1760739,2,28895,0,1,1,'S',1,0.993039,259,867545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',22.9358,186978281,2515000,NULL,'2020-05-01 11:27:35',1588332455,NULL),(1940291921,1760739,2,1106860,1,1,1,'S',1,0.99608,658,898583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 991, \"small_tick_hit\": 1042, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 993, \"small_tick_hit\": 1048}}',22.978,186532704,13127188,NULL,'2020-04-16 02:10:01',1587003001,NULL),(1940576852,1760739,2,678351,1,1,1,'X',1,1,243,1082921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 25, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 25, \"small_tick_hit\": 576}}',23.0622,186938549,1168450,NULL,'2020-04-30 01:19:31',1588209571,NULL),(1940518830,1760739,2,244477,1,1,1,'S',1,0.992299,297,830014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',23.1449,186997722,2863490,NULL,'2020-05-02 01:51:17',1588384277,NULL),(1940103124,1760739,2,510873,0,1,1,'S',1,0.98495,290,837750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 126, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 126, \"small_tick_hit\": 225}}',23.2151,186327990,1082488,NULL,'2020-04-09 00:42:50',1586392970,NULL),(1942101204,1760739,2,351188,0,1,1,'S',1,0.995178,670,926028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 847, \"large_tick_hit\": 110, \"small_tick_hit\": 694, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',23.2472,189046084,11386748,NULL,'2020-07-10 06:48:34',1594363714,NULL),(1942081711,1760739,2,27327,1,1,1,'S',1,0.998708,490,985027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',23.275,188970683,7246490,NULL,'2020-07-07 12:42:49',1594125769,NULL),(1942090026,1760739,2,1393885,1,1,1,'X',1,1,253,1081413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 459}}',23.3911,188944665,1328261,NULL,'2020-07-06 13:32:13',1594042333,NULL),(1940578641,1760739,2,679918,1,1,1,'S',1,0.986702,106,690576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 175}}',23.4929,186978308,417908,NULL,'2020-05-01 11:29:02',1588332542,NULL),(1940540575,1760739,2,26451,0,1,1,'S',1,0.991058,256,777964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 64, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 64, \"small_tick_hit\": 198}}',23.5306,186943120,2107920,NULL,'2020-04-30 06:04:01',1588226641,NULL),(1944175536,1760739,2,1802424,1,1,1,'S',1,0.988166,229,914818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',23.6581,191709418,1740057,NULL,'2020-10-23 09:06:03',1603443963,NULL),(1940957202,1760739,2,40563,0,1,1,'S',1,0.986538,292,675369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 745, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 282}}',23.6617,187532060,3338466,NULL,'2020-05-20 01:17:39',1589937459,NULL),(1940296979,1760739,2,340858,1,1,1,'S',1,0.98303,263,1099977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 491, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 52, \"small_tick_hit\": 504}}',23.6856,186531627,1375637,NULL,'2020-04-16 01:02:00',1586998920,NULL),(1940574440,1760739,2,674909,1,1,1,'S',1,0.992278,351,866668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',23.7075,186861975,3367366,NULL,'2020-04-27 11:32:29',1587987149,NULL),(1940696108,1760739,2,38133,1,1,1,'S',1,0.998148,295,959280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',23.793,187146861,2072132,NULL,'2020-05-07 12:38:33',1588855113,NULL),(1940436514,1760739,2,37762,0,1,1,'S',1,0.983793,268,780678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 199}}',24.1399,186676610,2626400,NULL,'2020-04-21 01:37:49',1587433069,NULL),(1939279235,1760739,2,38627,1,1,1,'S',1,0.990551,149,848083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',24.1595,185249085,944114,NULL,'2020-02-18 14:51:22',1582037482,NULL),(1940307536,1760739,2,38276,0,1,1,'X',1,1,371,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',24.6502,186628906,4214640,NULL,'2020-04-19 11:45:07',1587296707,NULL),(1940569812,1760739,2,143393,1,1,1,'X',1,1,254,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 444}}',24.7312,187007186,1639384,NULL,'2020-05-02 11:02:28',1588417348,NULL),(1940498451,1760739,2,1675843,0,1,1,'S',1,0.98209,139,770501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',24.8869,186832209,653170,NULL,'2020-04-26 10:31:01',1587897061,NULL),(1942113775,1760739,2,1814875,1,1,1,'S',1,0.9947,144,1186564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',25.093,188986895,356162,NULL,'2020-07-08 01:16:06',1594170966,NULL),(1940961959,1760739,2,43744,0,1,1,'S',1,0.990315,234,953425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 507}}',25.1259,187366329,1333565,NULL,'2020-05-15 01:06:42',1589504802,NULL),(1940523821,1760739,2,10820,0,1,1,'S',1,0.994228,382,854361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',25.3126,186938491,3371848,NULL,'2020-04-30 01:15:49',1588209349,NULL),(1940281137,1760739,2,26467,1,1,1,'S',1,0.993865,189,972192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',25.5163,186656897,857095,NULL,'2020-04-20 11:17:52',1587381472,NULL),(1942011419,1760739,2,503090,0,1,1,'S',1,0.983051,251,731185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 340, \"large_tick_hit\": 91, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 91, \"small_tick_hit\": 209}}',25.5409,188796330,1386466,NULL,'2020-07-01 04:25:09',1593577509,NULL),(1940365010,1760739,2,797301,1,1,1,'S',1,0.991736,142,959127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',25.5426,186628824,530540,NULL,'2020-04-19 11:41:11',1587296471,NULL),(1940481688,1760739,2,200274,0,1,1,'S',1,0.99399,482,964404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',25.6603,186685078,5727670,NULL,'2020-04-21 10:08:32',1587463712,NULL),(1942081704,1760739,2,27294,1,1,1,'S',1,0.989991,355,811669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 629, \"large_tick_hit\": 54, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 54, \"small_tick_hit\": 412}}',25.7761,188916263,4819370,NULL,'2020-07-05 12:15:43',1593951343,NULL),(1942063285,1760739,2,622209,1,1,1,'S',1,0.985801,410,809131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',25.9318,188910382,4882878,NULL,'2020-07-05 06:41:41',1593931301,NULL),(1944395102,1760739,2,170544,1,1,1,'S',1,0.996815,273,964914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',26.0034,192068078,1872758,NULL,'2020-11-06 08:05:41',1604649941,NULL),(1941005389,1760739,2,74208,0,1,1,'S',1,0.993333,145,971581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',26.0831,187507747,501734,NULL,'2020-05-19 10:09:21',1589882961,NULL),(1940393801,1760739,2,6783,1,1,1,'S',1,0.99591,282,966800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 22, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 22, \"small_tick_hit\": 207}}',26.2285,186804702,1800186,NULL,'2020-04-25 12:16:26',1587816986,NULL),(1940203099,1760739,2,141825,0,1,1,'S',1,0.996246,681,970793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 646, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 651}}',26.49,186484242,10777048,NULL,'2020-04-14 09:36:57',1586857017,NULL),(1940401155,1760739,2,100364,1,1,1,'S',1,0.996772,474,1083197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 1070, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 1075}}',26.4941,186676390,4501338,NULL,'2020-04-21 01:24:04',1587432244,NULL),(1941185640,1760739,2,20483,1,1,1,'S',1,0.997452,470,967761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 417}}',26.7084,187710855,2831866,NULL,'2020-05-25 11:18:18',1590405498,NULL),(1940607247,1760739,2,1183812,0,1,1,'S',1,0.986541,252,1090105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 30, \"small_tick_hit\": 442, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}}',26.7347,186857265,1294913,NULL,'2020-04-27 06:52:09',1587970329,NULL),(1940208797,1760739,2,51854,1,1,1,'S',1,0.988658,271,874504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 215}}',26.7816,186484528,1867956,NULL,'2020-04-14 09:51:39',1586857899,NULL),(1940341595,1760739,2,758700,1,1,1,'S',1,0.998741,352,961627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 442}}',26.8795,186656969,3070510,NULL,'2020-04-20 11:22:28',1587381748,NULL),(1940980865,1760739,2,185779,1,1,1,'S',1,0.998827,725,902131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"large_tick_hit\": 111, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 111, \"small_tick_hit\": 753}}',26.9427,187508381,12720926,NULL,'2020-05-19 10:33:48',1589884428,NULL),(1940187078,1760739,2,39523,0,1,1,'S',1,0.993878,344,959575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',27.0393,186505324,2706770,NULL,'2020-04-15 01:44:24',1586915064,NULL),(1940153972,1760739,2,21685,1,1,1,'S',1,0.984823,457,865466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"large_tick_hit\": 10, \"small_tick_hit\": 567, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 10, \"small_tick_hit\": 582}}',27.1036,186484332,6664310,NULL,'2020-04-14 09:41:51',1586857311,NULL),(1940947981,1760739,2,148804,1,1,1,'S',1,0.998466,334,962481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 318}}',27.1754,187464432,2774314,NULL,'2020-05-18 01:31:43',1589765503,NULL),(1940660305,1760739,2,19381,1,1,1,'A',1,0.978673,326,726251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 543, \"large_tick_hit\": 298, \"small_tick_hit\": 398, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 298, \"small_tick_hit\": 415}}',27.2188,187092876,2967192,NULL,'2020-05-05 12:39:17',1588682357,NULL),(1945210988,1760739,2,273772,0,1,1,'S',1,0.989726,458,886918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 860, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',27.3138,193182483,5430540,NULL,'2020-12-17 07:36:34',1608190594,NULL),(1940604989,1760739,2,186184,0,1,1,'S',1,0.99686,291,842414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',27.3319,186888740,2735264,NULL,'2020-04-28 09:14:58',1588065298,NULL),(1940966064,1760739,2,1143704,1,1,1,'S',1,0.99581,496,882506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 790, \"large_tick_hit\": 19, \"small_tick_hit\": 617, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',27.3324,187531989,7455174,NULL,'2020-05-20 01:14:26',1589937266,NULL),(1941064383,1760739,2,137575,0,1,1,'S',1,0.995377,412,850751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 854, \"large_tick_hit\": 54, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 54, \"small_tick_hit\": 387}}',27.6044,187632426,6280384,NULL,'2020-05-23 01:48:33',1590198513,NULL),(1942234682,1760739,2,152552,1,1,1,'S',1,0.981187,168,680691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',27.7945,189123392,1355262,NULL,'2020-07-13 01:08:05',1594602485,NULL),(1940185742,1760739,2,1150820,1,1,1,'S',1,0.99696,339,958820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 645, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',27.9855,186480978,2720558,NULL,'2020-04-14 06:02:00',1586844120,NULL),(1940696890,1760739,2,142334,0,1,1,'S',1,0.998534,328,960372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 354}}',28.0815,187037003,2446782,NULL,'2020-05-03 11:42:48',1588506168,NULL),(1940817904,1760739,2,374115,0,1,1,'S',1,0.996241,476,1061016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 584, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',28.1886,187201343,3875985,NULL,'2020-05-09 12:22:04',1589026924,NULL),(1940169445,1760739,2,30515,1,1,1,'S',1,0.997271,590,970080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 143}}',28.431,186481254,10564610,NULL,'2020-04-14 06:19:49',1586845189,NULL),(1942142573,1760739,2,64780,0,1,1,'S',1,0.996029,370,880884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 788, \"large_tick_hit\": 61, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',28.4924,188970758,7525910,NULL,'2020-07-07 12:47:00',1594126020,NULL),(1940344363,1760739,2,190195,1,1,1,'S',1,0.992268,364,957031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 412}}',28.5219,186570087,3267004,NULL,'2020-04-17 11:10:48',1587121848,NULL),(1940462457,1760739,2,167206,1,1,1,'S',1,0.994089,487,960715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 33, \"small_tick_hit\": 522, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 33, \"small_tick_hit\": 528}}',28.7903,186737860,5366624,NULL,'2020-04-23 06:51:54',1587624714,NULL),(1940863420,1760739,2,210696,1,1,1,'A',1,0.978295,248,710354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 473, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 164}}',29.1699,187230213,2429144,NULL,'2020-05-10 11:49:42',1589111382,NULL),(1940605971,1760739,2,187249,1,1,1,'S',1,0.999224,577,977169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 16, \"small_tick_hit\": 711, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 16, \"small_tick_hit\": 712}}',29.2448,186977517,8054694,NULL,'2020-05-01 10:42:18',1588329738,NULL),(1940819813,1760739,2,378001,1,1,1,'S',1,0.990248,510,1006847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 522, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 23, \"small_tick_hit\": 531}}',29.4924,187200995,7126014,NULL,'2020-05-09 12:08:03',1589026083,NULL),(1940423421,1760739,2,1535348,1,1,1,'S',1,0.983416,288,749175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"large_tick_hit\": 15, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 15, \"small_tick_hit\": 145}}',29.5989,186737668,2869910,NULL,'2020-04-23 06:39:41',1587623981,NULL),(1940464903,1760739,2,170706,1,1,1,'S',1,0.989822,200,902378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 176}}',29.6959,186832297,1035432,NULL,'2020-04-26 10:35:21',1587897321,NULL),(1942094567,1760739,2,148317,1,1,1,'S',1,0.992408,329,795670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 485, \"large_tick_hit\": 66, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',29.7122,188970623,2881556,NULL,'2020-07-07 12:39:13',1594125553,NULL),(1940470392,1760739,2,57669,1,1,1,'S',1,0.987013,228,718590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',32.0323,186683933,2375230,NULL,'2020-04-21 09:06:37',1587459997,NULL),(1942349535,1760739,2,34349,0,1,1,'S',1,0.994203,233,957962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 112}}',32.0986,189346905,1358308,NULL,'2020-07-21 06:41:34',1595313694,NULL),(1940647717,1760739,2,2085772,1,1,1,'X',1,1,228,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 10, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 10, \"small_tick_hit\": 209}}',32.1566,187089814,1254542,NULL,'2020-05-05 09:57:07',1588672627,NULL),(1940257096,1760739,2,483184,1,1,1,'S',1,0.991585,290,1024094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 27, \"small_tick_hit\": 387, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 27, \"small_tick_hit\": 392}}',32.3888,186482531,1653040,NULL,'2020-04-14 07:49:11',1586850551,NULL),(1940492693,1760739,2,74207,0,1,1,'S',1,0.992683,252,958283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}}',32.9056,186737804,1347994,NULL,'2020-04-23 06:47:45',1587624465,NULL),(1940161379,1760739,2,1535347,1,1,1,'S',1,0.994444,387,958944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 59, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 59, \"small_tick_hit\": 153}}',33.0304,186505475,3099004,NULL,'2020-04-15 01:52:57',1586915577,NULL),(1942020843,1760739,2,1661959,1,1,1,'S',1,0.997823,714,962212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 664}}',33.1606,188876489,11856090,NULL,'2020-07-04 01:45:19',1593827119,NULL),(1940567733,1760739,2,351415,1,1,1,'S',1,0.994041,436,968263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 403}}',33.2142,186862046,4726240,NULL,'2020-04-27 11:35:44',1587987344,NULL),(1947121807,1760739,2,2521008,1,1,1,'S',1,0.996716,309,958739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 300}}',33.2797,195779871,2365024,NULL,'2021-03-10 08:09:32',1615363772,NULL),(1940698304,1760739,2,144292,0,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',33.4208,187036941,5744840,NULL,'2020-05-03 11:40:17',1588506017,NULL),(1940735590,1760739,2,194802,1,1,1,'S',1,0.988976,357,868003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 36, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 36, \"small_tick_hit\": 205}}',33.5922,187089996,2868542,NULL,'2020-05-05 10:07:53',1588673273,NULL),(1940566069,1760739,2,139208,0,1,1,'X',1,1,251,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',33.7783,186938518,1414148,NULL,'2020-04-30 01:17:26',1588209446,NULL),(1940948156,1760739,2,148930,1,1,1,'X',1,1,328,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 365}}',34.0815,187474253,2684698,NULL,'2020-05-18 10:00:23',1589796023,NULL),(1940590289,1760739,2,51083,0,1,1,'S',1,0.994881,266,878505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 74, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',34.8611,186889522,1923800,NULL,'2020-04-28 09:53:03',1588067583,NULL),(1941999556,1760739,2,1236756,0,1,1,'X',1,1,187,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',34.9395,188858558,800380,NULL,'2020-07-03 11:55:40',1593777340,NULL),(1941117631,1760739,2,1162433,1,1,1,'S',1,0.991016,476,807800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 713, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',35.0728,187539143,6560558,NULL,'2020-05-20 07:52:56',1589961176,NULL),(1942124427,1760739,2,186167,0,1,1,'S',1,0.98915,250,854192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',35.4792,189050753,1694910,NULL,'2020-07-10 11:34:00',1594380840,NULL),(1942007659,1760739,2,1611097,1,1,1,'S',1,0.997167,195,958912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 158}}',35.5315,188857706,958678,NULL,'2020-07-03 11:12:54',1593774774,NULL),(1942052413,1760739,2,578495,1,1,1,'S',1,0.998506,618,970546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 719, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 721}}',36.0234,188910276,8801982,NULL,'2020-07-05 06:34:32',1593930872,NULL),(1942133479,1760739,2,1242071,1,1,1,'S',1,0.989071,190,1074082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',36.1247,189050936,869199,NULL,'2020-07-10 11:42:27',1594381347,NULL),(1944253143,1760739,2,412170,1,1,1,'S',1,0.992793,327,1071075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 138, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 138, \"small_tick_hit\": 228}}',37.0471,191891877,1305069,NULL,'2020-10-30 06:51:22',1604040682,NULL),(1941080218,1760739,2,37462,1,1,1,'X',1,1,443,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 161}}',37.8647,187539006,6022870,NULL,'2020-05-20 07:45:47',1589960747,NULL),(1940543776,1760739,2,117182,0,1,1,'S',1,0.988539,323,746082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 806, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 234}}',38.3331,186943166,5870130,NULL,'2020-04-30 06:07:12',1588226832,NULL),(1940660267,1760739,2,19360,1,1,1,'S',1,0.999063,703,971225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 276, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 276, \"small_tick_hit\": 364}}',38.6474,187164822,8078846,NULL,'2020-05-08 03:31:29',1588908689,NULL),(1940708115,1760739,2,155640,0,1,1,'S',1,0.995542,409,897967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',38.758,187171064,5219110,NULL,'2020-05-08 10:29:10',1588933750,NULL),(1940573753,1760739,2,149160,1,1,1,'S',1,0.998989,692,961848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 143, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 143, \"small_tick_hit\": 297}}',38.8059,186978101,8898376,NULL,'2020-05-01 11:18:42',1588331922,NULL),(1940569147,1760739,2,142622,0,1,1,'S',1,0.997234,411,935749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',39.8753,186885938,4162708,NULL,'2020-04-28 06:30:02',1588055402,NULL),(1940747128,1760739,2,71622,1,1,1,'S',1,0.985112,199,960640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',40.0019,187092697,1188580,NULL,'2020-05-05 12:32:10',1588681930,NULL),(1940750337,1760739,2,223670,1,1,1,'S',1,0.996099,448,1062489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 231, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 231, \"small_tick_hit\": 321}}',40.1912,187146381,2003612,NULL,'2020-05-07 12:19:05',1588853945,NULL),(1940913313,1760739,2,1046358,1,1,1,'X',1,1,902,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',40.5629,187508204,19747520,NULL,'2020-05-19 10:26:59',1589884019,NULL),(1940616746,1760739,2,1216901,1,1,1,'S',1,0.997773,575,909341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 102, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',40.7841,186943213,6851218,NULL,'2020-04-30 06:11:15',1588227075,NULL),(1940732917,1760739,2,758701,1,1,1,'S',1,0.992151,224,753633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 227}}',41.4524,187168983,1559158,NULL,'2020-05-08 08:26:39',1588926399,NULL),(1941003908,1760739,2,233920,0,1,1,'X',1,1,654,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',41.7396,187508082,10439684,NULL,'2020-05-19 10:22:04',1589883724,NULL),(1940818560,1760739,2,1536199,1,1,1,'X',1,1,181,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 96}}',43.0839,187230264,834040,NULL,'2020-05-10 11:51:35',1589111495,NULL),(1944061783,1760739,2,2048652,1,1,1,'S',1,0.990876,385,929069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',43.554,191535360,3681662,NULL,'2020-10-16 00:51:42',1602809502,NULL),(1941224291,1760739,2,168816,1,1,1,'X',1,1,681,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',44.9434,187710533,11332710,NULL,'2020-05-25 11:04:42',1590404682,NULL),(1940828451,1760739,2,156826,1,1,1,'S',1,0.996176,363,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',45.1034,187201066,3220576,NULL,'2020-05-09 12:11:00',1589026260,NULL),(1940651711,1760739,2,1711700,1,1,1,'S',1,0.997159,370,962362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',46.1569,187037088,3393128,NULL,'2020-05-03 11:46:10',1588506370,NULL),(1941957183,1760739,2,912442,1,1,1,'S',1,0.998516,417,959430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',46.7538,188889780,4271020,NULL,'2020-07-04 13:39:09',1593869949,NULL),(1960888848,1777351,2,3356878,0,1,1,'C',1,0.869227,65,159773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 1345, \"large_tick_hit\": 46, \"small_tick_hit\": 397, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1556, \"large_tick_hit\": 46, \"small_tick_hit\": 455}}',0.017107,213817628,779382,NULL,'2023-08-16 05:02:26',1692162146,NULL),(1907714568,1777351,2,472580,0,1,1,'A',1,0.960896,269,243572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 3694, \"large_tick_hit\": 5, \"small_tick_hit\": 1707, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 3861, \"large_tick_hit\": 5, \"small_tick_hit\": 1760}}',0.11666,140718592,4782958,NULL,'2014-12-27 04:52:04',1419655924,NULL),(1909990786,1777351,2,632027,1,1,1,'B',1,0.936012,139,401094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1461, \"large_tick_hit\": 2, \"small_tick_hit\": 424, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',0.687218,145463447,1646628,NULL,'2015-04-13 12:56:15',1428929775,NULL),(1888670081,1777351,2,144414,0,1,1,'B',1,0.925163,56,366492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 604, \"large_tick_hit\": 37, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 37, \"small_tick_hit\": 221}}',0.90805,63065690,613960,NULL,'2012-07-25 03:09:32',1343185772,NULL),(1907714154,1777351,2,469971,0,1,1,'C',1,0.884226,22,321735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',0.924017,140713503,229750,NULL,'2014-12-27 01:33:33',1419644013,NULL),(1888652775,1777351,2,116388,0,1,1,'A',1,0.953711,63,456588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 709, \"large_tick_hit\": 108, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 108, \"small_tick_hit\": 394}}',1.37164,62985197,818808,NULL,'2012-07-24 11:32:42',1343129562,NULL),(1903964577,1777351,2,363994,0,1,1,'B',1,0.928144,55,422127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 454, \"large_tick_hit\": 145, \"small_tick_hit\": 331, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 145, \"small_tick_hit\": 355}}',1.7335,135518312,448490,NULL,'2014-07-24 13:10:30',1406207430,NULL),(1901753988,1777351,2,186721,0,1,1,'A',1,0.954345,72,460000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 760, \"large_tick_hit\": 145, \"small_tick_hit\": 391, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 145, \"small_tick_hit\": 406}}',1.89985,132400118,1239010,NULL,'2014-05-04 13:15:02',1399209302,NULL),(1888748692,1777351,2,89866,0,1,1,'B',1,0.939252,42,396427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 398, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 213}}',2.0951,62959243,336578,NULL,'2012-07-24 07:42:52',1343115772,NULL),(1943253984,1777351,2,2089091,1,1,1,'A',1,0.963862,178,501999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1482, \"large_tick_hit\": 24, \"small_tick_hit\": 361, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 24, \"small_tick_hit\": 376}}',2.68395,190581721,3618422,NULL,'2020-09-06 13:26:31',1599398791,NULL),(1888743355,1777351,2,134553,0,1,1,'A',1,0.953678,99,489097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 565, \"large_tick_hit\": 152, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 152, \"small_tick_hit\": 349}}',3.16832,63000766,818206,NULL,'2012-07-24 13:40:53',1343137253,NULL),(1888717701,1777351,2,123417,0,1,1,'A',1,0.958362,177,506381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 942, \"small_tick_hit\": 439, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',3.24645,63064239,2465938,NULL,'2012-07-25 02:50:28',1343184628,NULL),(1888661675,1777351,2,27572,0,1,1,'B',1,0.931035,94,505635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',3.89977,62930989,581610,NULL,'2012-07-24 00:49:27',1343090967,NULL),(1888650564,1777351,2,83844,0,1,1,'S',1,0.984744,158,729562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 771, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',4.1606,62928787,1414650,NULL,'2012-07-24 00:10:15',1343088615,NULL),(1888675649,1777351,2,119259,0,1,1,'A',1,0.946102,120,515977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 542, \"large_tick_hit\": 38, \"small_tick_hit\": 403, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 38, \"small_tick_hit\": 429}}',4.23675,62945027,866802,NULL,'2012-07-24 04:55:19',1343105719,NULL),(1888732613,1777351,2,88320,0,1,1,'A',1,0.945652,69,491211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 216, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',4.2526,62941515,371804,NULL,'2012-07-24 04:00:52',1343102452,NULL),(1889007647,1777351,2,45802,0,1,1,'X',1,1,83,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',4.55111,64392627,157334,NULL,'2012-08-04 01:39:47',1344044387,NULL),(1893345312,1777351,2,227047,0,1,1,'A',1,0.941104,58,534735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 477, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 318}}',4.60341,91689792,609856,NULL,'2013-03-30 07:51:56',1364629916,NULL),(1889201367,1777351,2,59773,0,1,1,'A',1,0.97226,124,561723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',4.77323,66065064,1813062,NULL,'2012-08-17 02:45:35',1345171535,NULL),(1888878785,1777351,2,74097,0,1,1,'A',1,0.971606,103,574590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 662, \"small_tick_hit\": 433, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 447}}',4.78358,63753505,1236502,NULL,'2012-07-30 05:17:35',1343625455,NULL),(1907716407,1777351,2,556162,1,1,1,'A',1,0.967871,120,553561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 985, \"large_tick_hit\": 3, \"small_tick_hit\": 458, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 3, \"small_tick_hit\": 478}}',5.36623,140718213,1805996,NULL,'2014-12-27 04:35:42',1419654942,NULL),(1888713894,1777351,2,97883,0,1,1,'A',1,0.961607,125,604682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 707, \"large_tick_hit\": 4, \"small_tick_hit\": 917, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 963}}',5.40726,63066340,1437298,NULL,'2012-07-25 03:17:05',1343186225,NULL),(1916899210,1777351,2,133471,1,1,1,'X',1,1,278,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 711}}',5.419,155275531,1124882,NULL,'2016-03-11 10:51:16',1457693476,NULL),(1888633501,1777351,2,101713,0,1,1,'A',1,0.954904,125,500482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 690, \"small_tick_hit\": 157, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 171}}',5.58799,63181067,1379890,NULL,'2012-07-25 23:06:36',1343257596,NULL),(1906776075,1777351,2,264252,0,1,1,'A',1,0.961213,181,527306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 968, \"large_tick_hit\": 51, \"small_tick_hit\": 344, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 51, \"small_tick_hit\": 361}}',5.62611,139425590,2259384,NULL,'2014-11-19 04:56:34',1416372994,NULL),(1888648492,1777351,2,46387,0,1,1,'A',1,0.946991,79,474406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 420, \"small_tick_hit\": 241, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',5.64295,63107066,669330,NULL,'2012-07-25 10:39:23',1343212763,NULL),(1888652220,1777351,2,35843,0,1,1,'A',1,0.954639,96,507286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',5.8699,62940926,610388,NULL,'2012-07-24 03:50:34',1343101834,NULL),(1888653846,1777351,2,116857,0,1,1,'A',1,0.956061,125,599567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 221, \"large_tick_hit\": 158, \"small_tick_hit\": 252, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 158, \"small_tick_hit\": 267}}',5.99765,62957611,429980,NULL,'2012-07-24 07:26:33',1343114793,NULL),(1888646449,1777351,2,127646,0,1,1,'A',1,0.96988,71,571360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',6.14892,62947291,461712,NULL,'2012-07-24 05:34:09',1343108049,NULL),(1889265582,1777351,2,74779,0,1,1,'A',1,0.96517,110,546322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 748, \"small_tick_hit\": 305, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 321}}',6.16486,66065885,1593310,NULL,'2012-08-17 02:56:17',1345172177,NULL),(1888751830,1777351,2,141536,0,1,1,'A',1,0.96633,63,534317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 315, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 268}}',6.25991,62958875,429218,NULL,'2012-07-24 07:39:11',1343115551,NULL),(1889015843,1777351,2,921407,0,1,1,'X',1,1,184,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 600}}',6.35651,64391826,372768,NULL,'2012-08-04 01:31:24',1344043884,NULL),(1888710521,1777351,2,147271,0,1,1,'S',1,0.986878,163,676822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 673, \"large_tick_hit\": 1, \"small_tick_hit\": 755, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 763}}',6.50827,63075559,1874694,NULL,'2012-07-25 05:08:37',1343192917,NULL),(1901666227,1777351,2,234606,0,1,1,'A',1,0.966622,78,511284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 491, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 240}}',6.99536,132186413,643214,NULL,'2014-04-28 12:46:16',1398689176,NULL),(1888894948,1777351,2,35906,0,1,1,'A',1,0.950331,125,589994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 418, \"small_tick_hit\": 156, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 167}}',7.06255,64535682,837078,NULL,'2012-08-05 01:50:06',1344131406,NULL),(1888757128,1777351,2,164225,0,1,1,'A',1,0.965937,127,637344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 374, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',7.11558,62940811,1015152,NULL,'2012-07-24 03:48:15',1343101695,NULL),(1888732863,1777351,2,88382,0,1,1,'A',1,0.972366,108,612796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 288, \"large_tick_hit\": 90, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 90, \"small_tick_hit\": 192}}',7.15449,63111223,679042,NULL,'2012-07-25 11:14:01',1343214841,NULL),(1888725412,1777351,2,148233,0,1,1,'A',1,0.979021,118,781447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 408, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',7.25835,62941625,772992,NULL,'2012-07-24 04:02:39',1343102559,NULL),(1958188378,1777351,2,139871,0,1,1,'A',1,0.947547,95,483314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 186}}',7.28005,210152537,632780,NULL,'2022-11-09 10:59:08',1667991548,NULL),(1908609897,1777351,2,490088,0,1,1,'A',1,0.97628,200,619176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 676, \"large_tick_hit\": 317, \"small_tick_hit\": 571, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 317, \"small_tick_hit\": 585}}',7.35748,143049967,1818646,NULL,'2015-02-03 15:38:04',1422977884,NULL),(1902288622,1777351,2,52812,0,1,1,'S',1,0.997238,132,964271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',7.37844,133028165,244466,NULL,'2014-05-23 21:23:39',1400880219,NULL),(1889161770,1777351,2,36945,0,1,1,'A',1,0.977925,167,608658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 677, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',7.38527,66067502,2056100,NULL,'2012-08-17 03:17:03',1345173423,NULL),(1888697327,1777351,2,77683,0,1,1,'A',1,0.951852,76,464845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 392, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 129}}',7.53004,63190142,559240,NULL,'2012-07-26 01:04:10',1343264650,NULL),(1888874940,1777351,2,151843,0,1,1,'SH',1,0.982982,174,852487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 354, \"large_tick_hit\": 220, \"small_tick_hit\": 870, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 220, \"small_tick_hit\": 882}}',7.62765,63870482,846112,NULL,'2012-07-31 02:58:35',1343703515,NULL),(1888677570,1777351,2,160173,0,1,1,'A',1,0.975081,172,658477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 714, \"large_tick_hit\": 42, \"small_tick_hit\": 1044, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1075}}',7.74202,63085370,1884712,NULL,'2012-07-25 07:00:05',1343199605,NULL),(1888712812,1777351,2,97810,0,1,1,'A',1,0.963338,90,634632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 443, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',7.82367,63065965,492154,NULL,'2012-07-25 03:12:54',1343185974,NULL),(1888706106,1777351,2,58911,0,1,1,'A',1,0.94959,272,750795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"small_tick_hit\": 920, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 993}}',8.00309,62928456,1925016,NULL,'2012-07-24 00:03:38',1343088218,NULL),(1907716468,1777351,2,556160,1,1,1,'S',1,0.986486,202,662373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 830, \"large_tick_hit\": 5, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',8.2688,140712806,2722854,NULL,'2014-12-27 01:05:39',1419642339,NULL),(1889250494,1777351,2,63128,0,1,1,'A',1,0.974138,69,548487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 69, \"small_tick_hit\": 136}}',8.27185,66110862,425010,NULL,'2012-08-17 11:24:43',1345202683,NULL),(1901950457,1777351,2,398012,0,1,1,'S',1,0.982979,198,928293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 29, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 29, \"small_tick_hit\": 263}}',8.50041,132516165,483392,NULL,'2014-05-08 13:43:15',1399556595,NULL),(1888959248,1777351,2,59628,0,1,1,'X',1,1,177,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 49, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 49, \"small_tick_hit\": 291}}',8.58422,64390954,327634,NULL,'2012-08-04 01:21:30',1344043290,NULL),(1888654914,1777351,2,151355,0,1,1,'A',1,0.979042,234,689322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 726, \"small_tick_hit\": 582, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 599}}',8.92509,62984548,2571412,NULL,'2012-07-24 11:26:41',1343129201,NULL),(1888644076,1777351,2,92669,0,1,1,'X',1,1,203,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 283}}',8.9528,62957370,538366,NULL,'2012-07-24 07:24:13',1343114653,NULL),(1888666133,1777351,2,151904,0,1,1,'A',1,0.963821,123,585759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',8.97129,62956945,775142,NULL,'2012-07-24 07:19:24',1343114364,NULL),(1888984563,1777351,2,157891,0,1,1,'X',1,1,229,1076474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 680}}',9.13591,64776031,613498,NULL,'2012-08-06 22:05:35',1344290735,NULL),(1888723565,1777351,2,123679,0,1,1,'A',1,0.977901,117,622851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',9.31803,62964492,667558,NULL,'2012-07-24 08:33:01',1343118781,NULL),(1888669070,1777351,2,129185,0,1,1,'A',1,0.978062,111,614667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 327, \"large_tick_hit\": 29, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 183}}',9.43948,63089361,821186,NULL,'2012-07-25 07:44:49',1343202289,NULL),(1888753557,1777351,2,141822,0,1,1,'S',1,0.996669,291,903893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 75, \"small_tick_hit\": 657, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 75, \"small_tick_hit\": 660}}',9.50988,62940524,2389670,NULL,'2012-07-24 03:42:58',1343101378,NULL),(1888701472,1777351,2,121608,0,1,1,'X',1,1,253,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 435}}',9.59435,62956454,650734,NULL,'2012-07-24 07:13:44',1343114024,NULL),(1888681749,1777351,2,38347,0,1,1,'A',1,0.967787,197,688970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 387, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 317}}',9.68557,62938168,1225720,NULL,'2012-07-24 02:59:13',1343098753,NULL),(1902311865,1777351,2,381843,1,1,1,'S',1,0.998397,154,1081339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 470}}',9.68801,133014211,325586,NULL,'2014-05-23 13:29:08',1400851748,NULL),(1888680756,1777351,2,29042,0,1,1,'A',1,0.971717,191,712663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',9.81186,62958451,1067744,NULL,'2012-07-24 07:35:09',1343115309,NULL),(1890611799,1777351,2,48581,0,1,1,'S',1,0.983939,226,648667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 741, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 427}}',9.8804,75000680,2516254,NULL,'2012-11-03 11:52:42',1351943562,NULL),(1891415565,1777351,2,93999,0,1,1,'S',1,0.990705,194,689012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 813, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',9.91837,79894308,2789556,NULL,'2012-12-17 11:50:14',1355745014,NULL),(1906899070,1777351,2,340104,0,1,1,'S',1,0.985751,219,655101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',9.96456,139657469,3534066,NULL,'2014-11-26 04:49:37',1416977377,NULL),(1889205371,1777351,2,112634,0,1,1,'X',1,1,238,1078198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 103, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 103, \"small_tick_hit\": 462}}',10.2395,66439290,518199,NULL,'2012-08-19 23:57:44',1345420664,NULL),(1888971004,1777351,2,133768,0,1,1,'X',1,1,187,1087443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 43, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',10.8661,64773591,484437,NULL,'2012-08-06 21:30:38',1344288638,NULL),(1907693878,1777351,2,413598,0,1,1,'S',1,0.988075,129,719371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 282}}',10.9535,140713643,738670,NULL,'2014-12-27 01:39:38',1419644378,NULL),(1888713182,1777351,2,147448,0,1,1,'A',1,0.969748,184,631436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 641, \"large_tick_hit\": 18, \"small_tick_hit\": 495, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 18, \"small_tick_hit\": 516}}',11.1362,63111745,1788242,NULL,'2012-07-25 11:18:10',1343215090,NULL),(1901822907,1777351,2,397477,0,1,1,'A',1,0.95188,168,753309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 254, \"large_tick_hit\": 141, \"small_tick_hit\": 238, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 141, \"small_tick_hit\": 257}}',11.2175,132338256,624047,NULL,'2014-05-03 00:30:31',1399077031,NULL),(1888991073,1777351,2,158583,0,1,1,'X',1,1,187,1080132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',11.2178,64772389,464014,NULL,'2012-08-06 21:15:37',1344287737,NULL),(1889177342,1777351,2,149940,0,1,1,'S',1,0.998371,177,1074494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 437}}',11.2852,65957451,459821,NULL,'2012-08-16 06:14:01',1345097641,NULL),(1888983919,1777351,2,81130,0,1,1,'S',1,0.997433,301,1087534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 109, \"small_tick_hit\": 1253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 109, \"small_tick_hit\": 1257}}',11.29,64777119,894625,NULL,'2012-08-06 22:20:50',1344291650,NULL),(1888658738,1777351,2,64176,0,1,1,'A',1,0.957371,147,756623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"small_tick_hit\": 294, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',11.3174,62956754,746448,NULL,'2012-07-24 07:17:17',1343114237,NULL),(1907688723,1777351,2,538928,0,1,1,'S',1,0.983483,115,684565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 258}}',11.3879,140712947,930860,NULL,'2014-12-27 01:11:52',1419642712,NULL),(1907915973,1777351,2,538302,1,1,1,'S',1,0.998937,325,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 616}}',11.4588,141450333,1959530,NULL,'2015-01-08 01:48:05',1420681685,NULL),(1889213482,1777351,2,135425,0,1,1,'S',1,0.997033,194,988393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 31, \"small_tick_hit\": 428}}',11.4889,65940510,632029,NULL,'2012-08-16 03:01:34',1345086094,NULL),(1901630580,1777351,2,290744,0,1,1,'S',1,0.98498,210,691923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 570, \"large_tick_hit\": 213, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',11.6228,132186568,1995814,NULL,'2014-04-28 12:53:09',1398689589,NULL),(1888723758,1777351,2,139650,0,1,1,'A',1,0.96281,223,633290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 506, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 533}}',11.6895,63075969,2173700,NULL,'2012-07-25 05:13:06',1343193186,NULL),(1888708643,1777351,2,132976,0,1,1,'S',1,0.985975,407,761992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 655, \"large_tick_hit\": 116, \"small_tick_hit\": 635, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 116, \"small_tick_hit\": 645}}',11.7612,62983541,4036082,NULL,'2012-07-24 11:17:44',1343128664,NULL),(1888694294,1777351,2,77368,0,1,1,'S',1,0.990958,176,822484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',11.8015,62941894,694232,NULL,'2012-07-24 04:07:17',1343102837,NULL),(1888726870,1777351,2,133681,0,1,1,'S',1,0.987269,203,874505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 71, \"small_tick_hit\": 485, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 495}}',11.8157,62944757,1102066,NULL,'2012-07-24 04:51:25',1343105485,NULL),(1907629357,1777351,2,396695,1,1,1,'S',1,0.990134,178,718918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 791, \"small_tick_hit\": 614, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 620}}',11.8603,140713738,2894720,NULL,'2014-12-27 01:43:24',1419644604,NULL),(1907600899,1777351,2,481272,0,1,1,'S',1,0.987082,264,695097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 962, \"small_tick_hit\": 719, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 728}}',11.986,140713302,3617626,NULL,'2014-12-27 01:24:54',1419643494,NULL),(1889224265,1777351,2,70845,0,1,1,'S',1,0.998905,230,1088682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',12.0302,65940284,843971,NULL,'2012-08-16 02:59:14',1345085954,NULL),(1907866620,1777351,2,310011,0,1,1,'S',1,0.985755,147,688757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 84, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 84, \"small_tick_hit\": 221}}',12.1873,141460537,1192182,NULL,'2015-01-08 06:58:26',1420700306,NULL),(1901743910,1777351,2,140754,0,1,1,'A',1,0.973186,122,698027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 303, \"large_tick_hit\": 91, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 91, \"small_tick_hit\": 227}}',12.2702,132317748,513800,NULL,'2014-05-02 12:58:01',1399035481,NULL),(1888974755,1777351,2,156996,0,1,1,'X',1,1,185,1078195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 17, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',12.4109,64775384,478449,NULL,'2012-08-06 21:55:04',1344290104,NULL),(1893330700,1777351,2,205021,0,1,1,'A',1,0.977901,379,691840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 792, \"large_tick_hit\": 149, \"small_tick_hit\": 475, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 149, \"small_tick_hit\": 490}}',12.4136,91698128,4120870,NULL,'2013-03-30 09:31:05',1364635865,NULL),(1907970951,1777351,2,521751,0,1,1,'A',1,0.964865,163,627407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',12.4573,141410763,1146750,NULL,'2015-01-07 11:14:30',1420629270,NULL),(1906413889,1777351,2,27866,0,1,1,'X',1,1,202,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 56, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 56, \"small_tick_hit\": 587}}',12.4605,138965251,613306,NULL,'2014-11-05 13:49:36',1415195376,NULL),(1888750147,1777351,2,71407,0,1,1,'A',1,0.977143,210,731109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 65, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 65, \"small_tick_hit\": 157}}',12.5099,62960517,1083618,NULL,'2012-07-24 07:55:51',1343116551,NULL),(1888905540,1777351,2,118242,0,1,1,'S',1,0.99871,240,999222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 84, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 469}}',12.5599,64518884,757067,NULL,'2012-08-04 21:56:19',1344117379,NULL),(1889171500,1777351,2,77142,0,1,1,'A',1,0.971467,138,600983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 342}}',12.5614,66066289,753310,NULL,'2012-08-17 03:01:49',1345172509,NULL),(1888714820,1777351,2,139409,0,1,1,'A',1,0.977316,232,781618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 84, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',12.5666,63106557,919250,NULL,'2012-07-25 10:34:55',1343212495,NULL),(1889226238,1777351,2,153027,0,1,1,'X',1,1,165,1083143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 18, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 18, \"small_tick_hit\": 363}}',12.7417,65940971,412907,NULL,'2012-08-16 03:06:05',1345086365,NULL),(1888727656,1777351,2,42166,0,1,1,'S',1,0.993802,220,831655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 30, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',12.7572,62946991,1307454,NULL,'2012-07-24 05:28:51',1343107731,NULL),(1888735071,1777351,2,43001,0,1,1,'A',1,0.977901,168,700978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 130}}',12.9479,62947096,1402322,NULL,'2012-07-24 05:30:58',1343107858,NULL),(1888899978,1777351,2,84286,0,1,1,'X',1,1,330,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 37, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 37, \"small_tick_hit\": 386}}',12.9806,64428179,1307912,NULL,'2012-08-04 07:37:19',1344065839,NULL),(1889079800,1777351,2,140257,0,1,1,'S',1,0.996435,172,1079856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}}',13.02,65092485,459433,NULL,'2012-08-09 10:54:54',1344509694,NULL),(1889224164,1777351,2,152880,0,1,1,'S',1,0.99768,142,1080796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',13.0597,66439153,307450,NULL,'2012-08-19 23:55:25',1345420525,NULL),(1888731816,1777351,2,80858,0,1,1,'S',1,0.996464,505,968418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 904, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 909}}',13.132,62929500,4686312,NULL,'2012-07-24 00:22:20',1343089340,NULL),(1888689304,1777351,2,76855,0,1,1,'S',1,0.995455,387,906405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 95, \"small_tick_hit\": 773, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 95, \"small_tick_hit\": 778}}',13.152,63065463,1980546,NULL,'2012-07-25 03:06:34',1343185594,NULL),(1888678362,1777351,2,57114,0,1,1,'A',1,0.963669,242,728700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"small_tick_hit\": 476, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 509}}',13.1529,62984155,3180060,NULL,'2012-07-24 11:22:56',1343128976,NULL),(1889233279,1777351,2,127825,0,1,1,'X',1,1,442,1000320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 705}}',13.1641,65939759,2319498,NULL,'2012-08-16 02:53:51',1345085631,NULL),(1907954473,1777351,2,517963,0,1,1,'A',1,0.955665,87,511580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 400, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 193}}',13.1952,141460465,761060,NULL,'2015-01-08 06:55:11',1420700111,NULL),(1916857791,1777351,2,351109,1,1,1,'S',1,0.987409,221,678937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 818, \"large_tick_hit\": 7, \"small_tick_hit\": 665, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 671}}',13.2486,155314418,2558190,NULL,'2016-03-12 17:33:37',1457804017,NULL),(1893353132,1777351,2,186766,0,1,1,'S',1,0.984816,242,723118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 729, \"large_tick_hit\": 172, \"small_tick_hit\": 461, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 172, \"small_tick_hit\": 473}}',13.2983,91697730,3231486,NULL,'2013-03-30 09:27:18',1364635638,NULL),(1901651087,1777351,2,22334,0,1,1,'S',1,0.988354,283,783382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 711, \"large_tick_hit\": 86, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 86, \"small_tick_hit\": 486}}',13.3832,132186321,3535812,NULL,'2014-04-28 12:42:18',1398688938,NULL),(1902079393,1777351,2,405363,0,1,1,'X',1,1,223,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',13.4193,132622769,898358,NULL,'2014-05-11 11:34:10',1399808050,NULL),(1902270918,1777351,2,240731,0,1,1,'S',1,0.98492,230,871206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 331, \"large_tick_hit\": 87, \"small_tick_hit\": 627, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 87, \"small_tick_hit\": 638}}',13.473,133027993,1133887,NULL,'2014-05-23 21:17:11',1400879831,NULL),(1888664048,1777351,2,151845,0,1,1,'S',1,0.99297,670,913641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 191, \"small_tick_hit\": 952, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 191, \"small_tick_hit\": 961}}',13.5191,62927991,4239240,NULL,'2012-07-23 23:55:27',1343087727,NULL),(1893432462,1777351,2,171079,0,1,1,'A',1,0.955587,80,908387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 123, \"large_tick_hit\": 25, \"small_tick_hit\": 519, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 25, \"small_tick_hit\": 546}}',13.6536,92750195,142387,NULL,'2013-04-08 12:17:24',1365423444,NULL),(1888703815,1777351,2,19674,0,1,1,'S',1,0.98022,188,835789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 59, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 59, \"small_tick_hit\": 222}}',13.6806,62927475,573090,NULL,'2012-07-23 23:46:28',1343087188,NULL),(1889138805,1777351,2,126828,0,1,1,'X',1,1,217,1078196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 561}}',13.6835,65093241,525399,NULL,'2012-08-09 11:02:37',1344510157,NULL),(1889020327,1777351,2,128458,0,1,1,'X',1,1,246,1078623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 341}}',13.7212,65093049,700570,NULL,'2012-08-09 11:00:29',1344510029,NULL),(1888661350,1777351,2,64454,0,1,1,'S',1,0.986434,138,668223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',13.7787,63106215,757552,NULL,'2012-07-25 10:31:57',1343212317,NULL),(1901874565,1777351,2,95540,0,1,1,'A',1,0.972447,135,738461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',13.8126,132546357,530043,NULL,'2014-05-09 13:19:14',1399641554,NULL),(1889002185,1777351,2,151642,0,1,1,'X',1,1,204,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 227}}',13.8715,64392385,810514,NULL,'2012-08-04 01:37:18',1344044238,NULL),(1902154897,1777351,2,85496,0,1,1,'X',1,1,306,990528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',13.9664,132980550,1903538,NULL,'2014-05-22 13:23:16',1400764996,NULL),(1902029280,1777351,2,22797,1,1,1,'X',1,1,216,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 209}}',13.9773,132623589,947314,NULL,'2014-05-11 12:00:44',1399809644,NULL),(1910572996,1777351,2,487252,1,1,1,'S',1,0.988928,341,750605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 998, \"large_tick_hit\": 2, \"small_tick_hit\": 697, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 2, \"small_tick_hit\": 707}}',14.0883,146396758,6201694,NULL,'2015-05-14 13:54:06',1431611646,NULL),(1906255908,1777351,2,455454,0,1,1,'S',1,0.986823,126,695131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',14.2471,138763694,951316,NULL,'2014-10-30 12:15:44',1414671344,NULL),(1888990794,1777351,2,135263,0,1,1,'X',1,1,302,1079700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',14.4034,64518127,804924,NULL,'2012-08-04 21:46:14',1344116774,NULL),(1916861783,1777351,2,24199,1,1,1,'X',1,1,180,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 9, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 9, \"small_tick_hit\": 121}}',14.5752,155312542,635218,NULL,'2016-03-12 16:23:17',1457799797,NULL),(1958145762,1777351,2,867343,0,1,1,'S',1,0.982734,251,798895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 47, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 47, \"small_tick_hit\": 259}}',14.6486,210152570,1861656,NULL,'2022-11-09 11:02:36',1667991756,NULL),(1888987212,1777351,2,81340,0,1,1,'X',1,1,234,1091315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 99, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 99, \"small_tick_hit\": 405}}',14.8387,64772210,598765,NULL,'2012-08-06 21:13:22',1344287602,NULL),(1889027467,1777351,2,105729,0,1,1,'X',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 307}}',14.9063,65581176,501053,NULL,'2012-08-13 04:39:55',1344832795,NULL),(1888750219,1777351,2,44248,0,1,1,'S',1,0.995676,433,906840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 144, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 144, \"small_tick_hit\": 291}}',14.9393,63108223,3569036,NULL,'2012-07-25 10:49:02',1343213342,NULL),(1889005474,1777351,2,62914,0,1,1,'X',1,1,153,1084866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 37, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 37, \"small_tick_hit\": 210}}',15.0367,64772804,315916,NULL,'2012-08-06 21:20:48',1344288048,NULL),(1901628436,1777351,2,351190,0,1,1,'S',1,0.99764,730,962795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.1146,132146710,6833950,NULL,'2014-04-27 07:49:47',1398584987,NULL),(1888650466,1777351,2,127801,0,1,1,'S',1,0.998239,298,960812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',15.2324,62938519,1956138,NULL,'2012-07-24 03:05:56',1343099156,NULL),(1889185694,1777351,2,67469,0,1,1,'A',1,0.97585,198,676382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 701, \"small_tick_hit\": 390, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 407}}',15.2751,66111161,3010120,NULL,'2012-08-17 11:27:44',1345202864,NULL),(1907639618,1777351,2,449598,1,1,1,'S',1,0.983434,419,692031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1090, \"large_tick_hit\": 240, \"small_tick_hit\": 629, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 240, \"small_tick_hit\": 643}}',15.3736,140713605,5599346,NULL,'2014-12-27 01:37:58',1419644278,NULL),(1888699027,1777351,2,58455,0,1,1,'A',1,0.957576,124,588212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 271, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',15.3752,63062150,541326,NULL,'2012-07-25 02:22:16',1343182936,NULL),(1889005696,1777351,2,159783,0,1,1,'X',1,1,185,1078411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 32, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 32, \"small_tick_hit\": 562}}',15.3818,64774485,444992,NULL,'2012-08-06 21:42:42',1344289362,NULL),(1888649968,1777351,2,151124,0,1,1,'S',1,0.993548,183,1199157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 49, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 49, \"small_tick_hit\": 282}}',15.437,63074308,485812,NULL,'2012-07-25 04:54:53',1343192093,NULL),(1906399712,1777351,2,26184,0,1,1,'X',1,1,159,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,138960485,468592,NULL,'2014-11-05 09:53:21',1415181201,NULL),(1888964244,1777351,2,124079,0,1,1,'X',1,1,185,1085295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',15.4579,64773803,414175,NULL,'2012-08-06 21:33:04',1344288784,NULL),(1888995034,1777351,2,142202,0,1,1,'X',1,1,263,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 93, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 93, \"small_tick_hit\": 341}}',15.4674,64516347,658238,NULL,'2012-08-04 21:24:53',1344115493,NULL),(1888656779,1777351,2,117122,0,1,1,'S',1,0.980871,263,731747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',15.5507,63108753,2886568,NULL,'2012-07-25 10:53:17',1343213597,NULL),(1888873164,1777351,2,54654,0,1,1,'S',1,0.982592,246,823350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 102, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 102, \"small_tick_hit\": 193}}',15.5615,63388092,805164,NULL,'2012-07-27 11:44:42',1343389482,NULL),(1901980421,1777351,2,353435,1,1,1,'SH',1,0.985185,209,1141971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 39, \"small_tick_hit\": 331}}',15.628,132623412,611301,NULL,'2014-05-11 11:54:38',1399809278,NULL),(1888634858,1777351,2,126652,0,1,1,'S',1,0.981718,174,665402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',15.7916,63179874,1029440,NULL,'2012-07-25 22:48:27',1343256507,NULL),(1888955799,1777351,2,51035,0,1,1,'S',1,0.998731,267,967767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 521}}',15.7986,64390803,1401420,NULL,'2012-08-04 01:19:46',1344043186,NULL),(1888968771,1777351,2,149752,0,1,1,'X',1,1,224,1077119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 330}}',15.8709,64518286,587016,NULL,'2012-08-04 21:48:25',1344116905,NULL),(1888701846,1777351,2,58602,0,1,1,'S',1,0.991753,382,886152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 820, \"small_tick_hit\": 1104, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 1118}}',15.8878,63087503,6497836,NULL,'2012-07-25 07:26:27',1343201187,NULL),(1889219930,1777351,2,90768,0,1,1,'S',1,0.995025,160,1038163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 234}}',15.8953,65957164,424070,NULL,'2012-08-16 06:10:36',1345097436,NULL),(1888924555,1777351,2,107711,0,1,1,'X',1,1,348,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 908}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 908}}',15.91,64518557,1447178,NULL,'2012-08-04 21:52:13',1344117133,NULL),(1889000003,1777351,2,45277,0,1,1,'A',1,0.972973,122,930834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 7, \"small_tick_hit\": 405}}',15.9479,64534866,348728,NULL,'2012-08-05 01:41:13',1344130873,NULL),(1901973392,1777351,2,120374,0,1,1,'S',1,0.983101,206,653430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 782, \"large_tick_hit\": 40, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 40, \"small_tick_hit\": 524}}',15.9907,132764339,2444560,NULL,'2014-05-16 09:37:01',1400233021,NULL),(1888714068,1777351,2,133256,0,1,1,'S',1,0.997942,215,966845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 271}}',16.1159,62982232,837360,NULL,'2012-07-24 11:06:41',1343128001,NULL),(1888918116,1777351,2,107198,0,1,1,'X',1,1,198,1079487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 42, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',16.2278,64535121,483937,NULL,'2012-08-05 01:44:03',1344131043,NULL),(1889015072,1777351,2,161409,0,1,1,'S',1,0.99823,210,1075852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 51, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 51, \"small_tick_hit\": 355}}',16.3154,64535317,469397,NULL,'2012-08-05 01:46:05',1344131165,NULL),(1888970003,1777351,2,42259,0,1,1,'X',1,1,300,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 49, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 49, \"small_tick_hit\": 369}}',16.3211,64392055,1449342,NULL,'2012-08-04 01:33:51',1344044031,NULL),(1907003948,1777351,2,95689,0,1,1,'A',1,0.977742,181,680794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',16.3878,139840621,1068690,NULL,'2014-12-01 16:01:06',1417449666,NULL),(1888631782,1777351,2,126407,0,1,1,'S',1,0.995244,169,816497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',16.4132,63085620,1503822,NULL,'2012-07-25 07:02:58',1343199778,NULL),(1888970110,1777351,2,124623,0,1,1,'X',1,1,260,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',16.438,64516530,614374,NULL,'2012-08-04 21:26:45',1344115605,NULL),(1902179294,1777351,2,159226,0,1,1,'S',1,0.995455,456,944412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 79, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',16.4831,132980947,3280864,NULL,'2014-05-22 13:35:35',1400765735,NULL),(1901620484,1777351,2,316035,0,1,1,'S',1,0.994094,356,1021142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 254, \"small_tick_hit\": 919, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 254, \"small_tick_hit\": 927}}',16.5666,132152840,1669514,NULL,'2014-04-27 11:22:24',1398597744,NULL),(1888688530,1777351,2,29621,0,1,1,'S',1,0.997938,253,966967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.6399,63188875,991366,NULL,'2012-07-26 00:47:43',1343263663,NULL),(1888713833,1777351,2,133254,0,1,1,'S',1,0.986207,154,733739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 250}}',16.78,63065834,1129300,NULL,'2012-07-25 03:11:12',1343185872,NULL),(1916816520,1777351,2,103281,0,1,1,'S',1,0.987035,436,681316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1545, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',16.9738,155275751,9220652,NULL,'2016-03-11 11:07:52',1457694472,NULL),(1888754546,1777351,2,156995,0,1,1,'S',1,0.985148,154,756498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 203}}',17.0335,63088050,1302242,NULL,'2012-07-25 07:32:54',1343201574,NULL),(1888731082,1777351,2,70007,0,1,1,'S',1,0.98324,225,854889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 255}}',17.0762,62982795,1263408,NULL,'2012-07-24 11:11:30',1343128290,NULL),(1901846596,1777351,2,160756,0,1,1,'S',1,0.98739,208,702733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 52, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 52, \"small_tick_hit\": 289}}',17.2794,132546942,1470414,NULL,'2014-05-09 13:39:01',1399642741,NULL),(1907713757,1777351,2,465483,0,1,1,'S',1,0.98895,160,716530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',17.3231,140713472,1356814,NULL,'2014-12-27 01:31:53',1419643913,NULL),(1907715163,1777351,2,519272,0,1,1,'S',1,0.989362,185,772748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',17.489,140713145,1243854,NULL,'2014-12-27 01:19:43',1419643183,NULL),(1906758503,1777351,2,257576,0,1,1,'S',1,0.985806,314,791316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 64, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 64, \"small_tick_hit\": 270}}',17.6246,139493454,2507736,NULL,'2014-11-21 13:57:07',1416578227,NULL),(1888702100,1777351,2,50444,0,1,1,'S',1,0.997743,222,964065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 221}}',17.6259,62964958,830700,NULL,'2012-07-24 08:37:21',1343119041,NULL),(1901859217,1777351,2,118473,1,1,1,'S',1,0.99928,527,963721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 146, \"small_tick_hit\": 861, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 146, \"small_tick_hit\": 862}}',17.6632,132545931,2591186,NULL,'2014-05-09 13:04:28',1399640668,NULL),(1907683848,1777351,2,166779,0,1,1,'S',1,0.985366,241,711946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 641, \"large_tick_hit\": 157, \"small_tick_hit\": 414, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 157, \"small_tick_hit\": 423}}',17.6654,140718110,2702428,NULL,'2014-12-27 04:31:19',1419654679,NULL),(1889097738,1777351,2,134841,0,1,1,'X',1,1,297,1079700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 129, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 129, \"small_tick_hit\": 199}}',17.6781,65582103,778481,NULL,'2012-08-13 04:51:57',1344833517,NULL),(1889246406,1777351,2,62915,0,1,1,'X',1,1,237,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 222}}',17.7143,65939119,1438460,NULL,'2012-08-16 02:47:21',1345085241,NULL),(1902073806,1777351,2,386264,1,1,1,'X',1,1,745,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 76, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 76, \"small_tick_hit\": 856}}',17.7647,132804086,9276612,NULL,'2014-05-17 10:23:36',1400322216,NULL),(1901790824,1777351,2,105037,0,1,1,'SH',1,0.987387,178,997168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 83, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 83, \"small_tick_hit\": 316}}',17.7965,132340202,538607,NULL,'2014-05-03 01:38:37',1399081117,NULL),(1888907809,1777351,2,94637,0,1,1,'X',1,1,174,1081852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',17.8304,64549670,434213,NULL,'2012-08-05 04:08:07',1344139687,NULL),(1901953741,1777351,2,246282,0,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}}',17.8387,132804195,959128,NULL,'2014-05-17 10:28:10',1400322490,NULL),(1888682576,1777351,2,95390,0,1,1,'S',1,0.991202,196,763336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',17.9039,63086905,1279956,NULL,'2012-07-25 07:18:59',1343200739,NULL),(1889268169,1777351,2,106346,0,1,1,'X',1,1,225,1081425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 104, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 104, \"small_tick_hit\": 402}}',17.9229,65941126,459043,NULL,'2012-08-16 03:07:44',1345086464,NULL),(1901737813,1777351,2,120799,0,1,1,'S',1,0.988506,302,863452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 746, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 56, \"small_tick_hit\": 760}}',17.9375,132340508,3619916,NULL,'2014-05-03 01:48:41',1399081721,NULL),(1906247477,1777351,2,500485,0,1,1,'S',1,0.990964,169,805384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 264}}',17.9513,138764171,1451852,NULL,'2014-10-30 12:35:27',1414672527,NULL),(1907649704,1777351,2,533591,0,1,1,'S',1,0.98373,414,744823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 975, \"large_tick_hit\": 12, \"small_tick_hit\": 706, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 12, \"small_tick_hit\": 723}}',17.964,140713101,5475312,NULL,'2014-12-27 01:18:04',1419643084,NULL),(1889013501,1777351,2,143826,0,1,1,'X',1,1,173,1086366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 462}}',17.98,64774362,508934,NULL,'2012-08-06 21:41:01',1344289261,NULL),(1888698546,1777351,2,86105,0,1,1,'S',1,0.989796,199,814444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 243}}',18.0275,63191091,1284794,NULL,'2012-07-26 01:16:17',1343265377,NULL),(1888750003,1777351,2,135132,0,1,1,'S',1,0.995274,413,873682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 229, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 229, \"small_tick_hit\": 421}}',18.1294,63231686,2618832,NULL,'2012-07-26 08:46:35',1343292395,NULL),(1888785474,1777351,2,154262,0,1,1,'X',1,1,247,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',18.2536,63388985,1172202,NULL,'2012-07-27 11:50:49',1343389849,NULL),(1901831145,1777351,2,134757,0,1,1,'S',1,0.994108,279,749774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 691, \"large_tick_hit\": 128, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 128, \"small_tick_hit\": 362}}',18.3429,132578355,3201988,NULL,'2014-05-10 09:47:12',1399715232,NULL),(1888921759,1777351,2,38056,0,1,1,'S',1,0.99509,322,901583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 205, \"small_tick_hit\": 737, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 205, \"small_tick_hit\": 742}}',18.3961,64390578,1415114,NULL,'2012-08-04 01:16:22',1344042982,NULL),(1888669891,1777351,2,64782,0,1,1,'A',1,0.976242,287,745096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 463, \"large_tick_hit\": 27, \"small_tick_hit\": 414, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}}',18.4372,63076390,2271968,NULL,'2012-07-25 05:17:32',1343193452,NULL),(1888981208,1777351,2,157443,0,1,1,'S',1,0.998503,266,1079382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 91, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 91, \"small_tick_hit\": 402}}',18.6557,64776135,726592,NULL,'2012-08-06 22:07:15',1344290835,NULL),(1888708619,1777351,2,97522,0,1,1,'S',1,0.995572,532,960592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 1042, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',18.718,62929153,5248960,NULL,'2012-07-24 00:16:14',1343088974,NULL),(1888747622,1777351,2,89738,0,1,1,'S',1,0.986842,204,704668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 889, \"small_tick_hit\": 611, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 621}}',18.8051,63233029,4194010,NULL,'2012-07-26 08:58:47',1343293127,NULL),(1888671457,1777351,2,144415,0,1,1,'S',1,0.996914,233,880881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 108, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 108, \"small_tick_hit\": 227}}',18.8677,63110279,1438000,NULL,'2012-07-25 11:06:37',1343214397,NULL),(1901964566,1777351,2,162268,1,1,1,'X',1,1,318,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 284}}',18.9512,132804131,2334148,NULL,'2014-05-17 10:25:25',1400322325,NULL),(1888748768,1777351,2,126133,0,1,1,'A',1,0.975774,333,827806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',18.9534,62984844,2835086,NULL,'2012-07-24 11:29:20',1343129360,NULL),(1888632355,1777351,2,149941,0,1,1,'S',1,0.994245,306,957787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',19.0176,63077267,2311994,NULL,'2012-07-25 05:27:26',1343194046,NULL),(1888995700,1777351,2,135554,1,1,1,'S',1,0.997262,447,1088991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 58, \"small_tick_hit\": 1374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 58, \"small_tick_hit\": 1379}}',19.087,64536183,2508045,NULL,'2012-08-05 01:54:49',1344131689,NULL),(1907864720,1777351,2,3517,0,1,1,'S',1,0.983389,171,959707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',19.1965,141450377,753850,NULL,'2015-01-08 01:49:14',1420681754,NULL),(1901678864,1777351,2,357816,0,1,1,'S',1,0.99823,226,874575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 253}}',19.2741,132146788,1472758,NULL,'2014-04-27 07:52:16',1398585136,NULL),(1902148817,1777351,2,130217,0,1,1,'S',1,0.983895,302,720308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 677, \"large_tick_hit\": 35, \"small_tick_hit\": 632, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',19.2987,132884593,4213720,NULL,'2014-05-19 10:16:25',1400494585,NULL),(1888715595,1777351,2,31611,0,1,1,'S',1,0.992736,161,841043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',19.436,63062746,1091488,NULL,'2012-07-25 02:30:27',1343183427,NULL),(1906210636,1777351,2,397536,0,1,1,'S',1,0.998485,597,1079352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.5165,138763628,5038838,NULL,'2014-10-30 12:13:19',1414671199,NULL),(1901991993,1777351,2,354602,0,1,1,'SH',1,0.993827,147,954997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 60, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 60, \"small_tick_hit\": 390}}',19.527,132623480,393061,NULL,'2014-05-11 11:56:53',1399809413,NULL),(1889086716,1777351,2,140775,0,1,1,'X',1,1,333,1080127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 126, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 126, \"small_tick_hit\": 204}}',19.5517,65092863,1093250,NULL,'2012-08-09 10:58:39',1344509919,NULL),(1901916158,1777351,2,359937,0,1,1,'X',1,1,609,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',19.5855,132546569,5774752,NULL,'2014-05-09 13:26:42',1399642002,NULL),(1958070548,1777351,2,614213,0,1,1,'A',1,0.979798,143,661585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',19.5938,210152555,1028760,NULL,'2022-11-09 11:00:53',1667991653,NULL),(1888912685,1777351,2,47406,0,1,1,'S',1,0.995283,377,977864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 51, \"small_tick_hit\": 678, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 51, \"small_tick_hit\": 683}}',19.5954,64391626,2439248,NULL,'2012-08-04 01:29:20',1344043760,NULL),(1888977989,1777351,2,98570,0,1,1,'S',1,0.99362,244,1074573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 383}}',19.6213,64772993,708132,NULL,'2012-08-06 21:22:53',1344288173,NULL),(1889131119,1777351,2,63223,0,1,1,'X',1,1,201,1081850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 29, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',19.6252,65091937,778090,NULL,'2012-08-09 10:49:33',1344509373,NULL),(1888891328,1777351,2,74073,0,1,1,'X',1,1,538,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}}',19.6925,64258658,4000572,NULL,'2012-08-03 02:31:21',1343961081,NULL),(1889012399,1777351,2,92760,0,1,1,'X',1,1,274,1078834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 408}}',19.9402,64772668,961170,NULL,'2012-08-06 21:19:10',1344287950,NULL),(1901646665,1777351,2,353436,0,1,1,'X',1,1,214,1087008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 252}}',19.9484,132155837,996636,NULL,'2014-04-27 13:05:21',1398603921,NULL),(1901781684,1777351,2,355778,0,1,1,'S',1,0.996558,231,1076348,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 350}}',19.9538,132317306,620401,NULL,'2014-05-02 12:44:09',1399034649,NULL),(1901772694,1777351,2,22111,0,1,1,'S',1,0.996094,517,883075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 641, \"large_tick_hit\": 50, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 50, \"small_tick_hit\": 331}}',19.9775,132399170,6750190,NULL,'2014-05-04 12:44:31',1399207471,NULL),(1902306970,1777351,2,380233,0,1,1,'S',1,0.995529,247,886385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 355}}',20.0583,133014647,1672638,NULL,'2014-05-23 13:41:16',1400852476,NULL),(1907876814,1777351,2,267994,0,1,1,'S',1,0.994211,484,816344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 911, \"large_tick_hit\": 79, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',20.1044,141460641,7004304,NULL,'2015-01-08 07:02:50',1420700570,NULL),(1888923009,1777351,2,38125,0,1,1,'X',1,1,143,1077338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',20.4423,64550146,422611,NULL,'2012-08-05 04:12:42',1344139962,NULL),(1889012740,1777351,2,102109,0,1,1,'X',1,1,487,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 142, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 142, \"small_tick_hit\": 273}}',20.5052,64393045,3247366,NULL,'2012-08-04 01:44:11',1344044651,NULL),(1901959328,1777351,2,351188,0,1,1,'S',1,0.999397,559,927763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 847, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',20.5848,132764731,10299306,NULL,'2014-05-16 09:54:58',1400234098,NULL),(1889198793,1777351,2,50616,0,1,1,'S',1,0.992543,235,1001423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 27, \"small_tick_hit\": 876, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 27, \"small_tick_hit\": 885}}',20.7449,66202970,2049635,NULL,'2012-08-18 03:53:07',1345261987,NULL),(1893285736,1777351,2,217190,0,1,1,'S',1,0.991684,129,831732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 245}}',20.7528,91689575,766944,NULL,'2013-03-30 07:49:42',1364629782,NULL),(1888961528,1777351,2,123869,0,1,1,'S',1,0.996317,200,1016444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 68, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',21.0492,64773939,467341,NULL,'2012-08-06 21:35:02',1344288902,NULL),(1909394671,1777351,2,539834,0,1,1,'S',1,0.995987,265,806241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 104, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',21.1172,144813246,2099568,NULL,'2015-03-22 07:54:38',1427010878,NULL),(1956152470,1777351,2,117425,0,1,1,'S',1,0.997963,592,965629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',21.1592,207546695,2378540,NULL,'2022-06-10 11:52:58',1654861978,NULL),(1888940421,1777351,2,97071,0,1,1,'S',1,0.998771,310,1097608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 68, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 68, \"small_tick_hit\": 504}}',21.1637,64777421,1229502,NULL,'2012-08-06 22:25:01',1344291901,NULL),(1888757529,1777351,2,113058,0,1,1,'S',1,0.995131,426,961770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 596, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 601}}',21.4272,62945753,3398260,NULL,'2012-07-24 05:06:00',1343106360,NULL),(1888896775,1777351,2,46617,0,1,1,'X',1,1,510,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 146, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 146, \"small_tick_hit\": 315}}',21.4363,64391341,3472546,NULL,'2012-08-04 01:26:12',1344043572,NULL),(1901593855,1777351,2,117427,0,1,1,'S',1,0.982714,444,744945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 797, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',21.4851,132155770,5946252,NULL,'2014-04-27 13:02:52',1398603772,NULL),(1889233408,1777351,2,43450,0,1,1,'S',1,0.98152,153,975728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 14, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 14, \"small_tick_hit\": 301}}',21.4893,65940791,562300,NULL,'2012-08-16 03:04:20',1345086260,NULL),(1889108098,1777351,2,53319,0,1,1,'X',1,1,494,1098830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 235, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 235, \"small_tick_hit\": 354}}',21.5586,65091664,1961393,NULL,'2012-08-09 10:46:35',1344509195,NULL),(1902049065,1777351,2,338999,0,1,1,'X',1,1,576,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',21.5716,132625008,5890698,NULL,'2014-05-11 12:45:25',1399812325,NULL),(1901996652,1777351,2,189238,0,1,1,'S',1,0.990499,155,840414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',21.5895,132624621,899162,NULL,'2014-05-11 12:33:31',1399811611,NULL),(1888710062,1777351,2,122528,0,1,1,'S',1,0.995157,439,827667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 647, \"large_tick_hit\": 267, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}}',21.7496,63190613,4847818,NULL,'2012-07-26 01:10:04',1343265004,NULL),(1889014126,1777351,2,103322,0,1,1,'S',1,0.998879,276,1080493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 616}}',21.897,64776834,1118605,NULL,'2012-08-06 22:16:41',1344291401,NULL),(1907675964,1777351,2,537920,0,1,1,'S',1,0.997661,317,898406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 454}}',22.0062,140712868,2662402,NULL,'2014-12-27 01:08:36',1419642516,NULL),(1888632462,1777351,2,72139,0,1,1,'S',1,0.990588,228,970971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 197}}',22.338,63088775,1385178,NULL,'2012-07-25 07:39:36',1343201976,NULL),(1901961407,1777351,2,1146,0,1,1,'S',1,0.994915,522,882046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 209, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',22.5836,132764470,4743942,NULL,'2014-05-16 09:43:22',1400233402,NULL),(1889015131,1777351,2,161578,1,1,1,'X',1,1,313,1084851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 456}}',22.7001,64517384,1300209,NULL,'2012-08-04 21:37:05',1344116225,NULL),(1888939642,1777351,2,77277,0,1,1,'S',1,0.998039,207,1043355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',22.7143,64775524,615395,NULL,'2012-08-06 21:57:21',1344290241,NULL),(1902133710,1777351,2,239186,0,1,1,'S',1,0.989707,488,800623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1041, \"large_tick_hit\": 29, \"small_tick_hit\": 853, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 29, \"small_tick_hit\": 866}}',22.747,132884297,7240106,NULL,'2014-05-19 10:03:28',1400493808,NULL),(1888705451,1777351,2,154261,0,1,1,'A',1,0.973469,212,728226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 317, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 163}}',22.9684,63190911,1243372,NULL,'2012-07-26 01:14:11',1343265251,NULL),(1889136969,1777351,2,73899,0,1,1,'X',1,1,331,1080979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 38, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 38, \"small_tick_hit\": 735}}',23.351,65091269,1453177,NULL,'2012-08-09 10:42:31',1344508951,NULL),(1902225744,1777351,2,324300,1,1,1,'S',1,0.999259,554,1093295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 155, \"small_tick_hit\": 795, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 155, \"small_tick_hit\": 796}}',23.4097,133014477,3215757,NULL,'2014-05-23 13:36:54',1400852214,NULL),(1888976459,1777351,2,52770,0,1,1,'S',1,0.980769,152,1042135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',23.4275,64536460,429540,NULL,'2012-08-05 01:57:38',1344131858,NULL),(1902120891,1777351,2,233920,0,1,1,'S',1,0.98816,405,823836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"small_tick_hit\": 435, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',23.5878,132980448,5006206,NULL,'2014-05-22 13:19:56',1400764796,NULL),(1888754730,1777351,2,91328,0,1,1,'S',1,0.981007,248,771774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 667, \"large_tick_hit\": 31, \"small_tick_hit\": 490, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 31, \"small_tick_hit\": 508}}',23.6155,63110894,3013156,NULL,'2012-07-25 11:11:24',1343214684,NULL),(1889175984,1777351,2,140650,0,1,1,'S',1,0.993141,234,770758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 78, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 78, \"small_tick_hit\": 226}}',23.895,65958654,2099418,NULL,'2012-08-16 06:28:04',1345098484,NULL),(1888989532,1777351,2,71315,0,1,1,'X',1,1,461,1094734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 587}}',23.9341,64771963,2591493,NULL,'2012-08-06 21:10:26',1344287426,NULL),(1888900657,1777351,2,136931,0,1,1,'S',1,0.995041,208,1018933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 71, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 373}}',24.0483,64534522,502581,NULL,'2012-08-05 01:37:39',1344130659,NULL),(1888918811,1777351,2,37845,0,1,1,'S',1,0.98855,142,951524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',24.0917,64550323,526672,NULL,'2012-08-05 04:14:26',1344140066,NULL),(1907885499,1777351,2,495297,0,1,1,'S',1,0.991957,394,901116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 37, \"small_tick_hit\": 300}}',24.5161,141479389,3573432,NULL,'2015-01-08 15:47:29',1420732049,NULL),(1888943857,1777351,2,97458,0,1,1,'X',1,1,285,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 20, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 20, \"small_tick_hit\": 165}}',24.6599,64778133,1886938,NULL,'2012-08-06 22:36:23',1344292583,NULL),(1906819395,1777351,2,83851,0,1,1,'S',1,0.996769,200,866218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',24.7545,139425616,1388948,NULL,'2014-11-19 04:58:14',1416373094,NULL),(1889501765,1777351,2,44234,0,1,1,'S',1,0.99764,519,979248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 749, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 752}}',24.9441,68064872,6706034,NULL,'2012-09-02 12:27:24',1346588844,NULL),(1888677712,1777351,2,130109,0,1,1,'S',1,0.990654,255,821212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',24.9672,63232477,1905088,NULL,'2012-07-26 08:53:43',1343292823,NULL),(1907713426,1777351,2,463098,1,1,1,'S',1,0.991968,214,786175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 385}}',25.1583,140713426,1358826,NULL,'2014-12-27 01:30:14',1419643814,NULL),(1906295512,1777351,2,231573,0,1,1,'S',1,0.993351,464,818406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 5, \"small_tick_hit\": 619}}',25.3707,138763862,7431428,NULL,'2014-10-30 12:23:06',1414671786,NULL),(1901802510,1777351,2,55538,0,1,1,'S',1,0.99292,241,882569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 134, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 134, \"small_tick_hit\": 168}}',25.3934,132340282,946069,NULL,'2014-05-03 01:41:16',1399081276,NULL),(1889112761,1777351,2,71066,0,1,1,'X',1,1,211,1082068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 112}}',25.443,65092667,461970,NULL,'2012-08-09 10:56:37',1344509797,NULL),(1888693224,1777351,2,120847,0,1,1,'S',1,0.990446,293,849263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',25.7011,63232185,2286420,NULL,'2012-07-26 08:51:12',1343292672,NULL),(1888986242,1777351,2,33668,0,1,1,'X',1,1,169,1082711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',25.7126,64774243,656408,NULL,'2012-08-06 21:39:19',1344289159,NULL),(1889172484,1777351,2,109938,0,1,1,'S',1,0.997625,407,934945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',25.7941,65957759,4087898,NULL,'2012-08-16 06:17:42',1345097862,NULL),(1901593368,1777351,2,214671,0,1,1,'X',1,1,284,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 89, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 89, \"small_tick_hit\": 162}}',26.0397,132155640,1095296,NULL,'2014-04-27 12:58:56',1398603536,NULL),(1902132555,1777351,2,170544,0,1,1,'S',1,0.998408,273,966489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',26.2327,132981055,1878268,NULL,'2014-05-22 13:38:35',1400765915,NULL),(1888969395,1777351,2,140362,0,1,1,'S',1,0.999289,541,1106881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 9, \"small_tick_hit\": 864, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 9, \"small_tick_hit\": 865}}',26.6651,64774821,4148697,NULL,'2012-08-06 21:47:34',1344289654,NULL),(1888668956,1777351,2,136858,0,1,1,'S',1,0.996656,321,921906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',26.692,63087787,2599068,NULL,'2012-07-25 07:30:01',1343201401,NULL),(1888748086,1777351,2,25247,0,1,1,'S',1,0.999011,550,968621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 53, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 53, \"small_tick_hit\": 461}}',26.9708,63109370,5173912,NULL,'2012-07-25 10:58:41',1343213921,NULL),(1902032995,1777351,2,173158,0,1,1,'S',1,0.99793,450,969307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 79, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 79, \"small_tick_hit\": 516}}',26.998,132764793,3178092,NULL,'2014-05-16 09:58:05',1400234285,NULL),(1901733336,1777351,2,246308,0,1,1,'SH',1,0.986274,222,1135225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 288}}',27.2,132317590,673145,NULL,'2014-05-02 12:53:28',1399035208,NULL),(1902151247,1777351,2,130708,1,1,1,'X',1,1,797,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 332, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 332, \"small_tick_hit\": 539}}',27.322,132980841,6669702,NULL,'2014-05-22 13:32:22',1400765542,NULL),(1889171223,1777351,2,66127,1,1,1,'A',1,0.966839,293,1088588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 640, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 672}}',27.3642,66068876,1949095,NULL,'2012-08-17 03:35:29',1345174529,NULL),(1888692978,1777351,2,107565,0,1,1,'S',1,0.997531,194,1188108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 15, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 15, \"small_tick_hit\": 211}}',27.3644,63074817,580706,NULL,'2012-07-25 05:00:49',1343192449,NULL),(1907895542,1777351,2,532562,1,1,1,'X',1,1,627,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 77, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 77, \"small_tick_hit\": 772}}',27.692,141410659,6392876,NULL,'2015-01-07 11:12:07',1420629127,NULL),(1901909677,1777351,2,196125,0,1,1,'X',1,1,828,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',27.7409,132547095,8236746,NULL,'2014-05-09 13:43:31',1399643011,NULL),(1889124148,1777351,2,159314,1,1,1,'X',1,1,455,1095390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 210, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 210, \"small_tick_hit\": 318}}',27.7512,65580958,1693581,NULL,'2012-08-13 04:37:21',1344832641,NULL),(1889505376,1777351,2,51994,0,1,1,'S',1,0.992343,336,969353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 73, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 73, \"small_tick_hit\": 317}}',27.9713,68065292,2242816,NULL,'2012-09-02 12:31:06',1346589066,NULL),(1901574559,1777351,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,132152436,3456286,NULL,'2014-04-27 11:08:16',1398596896,NULL),(1907657763,1777351,2,277455,0,1,1,'S',1,0.993884,287,858222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 276}}',28.3462,140718663,2290120,NULL,'2014-12-27 04:55:14',1419656114,NULL),(1902212223,1777351,2,291524,0,1,1,'S',1,0.99681,374,960629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',28.4022,133014321,1873926,NULL,'2014-05-23 13:32:36',1400851956,NULL),(1902322824,1777351,2,385038,1,1,1,'X',1,1,1005,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}}',28.5623,133014147,14500622,NULL,'2014-05-23 13:27:09',1400851629,NULL),(1901710406,1777351,2,336571,1,1,1,'SH',1,0.993636,504,1150792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 745, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',28.6021,132317499,3031041,NULL,'2014-05-02 12:50:43',1399035043,NULL),(1888710558,1777351,2,154535,0,1,1,'S',1,0.995008,374,961534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 227}}',29.2484,62982999,3464384,NULL,'2012-07-24 11:13:18',1343128398,NULL),(1889268713,1777351,2,94901,0,1,1,'S',1,0.998848,353,1084965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 50, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 50, \"small_tick_hit\": 515}}',29.4676,66068261,2263880,NULL,'2012-08-17 03:27:42',1345174062,NULL),(1888724030,1777351,2,52181,0,1,1,'S',1,0.993626,788,961569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"small_tick_hit\": 615, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 624}}',30.2067,63076862,15111618,NULL,'2012-07-25 05:22:59',1343193779,NULL),(1916875229,1777351,2,782794,0,1,1,'S',1,0.998384,250,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',31.1744,155314225,1190216,NULL,'2016-03-12 17:26:26',1457803586,NULL),(1916814063,1777351,2,759751,1,1,1,'S',1,0.997858,762,906225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 956, \"large_tick_hit\": 6, \"small_tick_hit\": 901, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 6, \"small_tick_hit\": 903}}',31.4088,155313220,14667082,NULL,'2016-03-12 16:49:49',1457801389,NULL),(1907681465,1777351,2,538575,0,1,1,'S',1,0.998249,274,966231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',31.6719,140713002,1889096,NULL,'2014-12-27 01:13:58',1419642838,NULL),(1907950172,1777351,2,376996,1,1,1,'X',1,1,373,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',32.059,141450095,3444662,NULL,'2015-01-08 01:43:13',1420681393,NULL),(1906202685,1777351,2,397534,0,1,1,'S',1,0.998633,766,964227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 695, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.3061,138764025,12242834,NULL,'2014-10-30 12:29:39',1414672179,NULL),(1901648117,1777351,2,353562,0,1,1,'S',1,0.99532,338,958183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',33.474,132155931,2809960,NULL,'2014-04-27 13:08:19',1398604099,NULL),(1902197283,1777351,2,139208,0,1,1,'X',1,1,251,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',33.7783,132980986,1426248,NULL,'2014-05-22 13:36:52',1400765812,NULL),(1889046069,1777351,2,138148,1,1,1,'X',1,1,682,1100541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 330, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 330, \"small_tick_hit\": 498}}',34.6635,65581478,3542648,NULL,'2012-08-13 04:43:51',1344833031,NULL),(1889104129,1777351,2,135284,0,1,1,'S',1,0.991989,328,1103928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 225, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 225, \"small_tick_hit\": 312}}',34.7755,65449836,1060923,NULL,'2012-08-12 04:09:06',1344744546,NULL),(1901838417,1777351,2,1147,0,1,1,'S',1,0.995267,1070,891497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1208, \"large_tick_hit\": 74, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',35.7775,132578254,26457348,NULL,'2014-05-10 09:43:15',1399714995,NULL),(1907931930,1777351,2,409992,0,1,1,'S',1,0.994186,337,909464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',35.9606,141450199,2876358,NULL,'2015-01-08 01:44:59',1420681499,NULL),(1901798148,1777351,2,173157,0,1,1,'S',1,0.995556,636,966903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',36.2401,132399833,9621492,NULL,'2014-05-04 13:05:54',1399208754,NULL),(1956356041,1777351,2,3605462,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',36.8283,207810805,2667172,NULL,'2022-06-23 08:19:54',1655972394,NULL),(1888745997,1777351,2,149166,0,1,1,'S',1,0.994033,406,929670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 406}}',37.0573,63088441,4100948,NULL,'2012-07-25 07:36:33',1343201793,NULL),(1901596884,1777351,2,246436,0,1,1,'S',1,0.998532,424,959436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 257}}',37.0751,132186356,4413904,NULL,'2014-04-28 12:44:06',1398689046,NULL),(1902292404,1777351,2,314669,0,1,1,'S',1,0.995268,307,1073155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',37.8631,133014542,1958870,NULL,'2014-05-23 13:38:35',1400852315,NULL),(1906276652,1777351,2,101708,0,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 199}}',38.0003,138764278,4069214,NULL,'2014-10-30 12:40:16',1414672816,NULL),(1907702855,1777351,2,293249,0,1,1,'X',1,1,361,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',39.7478,140718742,3220468,NULL,'2014-12-27 04:58:25',1419656305,NULL),(1907888512,1777351,2,272684,0,1,1,'S',1,0.993443,539,912063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 580, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 331}}',42.1211,141460427,7176050,NULL,'2015-01-08 06:53:29',1420700009,NULL),(1889032413,1777351,2,37116,1,1,1,'S',1,0.99843,303,1081158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',44.2894,65092212,1924004,NULL,'2012-08-09 10:52:14',1344509534,NULL),(1939535457,1801079,2,2090843,0,1,1,'C',1,0.871886,31,347031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',0.421561,185623971,102372,NULL,'2020-03-11 08:35:56',1583915756,NULL),(1889333732,1801079,2,90510,0,1,1,'A',1,0.952191,31,425391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',1.48101,66841535,116416,NULL,'2012-08-23 11:53:03',1345722783,NULL),(1896843872,1801079,2,240011,0,1,1,'B',1,0.938692,60,437215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 361, \"large_tick_hit\": 94, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 94, \"small_tick_hit\": 248}}',2.19336,112260820,361948,NULL,'2013-09-16 10:26:34',1379327194,NULL),(1911181490,1801079,2,56163,0,1,1,'A',1,0.945409,137,526436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 469, \"small_tick_hit\": 293, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 311}}',3.39627,147445830,839458,NULL,'2015-06-17 06:16:13',1434521773,NULL),(1896888691,1801079,2,81823,0,1,1,'A',1,0.972222,81,657080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 62, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 62, \"small_tick_hit\": 319}}',4.75103,112256901,401058,NULL,'2013-09-16 09:34:21',1379324061,NULL),(1896938480,1801079,2,233604,0,1,1,'A',1,0.950704,85,519801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 374, \"large_tick_hit\": 90, \"small_tick_hit\": 211, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 90, \"small_tick_hit\": 228}}',5.09699,112261008,576422,NULL,'2013-09-16 10:28:55',1379327335,NULL),(1896935430,1801079,2,163104,0,1,1,'S',1,0.991409,135,841228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 24, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 352}}',7.13173,112257114,538152,NULL,'2013-09-16 09:36:56',1379324216,NULL),(1939598712,1801079,2,85691,0,1,1,'A',1,0.971939,168,762411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"large_tick_hit\": 86, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 86, \"small_tick_hit\": 138}}',7.95189,185624038,438954,NULL,'2020-03-11 08:45:26',1583916326,NULL),(1908762452,1801079,2,476366,0,1,1,'S',1,0.981229,192,954247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.5446,143837950,715034,NULL,'2015-02-16 14:50:01',1424098201,NULL),(1925285156,1844974,2,930975,0,1,1,'D',1,0.761021,29,143298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 141, \"large_tick_hit\": 60, \"small_tick_hit\": 127, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 167}}',0.134695,166807566,66238,NULL,'2017-06-08 17:42:26',1496943746,NULL),(1935932257,1844974,2,1092402,0,1,1,'B',1,0.923872,66,437119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1002, \"large_tick_hit\": 21, \"small_tick_hit\": 943, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 21, \"small_tick_hit\": 1019}}',0.207571,180806171,1016514,NULL,'2019-05-11 09:34:39',1557567279,NULL),(1921259966,1844974,2,1060799,0,1,1,'D',1,0.76326,22,313739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 172, \"small_tick_hit\": 418, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 548}}',0.232877,161387936,88468,NULL,'2016-10-13 12:53:26',1476363206,NULL),(1921244998,1844974,2,767790,0,1,1,'D',1,0.791946,14,216950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 87, \"large_tick_hit\": 22, \"small_tick_hit\": 127, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 156}}',0.373812,161249500,42578,NULL,'2016-10-07 11:46:24',1475840784,NULL),(1918851117,1844974,2,305017,0,1,1,'D',1,0.842767,30,369850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 36, \"small_tick_hit\": 291}}',0.53275,157889840,128842,NULL,'2016-06-09 13:04:16',1465477456,NULL),(1936092506,1844974,2,1315184,1,1,1,'C',1,0.889357,45,411680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 279, \"large_tick_hit\": 3, \"small_tick_hit\": 562, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 615}}',1.21613,180945833,193980,NULL,'2019-05-19 15:52:10',1558281130,NULL),(1936063757,1844974,2,606553,0,1,1,'B',1,0.911321,41,358985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 305, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 191}}',1.42135,180948421,206752,NULL,'2019-05-19 18:12:26',1558289546,NULL),(1936098563,1844974,2,452042,0,1,1,'B',1,0.91121,96,442116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 387, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 418}}',1.87395,180948204,461842,NULL,'2019-05-19 18:00:37',1558288837,NULL),(1922716814,1844974,2,930975,0,1,1,'B',1,0.909513,49,418810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 168, \"large_tick_hit\": 76, \"small_tick_hit\": 148, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 76, \"small_tick_hit\": 167}}',2.24868,163432980,146744,NULL,'2017-01-09 17:45:45',1483983945,NULL),(1923858131,1844974,2,1219622,0,1,1,'D',1,0.84058,21,563727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 27, \"small_tick_hit\": 31, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',2.59784,164809958,29586,NULL,'2017-03-11 05:41:20',1489210880,NULL),(1936030878,1844974,2,1226410,0,1,1,'B',1,0.929922,119,499017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 404, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',2.6115,180893452,671892,NULL,'2019-05-16 18:03:02',1558029782,NULL),(1936105322,1844974,2,128321,0,1,1,'A',1,0.967241,117,545475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 712, \"large_tick_hit\": 11, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',2.86737,180948376,1341350,NULL,'2019-05-19 18:10:46',1558289446,NULL),(1940451798,1844974,2,2036865,0,1,1,'A',1,0.9625,58,525496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.13375,186798710,447860,NULL,'2020-04-25 06:44:42',1587797082,NULL),(1935993862,1844974,2,1352963,1,1,1,'A',1,0.962916,80,578347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 490, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',3.3073,180804907,289536,NULL,'2019-05-11 07:39:37',1557560377,NULL),(1940476108,1844974,2,2167916,0,1,1,'B',1,0.928571,83,528611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 305, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 335}}',3.815,186737135,402002,NULL,'2020-04-23 06:04:31',1587621871,NULL),(1936089847,1844974,2,111899,0,1,1,'A',1,0.973461,103,695855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 34, \"small_tick_hit\": 617, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 34, \"small_tick_hit\": 637}}',3.99991,180945664,346150,NULL,'2019-05-19 15:41:41',1558280501,NULL),(1935955934,1844974,2,1296664,0,1,1,'S',1,0.986007,160,744006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 319, \"large_tick_hit\": 33, \"small_tick_hit\": 705, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 33, \"small_tick_hit\": 715}}',4.36238,180804954,859774,NULL,'2019-05-11 07:43:46',1557560626,NULL),(1936056930,1844974,2,577885,1,1,1,'A',1,0.953704,56,481370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 213, \"large_tick_hit\": 31, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}}',4.88997,180948223,280608,NULL,'2019-05-19 18:01:52',1558288912,NULL),(1936047431,1844974,2,1410353,1,1,1,'A',1,0.961921,90,608099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 248, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 348}}',5.58735,180945910,419434,NULL,'2019-05-19 15:57:27',1558281447,NULL),(1936328712,1844974,2,1109178,1,1,1,'S',1,0.982441,207,744837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 47, \"small_tick_hit\": 694, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 47, \"small_tick_hit\": 709}}',6.05147,181330024,1319496,NULL,'2019-06-12 07:39:09',1560325149,NULL),(1936115764,1844974,2,1345190,1,1,1,'S',1,0.983957,167,733242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 46, \"small_tick_hit\": 479, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 46, \"small_tick_hit\": 489}}',6.42928,180945759,909562,NULL,'2019-05-19 15:47:13',1558280833,NULL),(1936011134,1844974,2,1373163,1,1,1,'A',1,0.94356,154,831789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"small_tick_hit\": 458, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 495}}',7.03742,180804883,498056,NULL,'2019-05-11 07:37:01',1557560221,NULL),(1936148269,1844974,2,1182441,0,1,1,'S',1,0.982961,224,922020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 685, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 54, \"small_tick_hit\": 700}}',9.06183,180948072,587554,NULL,'2019-05-19 17:54:28',1558288468,NULL),(1936627431,1844974,2,1912356,1,1,1,'A',1,0.954048,97,627550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',9.38155,181564439,390596,NULL,'2019-06-26 17:44:55',1561571095,NULL),(1935912991,1844974,2,1959273,1,1,1,'S',1,0.995082,462,919243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 83, \"small_tick_hit\": 685, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 83, \"small_tick_hit\": 690}}',11.815,180804846,2341534,NULL,'2019-05-11 07:33:23',1557560003,NULL),(1936140487,1844974,2,1170478,0,1,1,'S',1,0.996084,206,825212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',16.0319,180948123,1731426,NULL,'2019-05-19 17:56:45',1558288605,NULL),(1893065347,1845609,2,131891,0,1,1,'D',1,0.404494,14,1742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 795, \"great\": 522, \"large_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 18}}',0,90106376,182644,NULL,'2013-03-16 00:51:54',1363395114,NULL),(1894718804,1845609,2,172662,0,1,1,'D',1,0.817901,38,125990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 868, \"large_tick_hit\": 22, \"small_tick_hit\": 170, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 22, \"small_tick_hit\": 184}}',0.009122,100218114,440320,NULL,'2013-06-13 13:08:33',1371128913,NULL),(1957219141,1845609,2,2239445,1,1,1,'B',1,0.927148,100,180847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 2363, \"large_tick_hit\": 38, \"small_tick_hit\": 437, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2565, \"large_tick_hit\": 38, \"small_tick_hit\": 458}}',0.03683,208985811,2178840,NULL,'2022-08-25 09:26:50',1661419610,NULL),(1892900451,1845609,2,137362,0,1,1,'D',1,0.774965,19,305796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 165, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',0.051806,89098287,97838,NULL,'2013-03-06 06:05:18',1362549918,NULL),(1929553046,1845609,2,1170505,1,1,1,'A',1,0.957688,182,459275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 3485, \"large_tick_hit\": 37, \"small_tick_hit\": 869, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 3643, \"large_tick_hit\": 37, \"small_tick_hit\": 905}}',0.229263,172283078,8709410,NULL,'2018-02-10 10:27:51',1518258471,NULL),(1894580542,1845609,2,104229,0,1,1,'C',1,0.874281,111,168131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 828, \"large_tick_hit\": 54, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 54, \"small_tick_hit\": 193}}',0.356358,99503738,559264,NULL,'2013-06-07 15:07:32',1370617652,NULL),(1893262597,1845609,2,92051,0,1,1,'A',1,0.964808,390,500135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 3117, \"large_tick_hit\": 213, \"small_tick_hit\": 563, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3237, \"large_tick_hit\": 213, \"small_tick_hit\": 585}}',0.716532,91524317,10264326,NULL,'2013-03-29 00:32:27',1364517147,NULL),(1897221972,1845609,2,279210,0,1,1,'A',1,0.945326,40,456635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 236, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 250}}',2.05475,114792795,263872,NULL,'2013-10-09 09:31:20',1381311080,NULL),(1889164233,1845609,2,165748,0,1,1,'A',1,0.971888,42,547946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 127, \"large_tick_hit\": 60, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 60, \"small_tick_hit\": 304}}',2.21087,65949201,133294,NULL,'2012-08-16 04:40:51',1345092051,NULL),(1897306594,1845609,2,142936,0,1,1,'A',1,0.959488,155,528810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 841, \"large_tick_hit\": 11, \"small_tick_hit\": 498, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 11, \"small_tick_hit\": 520}}',3.02375,114793663,1621272,NULL,'2013-10-09 09:43:44',1381311824,NULL),(1894606992,1845609,2,31799,0,1,1,'A',1,0.955988,121,507290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 699, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',3.56996,99259548,1443883,NULL,'2013-06-05 14:19:09',1370441949,NULL),(1898197134,1845609,2,293134,0,1,1,'B',1,0.939312,204,426214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1093, \"large_tick_hit\": 147, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 147, \"small_tick_hit\": 162}}',4.06279,120336022,2240118,NULL,'2013-11-23 09:34:17',1385199257,NULL),(1929517289,1845609,2,1244293,1,1,1,'A',1,0.971171,240,510309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2157, \"large_tick_hit\": 120, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2232, \"large_tick_hit\": 120, \"small_tick_hit\": 423}}',4.36775,172282471,7602420,NULL,'2018-02-10 09:48:58',1518256138,NULL),(1897963008,1845609,2,154226,0,1,1,'A',1,0.9605,103,444864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1207, \"large_tick_hit\": 109, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 109, \"small_tick_hit\": 147}}',4.52856,118705073,2126690,NULL,'2013-11-10 02:48:37',1384051717,NULL),(1929596103,1845609,2,1289398,1,1,1,'A',1,0.968141,206,510761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1657, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',5.25233,172282812,3649192,NULL,'2018-02-10 10:11:34',1518257494,NULL),(1898246427,1845609,2,283705,0,1,1,'A',1,0.953901,142,441289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1058, \"large_tick_hit\": 137, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 137, \"small_tick_hit\": 156}}',5.69625,121091275,1884860,NULL,'2013-11-29 12:28:06',1385728086,NULL),(1930502475,1845609,2,1231787,1,1,1,'A',1,0.950082,136,434924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1000, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',6.2967,173581287,1601262,NULL,'2018-04-11 08:47:16',1523436436,NULL),(1897858763,1845609,2,120030,0,1,1,'A',1,0.977258,207,564298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1952, \"large_tick_hit\": 437, \"small_tick_hit\": 576, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2007, \"large_tick_hit\": 437, \"small_tick_hit\": 590}}',6.69405,118390521,5620180,NULL,'2013-11-07 21:48:48',1383860928,NULL),(1898897369,1845609,2,221777,0,1,1,'A',1,0.978994,258,554136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2163, \"large_tick_hit\": 164, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2221, \"large_tick_hit\": 164, \"small_tick_hit\": 519}}',6.96526,124859929,6575256,NULL,'2013-12-26 13:45:24',1388065524,NULL),(1909545684,1845609,2,353033,1,1,1,'S',1,0.986061,828,644266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 4742, \"large_tick_hit\": 259, \"small_tick_hit\": 1578, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 4820, \"large_tick_hit\": 259, \"small_tick_hit\": 1593}}',7.34773,145073816,45060908,NULL,'2015-03-31 21:54:19',1427838859,NULL),(1894558427,1845609,2,120716,0,1,1,'A',1,0.95672,118,495034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 829, \"large_tick_hit\": 85, \"small_tick_hit\": 346, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 85, \"small_tick_hit\": 364}}',7.62324,99305035,1397984,NULL,'2013-06-05 23:13:39',1370474019,NULL),(1957120647,1845609,2,2523114,1,1,1,'A',1,0.94528,74,444373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 497, \"small_tick_hit\": 194, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 204}}',8.30594,208774899,542096,NULL,'2022-08-13 19:29:27',1660418967,NULL),(1892977874,1845609,2,161052,0,1,1,'S',1,0.99241,250,842897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',9.28086,89096051,1824130,NULL,'2013-03-06 05:18:27',1362547107,NULL),(1899211769,1845609,2,137296,0,1,1,'A',1,0.970943,184,508508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1290, \"large_tick_hit\": 231, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 231, \"small_tick_hit\": 253}}',9.49389,126281514,3091480,NULL,'2014-01-05 03:36:43',1388893003,NULL),(1898143084,1845609,2,283965,0,1,1,'A',1,0.955951,141,460521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 898, \"large_tick_hit\": 168, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 168, \"small_tick_hit\": 178}}',9.65319,120335642,1910154,NULL,'2013-11-23 09:30:25',1385199025,NULL),(1898205343,1845609,2,247643,0,1,1,'A',1,0.940209,93,395976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 575, \"large_tick_hit\": 5, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',9.78086,119981575,862110,NULL,'2013-11-20 13:29:47',1384954187,NULL),(1900164212,1845609,2,150358,0,1,1,'A',1,0.941892,80,419993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',10.6918,130137800,875570,NULL,'2014-02-23 23:39:03',1393198743,NULL),(1957179971,1845609,2,2505488,1,1,1,'B',1,0.939093,75,443594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 517, \"small_tick_hit\": 146, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 162}}',10.851,208932404,771152,NULL,'2022-08-22 04:30:45',1661142645,NULL),(1895811096,1845609,2,136528,0,1,1,'A',1,0.97415,143,690114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 556, \"large_tick_hit\": 147, \"small_tick_hit\": 729, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 147, \"small_tick_hit\": 748}}',10.9872,106908493,1491875,NULL,'2013-08-03 03:55:03',1375502103,NULL),(1909620884,1845609,2,375423,1,1,1,'S',1,0.980759,126,583419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1213, \"large_tick_hit\": 2, \"small_tick_hit\": 569, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 2, \"small_tick_hit\": 577}}',11.0302,145073023,2464526,NULL,'2015-03-31 21:23:10',1427836990,NULL),(1900526992,1845609,2,169159,0,1,1,'S',1,0.987269,192,763871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 68, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 68, \"small_tick_hit\": 383}}',11.3657,130403109,1693860,NULL,'2014-03-04 04:57:55',1393909075,NULL),(1894637089,1845609,2,34208,0,1,1,'A',1,0.969231,147,647236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 34, \"small_tick_hit\": 410, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 34, \"small_tick_hit\": 428}}',11.4741,99630572,1055092,NULL,'2013-06-08 12:38:35',1370695115,NULL),(1900552112,1845609,2,267080,0,1,1,'A',1,0.949133,83,442007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 652, \"large_tick_hit\": 27, \"small_tick_hit\": 142, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 27, \"small_tick_hit\": 151}}',11.7704,130604725,1111520,NULL,'2014-03-10 09:31:37',1394443897,NULL),(1900478664,1845609,2,214248,0,1,1,'A',1,0.97704,174,562344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1431, \"large_tick_hit\": 117, \"small_tick_hit\": 452, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 117, \"small_tick_hit\": 461}}',11.9116,130459580,3613556,NULL,'2014-03-06 05:03:14',1394082194,NULL),(1895184428,1845609,2,214810,0,1,1,'A',1,0.971551,109,651288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 386, \"large_tick_hit\": 74, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 74, \"small_tick_hit\": 230}}',12.1467,103165968,795348,NULL,'2013-07-06 03:30:39',1373081439,NULL),(1897339012,1845609,2,208762,0,1,1,'S',1,0.992523,229,872847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 114, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 114, \"small_tick_hit\": 205}}',12.4884,114793553,804536,NULL,'2013-10-09 09:42:24',1381311744,NULL),(1898278040,1845609,2,145361,0,1,1,'A',1,0.96999,174,550927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1207, \"large_tick_hit\": 30, \"small_tick_hit\": 767, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 30, \"small_tick_hit\": 788}}',12.5053,120733926,2831538,NULL,'2013-11-26 10:24:12',1385461452,NULL),(1897313601,1845609,2,88074,0,1,1,'A',1,0.959044,118,605977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 204, \"large_tick_hit\": 25, \"small_tick_hit\": 52, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 25, \"small_tick_hit\": 56}}',12.7602,114793304,430616,NULL,'2013-10-09 09:38:59',1381311539,NULL),(1897828757,1845609,2,98415,0,1,1,'A',1,0.974812,263,555505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1586, \"large_tick_hit\": 266, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1633, \"large_tick_hit\": 266, \"small_tick_hit\": 364}}',13.2902,117963457,6155080,NULL,'2013-11-03 21:10:52',1383513052,NULL),(1892900056,1845609,2,9633,0,1,1,'A',1,0.968883,291,723311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 388, \"large_tick_hit\": 130, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 130, \"small_tick_hit\": 180}}',13.5601,89097485,1717758,NULL,'2013-03-06 05:47:54',1362548874,NULL),(1892928280,1845609,2,127801,0,1,1,'S',1,0.987676,291,940688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',13.6732,89097266,1869636,NULL,'2013-03-06 05:43:46',1362548626,NULL),(1897960801,1845609,2,153857,0,1,1,'S',1,0.983094,171,589332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1372, \"large_tick_hit\": 258, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1402, \"large_tick_hit\": 258, \"small_tick_hit\": 292}}',14.071,118890018,3418378,NULL,'2013-11-11 13:06:38',1384175198,NULL),(1894596062,1845609,2,140886,0,1,1,'S',1,0.98516,170,672578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1143, \"large_tick_hit\": 27, \"small_tick_hit\": 888, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 27, \"small_tick_hit\": 903}}',14.1478,99761980,3503672,NULL,'2013-06-09 12:00:00',1370779200,NULL),(1901472365,1845609,2,243016,0,1,1,'A',1,0.974868,113,666932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 386, \"large_tick_hit\": 96, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 96, \"small_tick_hit\": 262}}',14.2873,131946955,904769,NULL,'2014-04-21 05:08:58',1398056938,NULL),(1889162701,1845609,2,165725,0,1,1,'S',1,0.982394,245,917055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',14.8796,66199612,1009416,NULL,'2012-08-18 03:17:36',1345259856,NULL),(1894270227,1845609,2,69448,0,1,1,'SH',1,0.98663,301,790469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 849, \"large_tick_hit\": 3, \"small_tick_hit\": 919, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',15.2156,98182865,4521521,NULL,'2013-05-27 07:11:04',1369638664,NULL),(1899423127,1845609,2,131564,0,1,1,'A',1,0.970139,265,514309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1185, \"large_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 212}}',15.3929,127700532,4049584,NULL,'2014-01-16 04:32:43',1389846763,NULL),(1900527749,1845609,2,256027,0,1,1,'A',1,0.952286,142,472817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 39, \"small_tick_hit\": 180}}',15.5117,130459208,1296544,NULL,'2014-03-06 04:37:11',1394080631,NULL),(1897981690,1845609,2,322054,0,1,1,'A',1,0.953324,115,481269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',17.2309,118903436,853922,NULL,'2013-11-11 15:06:22',1384182382,NULL),(1900162994,1845609,2,192514,0,1,1,'A',1,0.940315,154,482774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 681, \"large_tick_hit\": 3, \"small_tick_hit\": 151, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',17.7839,130138272,1537090,NULL,'2014-02-24 00:02:31',1393200151,NULL),(1894319816,1845609,2,10820,0,1,1,'A',1,0.976912,233,739882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"large_tick_hit\": 112, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 112, \"small_tick_hit\": 120}}',17.9389,98184628,1769517,NULL,'2013-05-27 07:44:15',1369640655,NULL),(1897386244,1845609,2,120695,0,1,1,'A',1,0.969466,153,545502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 909, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 244}}',18.1077,115420867,2275520,NULL,'2013-10-14 06:57:45',1381733865,NULL),(1894524951,1845609,2,95733,0,1,1,'A',1,0.964153,188,565125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 625, \"small_tick_hit\": 155, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',18.6755,99541534,1801786,NULL,'2013-06-07 21:45:24',1370641524,NULL),(1894577114,1845609,2,155877,0,1,1,'S',1,0.998367,679,961973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 213, \"small_tick_hit\": 1155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 213, \"small_tick_hit\": 1158}}',19.0128,99374402,5954782,NULL,'2013-06-06 13:36:29',1370525789,NULL),(1893301319,1845609,2,198997,0,1,1,'S',1,0.998186,576,930385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 835, \"large_tick_hit\": 153, \"small_tick_hit\": 1213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 153, \"small_tick_hit\": 1216}}',19.7978,91518435,10605754,NULL,'2013-03-28 23:03:19',1364511799,NULL),(1897967296,1845609,2,297841,0,1,1,'A',1,0.961722,51,542751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 100, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',19.9042,118711407,109362,NULL,'2013-11-10 03:38:19',1384054699,NULL),(1897857339,1845609,2,202965,0,1,1,'S',1,0.989176,323,682352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1282, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1298, \"small_tick_hit\": 365, \"legacy_combo_increase\": 1}}',20.191,118882715,8197470,NULL,'2013-11-11 11:54:00',1384170840,NULL),(1897979668,1845609,2,199044,0,1,1,'A',1,0.96816,98,504788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 556, \"large_tick_hit\": 55, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 55, \"small_tick_hit\": 213}}',21.0443,118907999,885384,NULL,'2013-11-11 15:49:01',1384184941,NULL),(1895016210,1845609,2,34211,0,1,1,'A',1,0.978363,345,671315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 878, \"large_tick_hit\": 6, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',21.1162,101965071,4166504,NULL,'2013-06-27 04:34:25',1372307665,NULL),(1893213518,1845609,2,33577,0,1,1,'A',1,0.977578,163,759583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 173}}',21.217,91236051,1095140,NULL,'2013-03-26 10:31:44',1364293904,NULL),(1897604212,1845609,2,93999,0,1,1,'S',1,0.991479,498,787786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 814, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',21.8312,117362576,7925764,NULL,'2013-10-30 12:43:58',1383137038,NULL),(1894525535,1845609,2,181253,0,1,1,'S',1,0.995699,366,800493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1914, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',21.9948,99320469,13625234,NULL,'2013-06-06 02:35:23',1370486123,NULL),(1893510141,1845609,2,66609,0,1,1,'S',1,0.990389,704,740473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 3114, \"large_tick_hit\": 283, \"small_tick_hit\": 725, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3139, \"large_tick_hit\": 283, \"small_tick_hit\": 740}}',22.2437,93226177,31091466,NULL,'2013-04-13 08:52:56',1365843176,NULL),(1894591027,1845609,2,215885,0,1,1,'S',1,0.99651,274,1077753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',22.2647,99359310,1597499,NULL,'2013-06-06 11:00:06',1370516406,NULL),(1898360148,1845609,2,256312,0,1,1,'A',1,0.966514,96,490108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 528, \"large_tick_hit\": 17, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 17, \"small_tick_hit\": 92}}',22.555,120964358,892380,NULL,'2013-11-28 11:17:24',1385637444,NULL),(1929578116,1845609,2,1188172,1,1,1,'A',1,0.976679,181,555610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 963, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',22.7536,172282880,2658798,NULL,'2018-02-10 10:15:57',1518257757,NULL),(1893312835,1845609,2,130217,0,1,1,'S',1,0.991215,303,763013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 681, \"large_tick_hit\": 35, \"small_tick_hit\": 638, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',22.7665,91517871,4462132,NULL,'2013-03-28 22:54:45',1364511285,NULL),(1897801343,1845609,2,188267,0,1,1,'A',1,0.956155,110,482537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 477, \"large_tick_hit\": 10, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 84}}',23.1031,118077677,868580,NULL,'2013-11-04 22:09:24',1383602964,NULL),(1896600168,1845609,2,106013,0,1,1,'S',1,0.984906,309,695557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 651, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 2, \"small_tick_hit\": 661}}',23.3215,110909428,4959510,NULL,'2013-09-03 21:52:20',1378245140,NULL),(1906787006,1845609,2,308024,0,1,1,'A',1,0.964557,138,513618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 571, \"large_tick_hit\": 62, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 62, \"small_tick_hit\": 133}}',23.8879,139397404,1500850,NULL,'2014-11-18 04:44:34',1416285874,NULL),(1912724542,1845609,2,399738,0,1,1,'A',1,0.979085,103,618227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',23.9975,149580448,1418920,NULL,'2015-08-23 09:36:49',1440322609,NULL),(1900295939,1845609,2,129407,0,1,1,'A',1,0.967,162,494664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 843, \"large_tick_hit\": 50, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 50, \"small_tick_hit\": 75}}',24.0542,130198861,2189852,NULL,'2014-02-26 05:48:53',1393393733,NULL),(1894807447,1845609,2,49612,0,1,1,'S',1,0.993177,264,769418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 801, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 220}}',24.2508,100837832,4199424,NULL,'2013-06-18 11:31:44',1371555104,NULL),(1899724744,1845609,2,266280,0,1,1,'A',1,0.961174,158,533347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 806, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',24.4887,129402425,2286310,NULL,'2014-01-31 02:59:58',1391137198,NULL),(1894562457,1845609,2,209896,0,1,1,'X',1,1,299,1079473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 275}}',24.6189,99359134,1898588,NULL,'2013-06-06 10:58:12',1370516292,NULL),(1894543044,1845609,2,134963,0,1,1,'S',1,0.985507,222,705428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 746, \"large_tick_hit\": 20, \"small_tick_hit\": 458, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 20, \"small_tick_hit\": 467}}',24.6498,99318567,3804260,NULL,'2013-06-06 02:13:38',1370484818,NULL),(1898321222,1845609,2,152826,0,1,1,'SH',1,0.985743,122,703819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',24.7561,121088027,1017678,NULL,'2013-11-29 12:01:20',1385726480,NULL),(1893280715,1845609,2,48327,0,1,1,'S',1,0.984433,402,719467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 928, \"small_tick_hit\": 400, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 940, \"small_tick_hit\": 409}}',25.4188,91520275,5095668,NULL,'2013-03-28 23:30:35',1364513435,NULL),(1893187808,1845609,2,131725,0,1,1,'A',1,0.977087,228,734034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',25.42,91242438,1515790,NULL,'2013-03-26 11:51:13',1364298673,NULL),(1900304689,1845609,2,131286,0,1,1,'A',1,0.971459,173,520591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 867, \"large_tick_hit\": 19, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',25.4834,130381278,2626310,NULL,'2014-03-03 12:45:30',1393850730,NULL),(1912904609,1845609,2,497556,0,1,1,'A',1,0.966405,123,582391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',25.7458,149637218,1215578,NULL,'2015-08-25 10:31:31',1440498691,NULL),(1894553354,1845609,2,3518,0,1,1,'S',1,0.990683,243,939354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',26.2047,99142213,1829610,NULL,'2013-06-04 13:38:16',1370353096,NULL),(1893167608,1845609,2,157153,0,1,1,'S',1,0.989101,236,769881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 66, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 66, \"small_tick_hit\": 233}}',26.2927,91237404,2003842,NULL,'2013-03-26 10:49:12',1364294952,NULL),(1897852604,1845609,2,116341,0,1,1,'A',1,0.972084,173,555574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 687, \"large_tick_hit\": 49, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 49, \"small_tick_hit\": 243}}',26.7024,118075212,1755982,NULL,'2013-11-04 21:36:53',1383601013,NULL),(1893343094,1845609,2,100441,0,1,1,'S',1,0.985345,395,758209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 780, \"large_tick_hit\": 10, \"small_tick_hit\": 622, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 10, \"small_tick_hit\": 634}}',27.1887,91519915,5178628,NULL,'2013-03-28 23:24:59',1364513099,NULL),(1894287719,1845609,2,166624,0,1,1,'SH',1,0.990385,254,854506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 48, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',27.2779,98181365,1920027,NULL,'2013-05-27 06:42:59',1369636979,NULL),(1899325033,1845609,2,155227,0,1,1,'A',1,0.968571,238,581457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',27.3118,127087793,2702480,NULL,'2014-01-11 12:35:08',1389443708,NULL),(1898183874,1845609,2,218464,0,1,1,'SH',1,0.991837,261,752382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1018, \"large_tick_hit\": 149, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 149, \"small_tick_hit\": 292}}',27.3874,119976057,5246105,NULL,'2013-11-20 12:43:48',1384951428,NULL),(1898352010,1845609,2,177970,0,1,1,'S',1,0.982122,119,594897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 541, \"large_tick_hit\": 38, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',27.6684,121087270,1591590,NULL,'2013-11-29 11:54:30',1385726070,NULL),(1900460724,1845609,2,178856,0,1,1,'A',1,0.979275,161,817106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',27.7332,130459406,1177218,NULL,'2014-03-06 04:51:28',1394081488,NULL),(1893443593,1845609,2,72358,0,1,1,'S',1,0.98618,324,715490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 786, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',27.8875,92282284,5271500,NULL,'2013-04-04 14:14:25',1365084865,NULL),(1894555816,1845609,2,85355,0,1,1,'S',1,0.98817,324,678898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1599, \"large_tick_hit\": 2, \"small_tick_hit\": 905, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 2, \"small_tick_hit\": 913}}',28.0545,99540819,9453630,NULL,'2013-06-07 21:36:45',1370641005,NULL),(1894620910,1845609,2,128668,0,1,1,'S',1,0.988211,204,692044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',28.2591,99319243,3198290,NULL,'2013-06-06 02:21:25',1370485285,NULL),(1912792624,1845609,2,656134,1,1,1,'S',1,0.990078,248,733997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 512, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 4, \"small_tick_hit\": 518}}',28.5758,149459184,4123656,NULL,'2015-08-19 08:15:44',1439972144,NULL),(1894537968,1845609,2,117424,0,1,1,'S',1,0.984651,246,643166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 979, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',28.8938,99255178,3576120,NULL,'2013-06-05 13:44:24',1370439864,NULL),(1893312988,1845609,2,142918,0,1,1,'S',1,0.998853,743,964893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 998, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 1000}}',29.2326,91522822,10725168,NULL,'2013-03-29 00:10:15',1364515815,NULL),(1893357066,1845609,2,134302,0,1,1,'S',1,0.996154,251,994271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',29.3693,92053039,1711851,NULL,'2013-04-02 10:43:25',1364899405,NULL),(1898186317,1845609,2,218767,0,1,1,'A',1,0.972556,165,708927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 397, \"large_tick_hit\": 14, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 157}}',29.3777,120331432,1158008,NULL,'2013-11-23 08:51:57',1385196717,NULL),(1894551553,1845609,2,152047,1,1,1,'S',1,0.99631,337,1081842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 97, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 97, \"small_tick_hit\": 205}}',29.4769,99358932,1762832,NULL,'2013-06-06 10:55:45',1370516145,NULL),(1894640070,1845609,2,80991,0,1,1,'S',1,0.993421,560,803728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 863, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',29.5633,99421313,8282810,NULL,'2013-06-06 22:43:06',1370558586,NULL),(1893335539,1845609,2,99290,0,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',29.7949,91952660,6834030,NULL,'2013-04-01 10:49:19',1364813359,NULL),(1896794091,1845609,2,154988,0,1,1,'A',1,0.969527,362,626983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 732, \"large_tick_hit\": 143, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 143, \"small_tick_hit\": 340}}',29.8849,112169136,2561412,NULL,'2013-09-15 13:17:48',1379251068,NULL),(1897905030,1845609,2,216133,0,1,1,'A',1,0.978199,328,624511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1164, \"large_tick_hit\": 20, \"small_tick_hit\": 521, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 20, \"small_tick_hit\": 532}}',30.0735,118884516,4262154,NULL,'2013-11-11 12:12:54',1384171974,NULL),(1894269398,1845609,2,180428,0,1,1,'SH',1,0.999169,564,998259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',30.1928,98183935,5688311,NULL,'2013-05-27 07:31:26',1369639886,NULL),(1909638591,1845609,2,495198,1,1,1,'S',1,0.990847,318,741916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1161, \"large_tick_hit\": 112, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 112, \"small_tick_hit\": 465}}',30.5984,145073163,5572362,NULL,'2015-03-31 21:28:01',1427837281,NULL),(1897828665,1845609,2,172955,0,1,1,'S',1,0.997067,339,862152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 67, \"small_tick_hit\": 224}}',30.7166,117801964,2714456,NULL,'2013-11-02 19:16:47',1383419807,NULL),(1894584551,1845609,2,156675,0,1,1,'A',1,0.976987,265,623288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 741, \"large_tick_hit\": 31, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 31, \"small_tick_hit\": 167}}',30.8105,99500692,2579944,NULL,'2013-06-07 14:39:09',1370615949,NULL),(1893256152,1845609,2,56352,0,1,1,'S',1,0.996803,613,919018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 745, \"small_tick_hit\": 502, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 505}}',30.854,92007453,9653408,NULL,'2013-04-01 21:26:45',1364851605,NULL),(1894667637,1845609,2,96763,0,1,1,'S',1,0.99384,485,760745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1703, \"large_tick_hit\": 338, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',31.0163,100042331,13218338,NULL,'2013-06-11 22:01:53',1370988113,NULL),(1898177399,1845609,2,305020,0,1,1,'A',1,0.962963,119,595689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',31.0599,120331897,1293780,NULL,'2013-11-23 08:56:05',1385196965,NULL),(1893036311,1845609,2,128321,0,1,1,'S',1,0.997414,747,973967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.0772,89933787,13513856,NULL,'2013-03-14 10:31:48',1363257108,NULL),(1900398644,1845609,2,223397,0,1,1,'A',1,0.978378,354,609051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1352, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',31.1107,130332747,6081628,NULL,'2014-03-02 03:09:57',1393729797,NULL),(1894310160,1845609,2,169089,0,1,1,'S',1,0.995723,286,799380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 689, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',31.1615,98059783,4116430,NULL,'2013-05-26 06:10:57',1369548657,NULL),(1912789631,1845609,2,383939,1,1,1,'S',1,0.9871,488,677380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1499, \"large_tick_hit\": 31, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1521, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',31.2206,149539909,9087986,NULL,'2015-08-22 03:38:47',1440214727,NULL),(1912805037,1845609,2,699167,0,1,1,'SH',1,0.987113,152,718077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',32.1631,149580555,1617213,NULL,'2015-08-23 09:42:02',1440322922,NULL),(1912756398,1845609,2,259513,0,1,1,'A',1,0.968799,142,562854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 470, \"large_tick_hit\": 24, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 132}}',32.1655,149459227,1505470,NULL,'2015-08-19 08:18:29',1439972309,NULL),(1897747233,1845609,2,140665,0,1,1,'S',1,0.981961,264,626296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1073, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1091, \"small_tick_hit\": 184}}',32.2796,118075609,3673322,NULL,'2013-11-04 21:41:33',1383601293,NULL),(1894720104,1845609,2,74697,0,1,1,'S',1,0.990119,282,818872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 367}}',32.8156,100049564,3594036,NULL,'2013-06-11 23:59:20',1370995160,NULL),(1913195902,1845609,2,176960,0,1,1,'S',1,0.986207,316,651009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1381, \"large_tick_hit\": 100, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 100, \"small_tick_hit\": 526}}',32.8302,150053019,6940422,NULL,'2015-09-10 23:58:11',1441929491,NULL),(1894558727,1845609,2,153246,0,1,1,'S',1,0.999227,842,940470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1402, \"large_tick_hit\": 196, \"small_tick_hit\": 987, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 196, \"small_tick_hit\": 988}}',33.2087,99562145,27395606,NULL,'2013-06-08 01:51:26',1370656286,NULL),(1893928998,1845609,2,97810,0,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',33.2971,95424119,2459546,NULL,'2013-05-03 12:52:50',1367585570,NULL),(1898251180,1845609,2,181199,0,1,1,'S',1,0.987603,177,701284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',33.3876,120737747,1629146,NULL,'2013-11-26 11:10:13',1385464213,NULL),(1897847497,1845609,2,105003,0,1,1,'S',1,0.980308,268,637358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1069, \"large_tick_hit\": 1, \"small_tick_hit\": 523, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 1, \"small_tick_hit\": 534}}',33.4924,117736004,4048706,NULL,'2013-11-02 10:43:34',1383389014,NULL),(1896982931,1845609,2,147656,0,1,1,'S',1,0.990575,325,699406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1412, \"large_tick_hit\": 16, \"small_tick_hit\": 674, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 678}}',33.6397,113684655,5949812,NULL,'2013-09-29 09:49:46',1380448186,NULL),(1912832830,1845609,2,668124,1,1,1,'A',1,0.978454,141,642384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',34.0466,149580523,1141439,NULL,'2015-08-23 09:39:50',1440322790,NULL),(1894586545,1845609,2,40709,0,1,1,'S',1,0.99157,352,780186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 720, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',34.2264,99561123,5906110,NULL,'2013-06-08 01:40:08',1370655608,NULL),(1906763442,1845609,2,298908,0,1,1,'A',1,0.96843,318,582958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1043, \"small_tick_hit\": 92, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',34.4014,139397370,5425760,NULL,'2014-11-18 04:41:26',1416285686,NULL),(1897898598,1845609,2,142489,0,1,1,'S',1,0.98513,132,617906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',34.5159,118706981,1559680,NULL,'2013-11-10 03:03:09',1384052589,NULL),(1893071253,1845609,2,20821,0,1,1,'S',1,0.997763,570,916774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 19, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',34.6382,89936922,8015534,NULL,'2013-03-14 11:15:48',1363259748,NULL),(1895282920,1845609,2,167261,0,1,1,'S',1,0.997312,437,966452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 307}}',34.7873,102916995,4728890,NULL,'2013-07-04 09:02:31',1372928551,NULL),(1893284785,1845609,2,58554,0,1,1,'X',1,1,329,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 40, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 40, \"small_tick_hit\": 185}}',34.8465,92047847,2310734,NULL,'2013-04-02 09:37:19',1364895439,NULL),(1893729393,1845609,2,125112,0,1,1,'S',1,0.998947,616,927887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 47, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',34.9074,94065358,8787800,NULL,'2013-04-20 23:30:38',1366500638,NULL),(1900386797,1845609,2,333074,0,1,1,'S',1,0.990594,261,700074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1328, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',34.9323,130381051,7473700,NULL,'2014-03-03 12:35:51',1393850151,NULL),(1894345217,1845609,2,158914,0,1,1,'S',1,0.987118,262,738983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 18, \"small_tick_hit\": 135}}',34.9925,98061994,1998694,NULL,'2013-05-26 06:35:32',1369550132,NULL),(1893346742,1845609,2,161850,0,1,1,'S',1,0.99681,313,962420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 314}}',35.0454,91521368,2446688,NULL,'2013-03-28 23:47:38',1364514458,NULL),(1894022237,1845609,2,146784,0,1,1,'S',1,0.999467,1029,964385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 144, \"small_tick_hit\": 848, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 144, \"small_tick_hit\": 849}}',35.1176,95971991,22228460,NULL,'2013-05-08 09:34:43',1368005683,NULL),(1903025851,1845609,2,377483,0,1,1,'A',1,0.979812,135,636713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 463, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 271}}',35.3934,134270812,947926,NULL,'2014-06-24 01:33:49',1403573629,NULL),(1893581868,1845609,2,164174,0,1,1,'X',1,1,457,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 252}}',35.411,93434081,4762264,NULL,'2013-04-14 22:06:13',1365977173,NULL),(1894665910,1845609,2,183357,0,1,1,'S',1,0.983186,628,693672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1554, \"large_tick_hit\": 5, \"small_tick_hit\": 663, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 5, \"small_tick_hit\": 675}}',35.5192,99997232,11621414,NULL,'2013-06-11 13:13:41',1370956421,NULL),(1897832869,1845609,2,135804,0,1,1,'S',1,0.981481,205,623332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 850, \"large_tick_hit\": 79, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 79, \"small_tick_hit\": 349}}',35.5642,117818683,2898526,NULL,'2013-11-02 22:11:13',1383430273,NULL),(1893105544,1845609,2,33670,0,1,1,'S',1,0.989247,306,837693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 26, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',35.6968,89935583,3266950,NULL,'2013-03-14 10:57:37',1363258657,NULL),(1894549162,1845609,2,135611,1,1,1,'S',1,0.996534,257,1079207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 25, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 25, \"small_tick_hit\": 320}}',35.7226,99358326,1299739,NULL,'2013-06-06 10:49:15',1370515755,NULL),(1912836204,1845609,2,589693,0,1,1,'A',1,0.967532,182,638469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 486, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 259}}',35.9802,149580661,1303702,NULL,'2015-08-23 09:47:17',1440323237,NULL),(1893595629,1845609,2,165664,0,1,1,'S',1,0.998374,332,965898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',35.9988,93016620,2734908,NULL,'2013-04-11 11:53:03',1365681183,NULL),(1898151611,1845609,2,210359,0,1,1,'SH',1,0.986933,289,711544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 837, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 447}}',36.0215,120091866,4314519,NULL,'2013-11-21 12:54:38',1385038478,NULL),(1893500914,1845609,2,138332,0,1,1,'S',1,0.999139,668,959648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 71, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 71, \"small_tick_hit\": 493}}',36.0408,93018714,9618032,NULL,'2013-04-11 12:21:28',1365682888,NULL),(1894547813,1845609,2,135465,0,1,1,'S',1,0.991927,425,1044527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 73, \"small_tick_hit\": 535, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 73, \"small_tick_hit\": 542}}',36.1309,99419651,3350800,NULL,'2013-06-06 22:16:06',1370556966,NULL),(1906701260,1845609,2,361263,1,1,1,'S',1,0.989783,379,707304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1623, \"large_tick_hit\": 153, \"small_tick_hit\": 646, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1641, \"large_tick_hit\": 153, \"small_tick_hit\": 653}}',36.3176,139394288,10807460,NULL,'2014-11-18 01:31:42',1416274302,NULL),(1894538151,1845609,2,69405,0,1,1,'S',1,0.98595,254,698278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',36.4138,99319868,4656890,NULL,'2013-06-06 02:28:29',1370485709,NULL),(1900454426,1845609,2,206567,0,1,1,'S',1,0.985393,273,669400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1238, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',36.4192,130530723,4381236,NULL,'2014-03-08 09:39:06',1394271546,NULL),(1893568351,1845609,2,163117,0,1,1,'S',1,0.999272,956,964294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',36.5048,93168776,18972184,NULL,'2013-04-12 21:37:46',1365802666,NULL),(1909614544,1845609,2,586763,0,1,1,'SH',1,0.982667,141,693492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 498, \"large_tick_hit\": 54, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 54, \"small_tick_hit\": 190}}',36.643,145026632,1785442,NULL,'2015-03-30 04:35:58',1427690158,NULL),(1895142567,1845609,2,80721,0,1,1,'S',1,0.993843,229,801038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 740, \"large_tick_hit\": 96, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 96, \"small_tick_hit\": 297}}',36.8536,102103391,4252400,NULL,'2013-06-28 07:40:21',1372405221,NULL),(1898269114,1845609,2,183240,0,1,1,'S',1,0.990531,314,685843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1265, \"large_tick_hit\": 160, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 160, \"small_tick_hit\": 459}}',37.4888,120741606,7774060,NULL,'2013-11-26 11:56:06',1385466966,NULL),(1893342882,1845609,2,133440,0,1,1,'S',1,0.996845,316,891763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 20, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 20, \"small_tick_hit\": 227}}',37.5582,91952349,2608668,NULL,'2013-04-01 10:45:24',1364813124,NULL),(1893380799,1845609,2,56524,0,1,1,'S',1,0.997592,519,859507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 755, \"large_tick_hit\": 24, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 464}}',37.577,92699626,8918860,NULL,'2013-04-07 20:19:16',1365365956,NULL),(1896780316,1845609,2,245658,0,1,1,'S',1,0.984169,376,677589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1270, \"large_tick_hit\": 13, \"small_tick_hit\": 582, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 13, \"small_tick_hit\": 593}}',37.5829,111700923,6835356,NULL,'2013-09-11 12:26:54',1378902414,NULL),(1895083324,1845609,2,155064,0,1,1,'S',1,0.993135,273,786797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',37.6786,102094996,4235462,NULL,'2013-06-28 05:52:55',1372398775,NULL),(1893513137,1845609,2,57001,0,1,1,'X',1,1,420,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 54, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 54, \"small_tick_hit\": 149}}',37.7009,93374834,3793198,NULL,'2013-04-14 10:44:34',1365936274,NULL),(1893452877,1845609,2,85554,0,1,1,'S',1,0.997337,436,902058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',37.7268,92587176,5072300,NULL,'2013-04-06 23:10:06',1365289806,NULL),(1894601149,1845609,2,76419,0,1,1,'S',1,0.992024,386,738714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 871, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 124}}',37.7862,99501144,5548812,NULL,'2013-06-07 14:43:38',1370616218,NULL),(1894372015,1845609,2,56883,0,1,1,'S',1,0.993012,274,861302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 118, \"small_tick_hit\": 830, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 118, \"small_tick_hit\": 838}}',37.9704,98056656,2941000,NULL,'2013-05-26 05:38:48',1369546728,NULL),(1912732408,1845609,2,538214,0,1,1,'A',1,0.977444,167,626731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 582, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 205}}',38.1288,149539828,2083700,NULL,'2015-08-22 03:34:31',1440214471,NULL),(1894590370,1845609,2,140112,0,1,1,'S',1,0.996454,230,1077950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',38.2298,99357661,1146804,NULL,'2013-06-06 10:41:40',1370515300,NULL),(1893522890,1845609,2,81106,0,1,1,'X',1,1,796,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 385}}',38.2485,93497722,15419670,NULL,'2013-04-15 14:58:41',1366037921,NULL),(1900035868,1845609,2,226279,0,1,1,'S',1,0.989711,301,679200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1264, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',38.4842,129931809,5042750,NULL,'2014-02-17 11:38:25',1392637105,NULL),(1894042131,1845609,2,134554,0,1,1,'S',1,0.994413,504,877777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 647, \"large_tick_hit\": 119, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 119, \"small_tick_hit\": 306}}',38.4921,95971614,7914420,NULL,'2013-05-08 09:28:42',1368005322,NULL),(1897818635,1845609,2,192320,0,1,1,'A',1,0.976313,573,669774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1299, \"large_tick_hit\": 128, \"small_tick_hit\": 469, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 128, \"small_tick_hit\": 486}}',38.6218,117732510,8668518,NULL,'2013-11-02 10:11:14',1383387074,NULL),(1893736730,1845609,2,34378,0,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 125}}',38.7354,93740948,5769410,NULL,'2013-04-18 08:10:41',1366272641,NULL),(1893585262,1845609,2,164472,0,1,1,'X',1,1,388,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 229}}',38.7497,93017037,3729158,NULL,'2013-04-11 11:57:51',1365681471,NULL),(1893356292,1845609,2,134300,0,1,1,'S',1,0.998285,375,965292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 208}}',38.8635,92053687,3496718,NULL,'2013-04-02 10:50:38',1364899838,NULL),(1904068665,1845609,2,321471,0,1,1,'X',1,1,273,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',38.9348,135707510,1913402,NULL,'2014-07-29 06:36:13',1406615773,NULL),(1912827889,1845609,2,523397,0,1,1,'A',1,0.978134,123,647691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',38.9373,149603903,1219684,NULL,'2015-08-24 02:48:26',1440384506,NULL),(1893410438,1845609,2,81775,0,1,1,'S',1,0.993538,345,957519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 274}}',39.1723,92446563,3645960,NULL,'2013-04-05 23:08:08',1365203288,NULL),(1897741338,1845609,2,205958,0,1,1,'S',1,0.9859,496,689372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1299, \"large_tick_hit\": 3, \"small_tick_hit\": 516, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 3, \"small_tick_hit\": 521}}',39.3642,117962335,7939312,NULL,'2013-11-03 20:58:50',1383512330,NULL),(1894544893,1845609,2,98163,0,1,1,'S',1,0.987549,479,731334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 971, \"large_tick_hit\": 4, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 4, \"small_tick_hit\": 536}}',39.3643,99256707,6842716,NULL,'2013-06-05 13:56:27',1370440587,NULL),(1893531983,1845609,2,183769,0,1,1,'X',1,1,409,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',39.5122,92873861,4119974,NULL,'2013-04-09 19:42:03',1365536523,NULL),(1898137824,1845609,2,164020,0,1,1,'A',1,0.969475,221,617238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 591, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',39.6764,120139619,2873556,NULL,'2013-11-21 21:25:27',1385069127,NULL),(1894637594,1845609,2,113776,0,1,1,'S',1,0.997139,641,886087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1617, \"large_tick_hit\": 12, \"small_tick_hit\": 1508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 12, \"small_tick_hit\": 1513}}',39.9203,99080243,21962352,NULL,'2013-06-03 21:38:34',1370295514,NULL),(1894596943,1845609,2,75930,0,1,1,'S',1,0.996289,535,854321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 847, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 228}}',39.9385,99111750,8250230,NULL,'2013-06-04 06:53:31',1370328811,NULL),(1893686813,1845609,2,100659,0,1,1,'S',1,0.995755,546,914857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 740, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 437}}',40.2362,94128466,10265410,NULL,'2013-04-21 11:37:34',1366544254,NULL),(1894762245,1845609,2,110175,0,1,1,'S',1,0.984962,314,800208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 376}}',40.2864,100384112,3819120,NULL,'2013-06-14 22:06:39',1371247599,NULL),(1898173627,1845609,2,59440,0,1,1,'X',1,1,279,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 143}}',40.4981,120336737,1972874,NULL,'2013-11-23 09:41:44',1385199704,NULL),(1897335099,1845609,2,165439,0,1,1,'SH',1,0.981055,169,709322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',40.6595,114966540,1619506,NULL,'2013-10-10 22:24:17',1381443857,NULL),(1895125285,1845609,2,85494,0,1,1,'A',1,0.974015,354,663789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 867, \"large_tick_hit\": 26, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',40.7013,102454979,5339810,NULL,'2013-06-30 17:28:21',1372613301,NULL),(1899012985,1845609,2,242575,0,1,1,'A',1,0.973094,275,637985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',40.7223,125898658,3505980,NULL,'2014-01-02 14:43:32',1388673812,NULL),(1895188317,1845609,2,190458,0,1,1,'SH',1,0.998567,428,1022065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 270}}',40.8024,103147502,4785972,NULL,'2013-07-06 00:25:31',1373070331,NULL),(1909423455,1845609,2,456214,1,1,1,'S',1,0.980458,250,672194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 914, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',40.9749,144836265,3621854,NULL,'2015-03-22 23:52:07',1427068327,NULL),(1894597421,1845609,2,173015,0,1,1,'S',1,0.996772,337,836035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 729, \"large_tick_hit\": 9, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',41.0458,99541251,4660006,NULL,'2013-06-07 21:42:14',1370641334,NULL),(1893570269,1845609,2,146967,0,1,1,'X',1,1,384,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 368}}',41.1569,93621992,3664324,NULL,'2013-04-16 22:28:12',1366151292,NULL),(1898156950,1845609,2,287269,0,1,1,'S',1,0.988417,165,681609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',41.3536,119982406,1856450,NULL,'2013-11-20 13:37:03',1384954623,NULL),(1894281297,1845609,2,59469,0,1,1,'S',1,0.995838,519,981959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 30, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',41.4964,98057155,7962180,NULL,'2013-05-26 05:43:47',1369547027,NULL),(1898343566,1845609,2,199131,0,1,1,'S',1,0.992157,286,905871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 60, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 60, \"small_tick_hit\": 325}}',41.5734,121155840,2243318,NULL,'2013-11-29 21:35:46',1385760946,NULL),(1893364201,1845609,2,149896,0,1,1,'S',1,0.998489,369,965177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',41.6218,92009262,3375380,NULL,'2013-04-01 21:59:19',1364853559,NULL),(1893272070,1845609,2,92981,0,1,1,'S',1,0.998762,555,931499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',41.6332,92014319,7527976,NULL,'2013-04-01 23:27:18',1364858838,NULL),(1893596876,1845609,2,88247,0,1,1,'S',1,0.998668,865,962365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 637}}',41.7004,93375592,18177518,NULL,'2013-04-14 10:53:35',1365936815,NULL),(1895046211,1845609,2,149888,0,1,1,'S',1,0.989928,279,884280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 221}}',41.8055,102095491,2916738,NULL,'2013-06-28 05:59:52',1372399192,NULL),(1896822530,1845609,2,123374,0,1,1,'A',1,0.979926,464,653790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 953, \"large_tick_hit\": 156, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 156, \"small_tick_hit\": 211}}',42.1153,111746508,5763974,NULL,'2013-09-11 21:45:42',1378935942,NULL),(1893495365,1845609,2,77580,0,1,1,'S',1,0.99496,500,820948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 845, \"large_tick_hit\": 120, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 120, \"small_tick_hit\": 419}}',42.1697,92208630,9617710,NULL,'2013-04-03 21:19:25',1365023965,NULL),(1893297578,1845609,2,69404,0,1,1,'S',1,0.998865,600,962442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.2265,92005063,8767292,NULL,'2013-04-01 20:48:22',1364849302,NULL),(1894053687,1845609,2,51503,0,1,1,'S',1,0.983678,332,835603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 433}}',42.4596,96145172,4087570,NULL,'2013-05-09 21:32:32',1368135152,NULL),(1894620837,1845609,2,111051,0,1,1,'S',1,0.996967,447,831633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 825, \"large_tick_hit\": 98, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 98, \"small_tick_hit\": 392}}',42.5074,99112713,6233092,NULL,'2013-06-04 07:12:16',1370329936,NULL),(1898273681,1845609,2,306255,0,1,1,'S',1,0.987864,153,656195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 476, \"large_tick_hit\": 80, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 80, \"small_tick_hit\": 259}}',42.8399,120734457,1257140,NULL,'2013-11-26 10:30:36',1385461836,NULL),(1897390335,1845609,2,229990,0,1,1,'S',1,0.998371,330,962998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 284}}',42.8752,115877329,3184570,NULL,'2013-10-18 13:15:22',1382102122,NULL),(1892986951,1845609,2,121589,0,1,1,'S',1,0.998282,352,970474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',42.8779,90048393,3120090,NULL,'2013-03-15 13:53:47',1363355627,NULL),(1896098893,1845609,2,87764,0,1,1,'S',1,0.992476,367,776380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 980, \"large_tick_hit\": 5, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 5, \"small_tick_hit\": 603}}',42.9263,108163806,6008964,NULL,'2013-08-12 12:21:45',1376310105,NULL),(1893387590,1845609,2,107554,0,1,1,'X',1,1,891,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',42.9305,92284943,19193046,NULL,'2013-04-04 14:40:18',1365086418,NULL),(1894604442,1845609,2,142099,0,1,1,'S',1,0.997902,640,892358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 964, \"large_tick_hit\": 11, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 11, \"small_tick_hit\": 453}}',43.1419,99093524,12381764,NULL,'2013-06-04 01:27:56',1370309276,NULL),(1912754676,1845609,2,549766,1,1,1,'SH',1,0.984263,158,656187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 515, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 173}}',43.1899,149611124,1675624,NULL,'2015-08-24 11:06:16',1440414376,NULL),(1904027901,1845609,2,386372,0,1,1,'A',1,0.97551,172,620680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 505, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 218}}',43.2216,135707468,1640140,NULL,'2014-07-29 06:34:13',1406615653,NULL),(1893447258,1845609,2,40203,0,1,1,'S',1,0.996324,325,961054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}}',43.2317,92282839,2533522,NULL,'2013-04-04 14:19:47',1365085187,NULL),(1894527718,1845609,2,149310,0,1,1,'S',1,0.999352,748,927179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 763, \"large_tick_hit\": 121, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',43.3218,99432731,11926926,NULL,'2013-06-07 01:39:54',1370569194,NULL),(1893373066,1845609,2,34212,0,1,1,'S',1,0.995058,446,958102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 161}}',43.3283,92267347,4877300,NULL,'2013-04-04 11:48:29',1365076109,NULL),(1893302946,1845609,2,141909,0,1,1,'S',1,0.998494,853,967835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 67, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 67, \"small_tick_hit\": 475}}',43.3635,92046657,20664550,NULL,'2013-04-02 09:21:41',1364894501,NULL),(1912911841,1845609,2,559447,1,1,1,'S',1,0.980663,471,662382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1015, \"large_tick_hit\": 73, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 73, \"small_tick_hit\": 334}}',43.4946,149733445,6868552,NULL,'2015-08-28 23:22:59',1440804179,NULL),(1893023571,1845609,2,48326,0,1,1,'S',1,0.999065,790,978809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 82, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 82, \"small_tick_hit\": 279}}',43.5892,89934429,13882196,NULL,'2013-03-14 10:42:03',1363257723,NULL),(1957240239,1845609,2,2301598,1,1,1,'S',1,0.984772,163,701604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',43.6633,208975872,1491740,NULL,'2022-08-24 17:11:10',1661361070,NULL),(1897839338,1845609,2,175211,0,1,1,'S',1,0.999113,708,930940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"large_tick_hit\": 148, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 148, \"small_tick_hit\": 353}}',43.7125,117800582,12509670,NULL,'2013-11-02 19:02:39',1383418959,NULL),(1896696221,1845609,2,156905,0,1,1,'S',1,0.983806,529,691491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1129, \"large_tick_hit\": 142, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 142, \"small_tick_hit\": 192}}',43.8837,111203790,9723510,NULL,'2013-09-06 22:11:21',1378505481,NULL),(1894576990,1845609,2,123646,0,1,1,'S',1,0.996435,347,1073181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 135, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 135, \"small_tick_hit\": 214}}',43.8887,99356814,1497091,NULL,'2013-06-06 10:32:29',1370514749,NULL),(1900116357,1845609,2,321574,0,1,1,'S',1,0.989542,272,764402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 61, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 236}}',44.0304,129931656,2332986,NULL,'2014-02-17 11:30:31',1392636631,NULL),(1893419699,1845609,2,142062,0,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 208}}',44.0646,92100799,2532688,NULL,'2013-04-02 19:48:35',1364932115,NULL),(1894233098,1845609,2,129512,0,1,1,'S',1,0.998447,403,480563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',44.1513,97472985,2526970,NULL,'2013-05-21 08:47:47',1369126067,NULL),(1894627346,1845609,2,145366,0,1,1,'S',1,0.995763,523,828506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1148, \"large_tick_hit\": 36, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',44.3375,99763277,13155530,NULL,'2013-06-09 12:12:12',1370779932,NULL),(1906771734,1845609,2,129891,0,1,1,'S',1,0.988189,640,693717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2359, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',44.6569,139397275,17571942,NULL,'2014-11-18 04:34:18',1416285258,NULL),(1893309806,1845609,2,157331,0,1,1,'S',1,0.998911,679,960319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 239}}',44.7059,91518054,10363008,NULL,'2013-03-28 22:57:27',1364511447,NULL),(1897960802,1845609,2,192515,0,1,1,'S',1,0.985,211,628498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 797, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 189}}',44.7143,118708558,3030760,NULL,'2013-11-10 03:16:11',1384053371,NULL),(1894308388,1845609,2,168816,0,1,1,'S',1,0.999176,681,967938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',44.7402,97890920,11338200,NULL,'2013-05-25 02:00:56',1369447256,NULL),(1894624242,1845609,2,144870,0,1,1,'X',1,1,673,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 61, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 61, \"small_tick_hit\": 267}}',44.85,99742770,9990502,NULL,'2013-06-09 08:52:54',1370767974,NULL),(1893630796,1845609,2,35893,0,1,1,'S',1,0.998845,509,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 357}}',44.8924,94068010,6337604,NULL,'2013-04-21 00:07:33',1366502853,NULL),(1912719089,1845609,2,610469,0,1,1,'SH',1,0.987838,217,786746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 70, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 70, \"small_tick_hit\": 213}}',44.9147,149580708,2122545,NULL,'2015-08-23 09:49:17',1440323357,NULL),(1893316428,1845609,2,17909,0,1,1,'S',1,0.992606,525,759785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 792, \"large_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 282}}',44.9488,91568173,7155412,NULL,'2013-03-29 10:37:26',1364553446,NULL),(1893243607,1845609,2,122528,0,1,1,'S',1,0.999193,918,962291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}}',45.3245,91932273,14628264,NULL,'2013-04-01 05:32:11',1364794331,NULL),(1894352418,1845609,2,93240,0,1,1,'X',1,1,444,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 120}}',45.4424,97892704,5531000,NULL,'2013-05-25 02:20:28',1369448428,NULL),(1897792442,1845609,2,149388,0,1,1,'S',1,0.996607,499,824857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1437, \"large_tick_hit\": 3, \"small_tick_hit\": 616, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',45.4716,117802775,14134000,NULL,'2013-11-02 19:24:47',1383420287,NULL),(1901820041,1845609,2,333458,0,1,1,'A',1,0.979721,225,638176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 554, \"large_tick_hit\": 47, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 47, \"small_tick_hit\": 175}}',45.5022,132272792,1627192,NULL,'2014-05-01 08:21:35',1398932495,NULL),(1893694205,1845609,2,52651,0,1,1,'X',1,1,567,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 221}}',45.512,94065567,7863770,NULL,'2013-04-20 23:33:39',1366500819,NULL),(1895955099,1845609,2,261511,0,1,1,'X',1,1,485,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 95, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 95, \"small_tick_hit\": 218}}',45.5178,107160034,4709620,NULL,'2013-08-04 23:18:40',1375658320,NULL),(1895171262,1845609,2,211395,0,1,1,'S',1,0.985348,225,713198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',45.5465,103285850,1667596,NULL,'2013-07-06 22:11:29',1373148689,NULL),(1897439579,1845609,2,147377,0,1,1,'S',1,0.982244,534,701196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 966, \"large_tick_hit\": 125, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 125, \"small_tick_hit\": 297}}',45.7369,115420084,7062276,NULL,'2013-10-14 06:45:14',1381733114,NULL),(1906758645,1845609,2,339959,1,1,1,'S',1,0.987845,435,710626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1324, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',45.7959,139394685,8172790,NULL,'2014-11-18 01:53:31',1416275611,NULL),(1893511477,1845609,2,66775,0,1,1,'S',1,0.989914,367,892024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 57, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 57, \"small_tick_hit\": 192}}',45.828,93496557,4229320,NULL,'2013-04-15 14:47:06',1366037226,NULL),(1893482754,1845609,2,136129,0,1,1,'S',1,0.996956,414,962476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 243}}',45.836,92446292,4231254,NULL,'2013-04-05 23:04:46',1365203086,NULL),(1893607746,1845609,2,151271,0,1,1,'S',1,0.998232,830,977906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 56, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 56, \"small_tick_hit\": 301}}',45.8521,93168333,15872514,NULL,'2013-04-12 21:31:56',1365802316,NULL),(1893547512,1845609,2,160173,0,1,1,'S',1,0.997833,771,962982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1071, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1075}}',46.0885,93374407,13433242,NULL,'2013-04-14 10:39:53',1365935993,NULL),(1901770007,1845609,2,318975,0,1,1,'S',1,0.987525,362,688138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1133, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',46.519,132272404,5662302,NULL,'2014-05-01 08:02:19',1398931339,NULL),(1899690280,1845609,2,201570,0,1,1,'S',1,0.982724,241,673631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',46.6256,129401901,2620220,NULL,'2014-01-31 02:41:22',1391136082,NULL),(1893327008,1845609,2,116388,0,1,1,'S',1,0.996808,834,941819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 746, \"large_tick_hit\": 111, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 111, \"small_tick_hit\": 394}}',46.7091,91476275,14677640,NULL,'2013-03-28 15:04:30',1364483070,NULL),(1893559616,1845609,2,161759,0,1,1,'X',1,1,441,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',46.8263,93055895,4739568,NULL,'2013-04-11 20:01:31',1365710491,NULL),(1893605224,1845609,2,136399,0,1,1,'S',1,0.993998,430,906398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',46.9103,93438079,4579450,NULL,'2013-04-14 23:12:59',1365981179,NULL),(1906752586,1845609,2,126645,0,1,1,'S',1,0.988829,671,698606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1916, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',46.9371,139476192,19078010,NULL,'2014-11-20 22:58:58',1416524338,NULL),(1897478492,1845609,2,156653,0,1,1,'S',1,0.995629,747,811331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 3008, \"large_tick_hit\": 3, \"small_tick_hit\": 1317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3022, \"large_tick_hit\": 3, \"small_tick_hit\": 1322}}',46.9666,116271368,31398650,NULL,'2013-10-21 11:12:24',1382353944,NULL),(1895837945,1845609,2,73891,0,1,1,'S',1,0.998491,805,975544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',47.2023,106885120,15833088,NULL,'2013-08-02 23:57:14',1375487834,NULL),(1893591970,1845609,2,31906,0,1,1,'S',1,0.996736,812,961237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',47.3931,93539890,16024780,NULL,'2013-04-16 02:08:15',1366078095,NULL),(1899265276,1845609,2,300316,0,1,1,'X',1,1,567,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 103, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 103, \"small_tick_hit\": 253}}',47.4071,127382424,6708158,NULL,'2014-01-13 13:25:05',1389619505,NULL),(1893388029,1845609,2,1147,0,1,1,'S',1,0.999324,1286,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.8768,92833810,37875128,NULL,'2013-04-09 11:41:55',1365507715,NULL),(1905366269,1845609,2,391522,0,1,1,'S',1,0.981928,287,731878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 474, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',47.8967,137449522,2744040,NULL,'2014-09-18 04:40:13',1411015213,NULL),(1912756320,1845609,2,552068,0,1,1,'S',1,0.993961,494,764849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1891, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',47.9051,149540233,15868704,NULL,'2015-08-22 03:53:20',1440215600,NULL),(1893507363,1845609,2,139065,0,1,1,'S',1,0.998821,1097,967778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 600}}',48.0232,92968551,27029948,NULL,'2013-04-10 20:43:52',1365626632,NULL),(1893310757,1845609,2,16266,0,1,1,'S',1,0.998247,684,891004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1019, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',48.2874,92017187,14245026,NULL,'2013-04-02 00:14:21',1364861661,NULL),(1894562283,1845609,2,136702,0,1,1,'S',1,0.983103,249,752950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',48.3017,99252374,1762992,NULL,'2013-06-05 13:21:45',1370438505,NULL),(1894699659,1845609,2,187821,0,1,1,'S',1,0.992593,251,799348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',48.3589,100339798,2830440,NULL,'2013-06-14 14:15:33',1371219333,NULL),(1894631216,1845609,2,94005,0,1,1,'S',1,0.995156,430,809996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 984, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',48.7418,99318882,6617796,NULL,'2013-06-06 02:17:29',1370485049,NULL),(1897715653,1845609,2,92780,0,1,1,'S',1,0.992634,365,769537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1273, \"large_tick_hit\": 21, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',48.8914,117092380,10209290,NULL,'2013-10-27 21:31:55',1382909515,NULL),(1895795541,1845609,2,153679,0,1,1,'A',1,0.97319,281,669586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 558, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 174}}',49.0791,105881593,3000860,NULL,'2013-07-26 10:58:05',1374836285,NULL),(1893339393,1845609,2,146393,0,1,1,'S',1,0.996683,444,965251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 159}}',49.3922,92007220,6046350,NULL,'2013-04-01 21:22:33',1364851353,NULL),(1897853967,1845609,2,201700,0,1,1,'S',1,0.99393,312,796119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 834, \"large_tick_hit\": 105, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 105, \"small_tick_hit\": 374}}',49.4091,118709604,5581270,NULL,'2013-11-10 03:24:09',1384053849,NULL),(1894607935,1845609,2,64266,0,1,1,'S',1,0.993567,644,823386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1041, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',49.4597,99780503,14587750,NULL,'2013-06-09 14:50:14',1370789414,NULL),(1893417900,1845609,2,183358,0,1,1,'X',1,1,1287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',49.5458,92335634,39661200,NULL,'2013-04-05 01:56:22',1365126982,NULL),(1893276342,1845609,2,153896,0,1,1,'X',1,1,491,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',49.6596,92003903,5928390,NULL,'2013-04-01 20:32:09',1364848329,NULL),(1893623456,1845609,2,65583,0,1,1,'X',1,1,607,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}}',49.939,93167528,10619670,NULL,'2013-04-12 21:20:07',1365801607,NULL),(1901465216,1845609,2,275389,0,1,1,'S',1,0.981265,251,662986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 586, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 255}}',50.0989,132029873,2593860,NULL,'2014-04-23 23:50:47',1398297047,NULL),(1906519218,1845609,2,256840,0,1,1,'S',1,0.980526,293,652144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 759, \"large_tick_hit\": 54, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 54, \"small_tick_hit\": 199}}',50.1437,139008985,3289168,NULL,'2014-11-07 02:18:06',1415326686,NULL),(1894590477,1845609,2,52476,0,1,1,'S',1,0.994819,371,958010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 208}}',50.1525,99083054,3390070,NULL,'2013-06-03 22:29:26',1370298566,NULL),(1893513551,1845609,2,126807,0,1,1,'X',1,1,883,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',50.1966,93372874,17474766,NULL,'2013-04-14 10:24:06',1365935046,NULL),(1894558869,1845609,2,136522,0,1,1,'S',1,0.981675,283,726627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',50.2117,99632523,2876760,NULL,'2013-06-08 12:54:00',1370696040,NULL),(1893578640,1845609,2,62194,0,1,1,'S',1,0.997765,700,924232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',50.3449,93440078,13443762,NULL,'2013-04-14 23:49:23',1365983363,NULL),(1893510734,1845609,2,107820,0,1,1,'S',1,0.9947,247,827533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 37, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 37, \"small_tick_hit\": 157}}',50.6339,93228486,1769436,NULL,'2013-04-13 09:17:17',1365844637,NULL),(1893093384,1845609,2,161615,0,1,1,'S',1,0.997382,729,934229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 763, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 381}}',50.9439,90094467,12965372,NULL,'2013-03-15 22:25:51',1363386351,NULL),(1912848435,1845609,2,528386,0,1,1,'A',1,0.978856,192,725170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',51.0693,149637177,2236225,NULL,'2015-08-25 10:29:05',1440498545,NULL),(1897978491,1845609,2,314645,0,1,1,'S',1,0.984829,221,646151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',51.1223,118903608,3079100,NULL,'2013-11-11 15:08:06',1384182486,NULL),(1893150899,1845609,2,82364,0,1,1,'S',1,0.996981,906,966514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',51.2375,91236767,16099018,NULL,'2013-03-26 10:40:49',1364294449,NULL),(1894723933,1845609,2,140686,0,1,1,'S',1,0.996725,510,959889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 406}}',51.3939,100213286,6369358,NULL,'2013-06-13 12:22:49',1371126169,NULL),(1893368095,1845609,2,76746,0,1,1,'S',1,0.999077,750,969628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 334}}',51.3951,91479122,17093090,NULL,'2013-03-28 15:27:53',1364484473,NULL),(1894150916,1845609,2,150360,0,1,1,'S',1,0.997569,625,864256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 942, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 289}}',51.4578,97368222,11797006,NULL,'2013-05-20 09:26:06',1369041966,NULL),(1894612840,1845609,2,91880,0,1,1,'S',1,0.99537,444,962825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 204}}',51.5911,99439783,6035790,NULL,'2013-06-07 03:14:51',1370574891,NULL),(1898952198,1845609,2,312036,0,1,1,'A',1,0.974398,176,601511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 525, \"large_tick_hit\": 17, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 17, \"small_tick_hit\": 109}}',51.8059,125071028,1817530,NULL,'2013-12-27 23:36:29',1388187389,NULL),(1893629336,1845609,2,47032,0,1,1,'X',1,1,1200,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 163}}',52.2302,94066667,32247722,NULL,'2013-04-20 23:49:18',1366501758,NULL),(1902627142,1845609,2,397072,1,1,1,'S',1,0.993909,277,748291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',52.2583,133677204,3890388,NULL,'2014-06-09 12:35:49',1402317349,NULL),(1897431326,1845609,2,210078,0,1,1,'S',1,0.994205,540,793871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1256, \"large_tick_hit\": 44, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 44, \"small_tick_hit\": 246}}',52.7005,115879523,11871380,NULL,'2013-10-18 13:34:21',1382103261,NULL),(1897897208,1845609,2,282249,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',52.7948,118711542,628862,NULL,'2013-11-10 03:39:21',1384054761,NULL),(1904135969,1845609,2,385559,0,1,1,'S',1,0.993066,425,803529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',53.0947,135743412,6192990,NULL,'2014-07-30 05:03:08',1406696588,NULL),(1894638158,1845609,2,94972,0,1,1,'S',1,0.995604,394,835809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 632, \"large_tick_hit\": 23, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',53.4285,99131846,6362050,NULL,'2013-06-04 11:40:07',1370346007,NULL),(1912735312,1845609,2,675840,0,1,1,'SH',1,0.983851,197,712523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',53.4482,149611057,1508926,NULL,'2015-08-24 11:02:43',1440414163,NULL),(1893625042,1845609,2,180888,0,1,1,'S',1,0.998282,481,963348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',53.5707,93379324,6819980,NULL,'2013-04-14 11:32:28',1365939148,NULL),(1893571052,1845609,2,98229,0,1,1,'S',1,0.998761,1700,974929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',53.6902,93223334,49919674,NULL,'2013-04-13 08:21:08',1365841268,NULL),(1893452644,1845609,2,117427,0,1,1,'X',1,1,816,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.7953,92102599,16118482,NULL,'2013-04-02 20:15:36',1364933736,NULL),(1897746438,1845609,2,257793,0,1,1,'S',1,0.989967,331,712100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1072, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',54.0424,118037731,5898400,NULL,'2013-11-04 14:23:21',1383575001,NULL),(1906779438,1845609,2,502042,0,1,1,'S',1,0.990667,207,697972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 553, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 190}}',54.1419,139394326,1694668,NULL,'2014-11-18 01:33:54',1416274434,NULL),(1913851021,1845609,2,571591,1,1,1,'S',1,0.99612,395,869381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',54.1845,150979135,5937684,NULL,'2015-10-18 05:44:59',1445147099,NULL),(1896116913,1845609,2,254002,0,1,1,'X',1,1,401,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',54.2905,107809518,3983502,NULL,'2013-08-09 23:16:23',1376090183,NULL),(1894643866,1845609,2,67264,0,1,1,'X',1,1,575,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',54.3086,99779956,10044000,NULL,'2013-06-09 14:45:25',1370789125,NULL),(1893574203,1845609,2,41139,0,1,1,'S',1,0.99707,667,973461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',54.334,93056271,10912272,NULL,'2013-04-11 20:07:13',1365710833,NULL),(1893563723,1845609,2,186766,0,1,1,'S',1,0.999277,910,981569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.6829,93017482,16819080,NULL,'2013-04-11 12:03:38',1365681818,NULL),(1893319960,1845609,2,115544,0,1,1,'S',1,0.99154,354,855282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 157}}',54.7009,92016674,3196872,NULL,'2013-04-02 00:06:08',1364861168,NULL),(1897140969,1845609,2,242948,0,1,1,'S',1,0.993266,226,844966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',54.7367,113901816,3121188,NULL,'2013-10-01 13:30:31',1380634231,NULL),(1894156732,1845609,2,85128,0,1,1,'S',1,0.998586,546,938503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 139}}',54.7589,97064235,9110290,NULL,'2013-05-18 01:54:40',1368842080,NULL),(1898281484,1845609,2,146235,0,1,1,'S',1,0.98301,338,748863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 582, \"large_tick_hit\": 41, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 41, \"small_tick_hit\": 194}}',54.8429,121084364,4013190,NULL,'2013-11-29 11:26:03',1385724363,NULL),(1893263748,1845609,2,26436,0,1,1,'S',1,0.998899,766,959547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',54.8473,92006631,13564410,NULL,'2013-04-01 21:11:29',1364850689,NULL),(1895780749,1845609,2,253980,0,1,1,'S',1,0.998332,867,933751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1103, \"large_tick_hit\": 154, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 154, \"small_tick_hit\": 541}}',55.164,106229147,19443978,NULL,'2013-07-28 19:44:25',1375040665,NULL),(1897432077,1845609,2,240011,0,1,1,'S',1,0.993188,286,996139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 98, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',55.3289,115495130,2719004,NULL,'2013-10-14 21:46:12',1381787172,NULL),(1912913511,1845609,2,214252,0,1,1,'S',1,0.989871,567,760076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1475, \"large_tick_hit\": 133, \"small_tick_hit\": 542, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 133, \"small_tick_hit\": 552}}',55.5914,149663948,12462072,NULL,'2015-08-26 10:12:33',1440583953,NULL),(1893270310,1845609,2,2745,0,1,1,'X',1,1,383,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',55.6017,92040716,4026886,NULL,'2013-04-02 07:39:32',1364888372,NULL),(1895087217,1845609,2,74652,0,1,1,'S',1,0.990419,513,818053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1253, \"large_tick_hit\": 11, \"small_tick_hit\": 700, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 11, \"small_tick_hit\": 713}}',55.6449,102151369,9611040,NULL,'2013-06-28 14:48:34',1372430914,NULL),(1899321904,1845609,2,326388,0,1,1,'X',1,1,482,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',55.7682,127381877,5342266,NULL,'2014-01-13 13:20:05',1389619205,NULL),(1895557100,1845609,2,156927,0,1,1,'S',1,0.998703,806,903438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1038, \"large_tick_hit\": 6, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 6, \"small_tick_hit\": 496}}',56.0843,105560227,16675576,NULL,'2013-07-23 22:11:52',1374617512,NULL),(1897947436,1845609,2,313594,0,1,1,'S',1,0.983247,294,691834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 629, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',56.1135,118903817,3105164,NULL,'2013-11-11 15:10:06',1384182606,NULL),(1893525712,1845609,2,47807,0,1,1,'S',1,0.998361,851,943612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 942, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 944}}',56.4073,93376468,17661528,NULL,'2013-04-14 11:02:58',1365937378,NULL),(1894712007,1845609,2,87171,0,1,1,'S',1,0.98081,320,733333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 707, \"large_tick_hit\": 59, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 59, \"small_tick_hit\": 165}}',56.516,100215181,4597320,NULL,'2013-06-13 12:42:03',1371127323,NULL),(1898320187,1845609,2,131362,0,1,1,'A',1,0.979667,292,658860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 795, \"large_tick_hit\": 37, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',56.5357,121238904,3141728,NULL,'2013-11-30 11:10:51',1385809851,NULL),(1893331485,1845609,2,19753,0,1,1,'S',1,0.997869,2517,947832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2436, \"large_tick_hit\": 460, \"small_tick_hit\": 851, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2437, \"large_tick_hit\": 460, \"small_tick_hit\": 858}}',56.6204,91950083,133269138,NULL,'2013-04-01 10:16:27',1364811387,NULL),(1895146209,1845609,2,145759,0,1,1,'S',1,0.997753,480,871078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 805, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',56.6958,102294911,10260380,NULL,'2013-06-29 14:29:02',1372516142,NULL),(1912836145,1845609,2,589071,1,1,1,'S',1,0.986726,263,719722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',56.7552,149521690,2224212,NULL,'2015-08-21 14:05:47',1440165947,NULL),(1901502524,1845609,2,286472,0,1,1,'S',1,0.98374,292,700861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',56.9199,131972505,2452674,NULL,'2014-04-22 00:23:20',1398126200,NULL),(1897048379,1845609,2,274012,0,1,1,'S',1,0.988753,289,738555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 761, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',57.3183,113060721,4769700,NULL,'2013-09-23 10:18:47',1379931527,NULL),(1899321834,1845609,2,311659,0,1,1,'X',1,1,473,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',57.4438,127374689,5450392,NULL,'2014-01-13 12:14:46',1389615286,NULL),(1894126373,1845609,2,68520,0,1,1,'S',1,0.997106,609,964004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 38, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 38, \"small_tick_hit\": 82}}',57.5657,96042904,10525720,NULL,'2013-05-08 22:48:19',1368053299,NULL),(1912799585,1845609,2,659648,1,1,1,'SH',1,0.985507,221,716428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 533, \"large_tick_hit\": 52, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 52, \"small_tick_hit\": 165}}',57.7663,149611584,2674271,NULL,'2015-08-24 11:31:42',1440415902,NULL),(1912878531,1845609,2,311864,1,1,1,'S',1,0.990476,355,782163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 817, \"large_tick_hit\": 32, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 32, \"small_tick_hit\": 196}}',57.8161,149778476,4804438,NULL,'2015-08-30 10:54:05',1440932045,NULL),(1898123000,1845609,2,121611,0,1,1,'X',1,1,453,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 272}}',57.8684,120340174,6272880,NULL,'2013-11-23 10:16:58',1385201818,NULL),(1897481939,1845609,2,118226,0,1,1,'S',1,0.987453,546,715700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1160, \"large_tick_hit\": 2, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',57.9524,116161948,8816392,NULL,'2013-10-20 11:23:40',1382268220,NULL),(1894668177,1845609,2,150619,0,1,1,'S',1,0.997886,612,942488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 120, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 120, \"small_tick_hit\": 313}}',58.0355,100156984,7595288,NULL,'2013-06-12 21:53:51',1371074031,NULL),(1894574927,1845609,2,155573,0,1,1,'S',1,0.998185,730,929037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1043, \"large_tick_hit\": 8, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 601}}',58.0869,99375120,15425002,NULL,'2013-06-06 13:43:36',1370526216,NULL),(1894540168,1845609,2,150624,0,1,1,'X',1,1,1008,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 95, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 95, \"small_tick_hit\": 318}}',58.2025,99758416,27883700,NULL,'2013-06-09 11:27:23',1370777243,NULL),(1893262718,1845609,2,137575,0,1,1,'S',1,0.99923,911,990794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 54, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 54, \"small_tick_hit\": 387}}',58.2889,92003475,19117760,NULL,'2013-04-01 20:26:02',1364847962,NULL),(1897384009,1845609,2,157382,0,1,1,'S',1,0.996019,451,834055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 971, \"large_tick_hit\": 11, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',58.6965,115402875,7062710,NULL,'2013-10-14 02:41:43',1381718503,NULL),(1893361904,1845609,2,88553,0,1,1,'S',1,0.998545,827,981516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 548}}',58.8592,92009140,16602924,NULL,'2013-04-01 21:57:23',1364853443,NULL),(1895352367,1845609,2,89269,0,1,1,'S',1,0.998267,404,964901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 173}}',58.8894,104117404,5015000,NULL,'2013-07-13 03:58:21',1373687901,NULL),(1894564234,1845609,2,72470,0,1,1,'S',1,0.997854,629,959176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',59.3218,99305185,9641854,NULL,'2013-06-05 23:16:03',1370474163,NULL),(1897944265,1845609,2,151229,0,1,1,'S',1,0.993675,892,791120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2210, \"large_tick_hit\": 144, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 144, \"small_tick_hit\": 479}}',59.6302,118889197,24792528,NULL,'2013-11-11 12:58:53',1384174733,NULL),(1893418718,1845609,2,95191,0,1,1,'S',1,0.9968,871,945099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 849, \"large_tick_hit\": 46, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',59.6872,92317075,17471230,NULL,'2013-04-04 20:55:51',1365108951,NULL),(1899734712,1845609,2,296250,0,1,1,'S',1,0.998998,396,912516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 708, \"large_tick_hit\": 4, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',59.7405,129402165,6339462,NULL,'2014-01-31 02:50:58',1391136658,NULL),(1894091162,1845609,2,64780,0,1,1,'S',1,0.998411,851,969147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',59.7414,96043640,21033620,NULL,'2013-05-08 23:01:48',1368054108,NULL),(1894524354,1845609,2,148910,0,1,1,'S',1,0.999008,701,976709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',59.8808,99240711,11950028,NULL,'2013-06-05 11:38:31',1370432311,NULL),(1912836524,1845609,2,593321,0,1,1,'SH',1,0.98125,250,703530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 510, \"large_tick_hit\": 60, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 60, \"small_tick_hit\": 217}}',60.0642,149611412,2337980,NULL,'2015-08-24 11:21:43',1440415303,NULL),(1901465859,1845609,2,333956,0,1,1,'S',1,0.992638,350,804001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 568, \"large_tick_hit\": 38, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 38, \"small_tick_hit\": 205}}',60.3751,131975096,3538374,NULL,'2014-04-22 02:46:05',1398134765,NULL),(1895638675,1845609,2,204601,0,1,1,'S',1,0.997959,582,915411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',60.4169,105307289,8343290,NULL,'2013-07-22 00:05:40',1374451540,NULL),(1897949868,1845609,2,152180,0,1,1,'S',1,0.992236,456,756727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 948, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',60.5975,118291680,6266468,NULL,'2013-11-06 21:29:34',1383773374,NULL),(1898951226,1845609,2,290188,0,1,1,'S',1,0.993359,483,782793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1179, \"large_tick_hit\": 6, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 6, \"small_tick_hit\": 614}}',60.6089,125114069,11064360,NULL,'2013-12-28 06:40:12',1388212812,NULL),(1896816917,1845609,2,121808,0,1,1,'SH',1,0.995082,408,1015595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',60.9103,111615687,4323732,NULL,'2013-09-10 13:54:54',1378821294,NULL),(1897638471,1845609,2,139446,0,1,1,'S',1,0.993623,549,755103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1352, \"large_tick_hit\": 7, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',61.155,117304051,13167014,NULL,'2013-10-29 22:24:53',1383085493,NULL),(1897487047,1845609,2,275562,0,1,1,'S',1,0.989362,243,743241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',61.3049,116078846,2032656,NULL,'2013-10-19 21:46:51',1382219211,NULL),(1897200705,1845609,2,145970,0,1,1,'S',1,0.989446,340,734834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 900, \"large_tick_hit\": 12, \"small_tick_hit\": 588, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 12, \"small_tick_hit\": 594}}',61.4046,114042581,4589308,NULL,'2013-10-02 21:55:40',1380750940,NULL),(1895264902,1845609,2,81356,0,1,1,'X',1,1,579,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 18, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',61.4081,103166742,9900010,NULL,'2013-07-06 03:38:48',1373081928,NULL),(1894396907,1845609,2,148662,0,1,1,'S',1,0.999329,928,962044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',61.6055,99015722,20881378,NULL,'2013-06-03 09:14:56',1370250896,NULL),(1897086728,1845609,2,277615,0,1,1,'X',1,1,471,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',61.7248,114041909,6733850,NULL,'2013-10-02 21:43:47',1380750227,NULL),(1893263983,1845609,2,57002,0,1,1,'X',1,1,526,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 34, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 34, \"small_tick_hit\": 135}}',61.8023,91952534,6418506,NULL,'2013-04-01 10:47:36',1364813256,NULL),(1899339814,1845609,2,329498,1,1,1,'SH',1,0.995671,317,1146816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 376}}',62.0217,127124374,2978837,NULL,'2014-01-11 16:51:17',1389459077,NULL),(1894582593,1845609,2,104944,0,1,1,'S',1,0.998338,739,934512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"large_tick_hit\": 154, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 154, \"small_tick_hit\": 427}}',62.0825,99094072,10993746,NULL,'2013-06-04 01:36:12',1370309772,NULL),(1894848180,1845609,2,214771,0,1,1,'X',1,1,482,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 200}}',62.0898,101030937,5107040,NULL,'2013-06-20 00:03:50',1371686630,NULL),(1895314654,1845609,2,216594,1,1,1,'SH',1,0.998423,348,1016958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 286}}',62.3735,104013455,3161460,NULL,'2013-07-12 10:38:27',1373625507,NULL),(1909433198,1845609,2,555050,0,1,1,'SH',1,0.987952,260,743903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',62.4414,144871516,3649191,NULL,'2015-03-24 13:08:44',1427202524,NULL),(1898239104,1845609,2,138552,0,1,1,'S',1,0.983673,293,673858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 596, \"large_tick_hit\": 57, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 57, \"small_tick_hit\": 71}}',62.7939,120738326,2889288,NULL,'2013-11-26 11:18:23',1385464703,NULL),(1894849062,1845609,2,88697,0,1,1,'S',1,0.994628,434,803651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 834, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 278}}',63.0476,100902413,7373022,NULL,'2013-06-18 23:28:15',1371598095,NULL),(1895459140,1845609,2,159519,0,1,1,'S',1,0.993994,314,833477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 220}}',63.233,104558362,3435010,NULL,'2013-07-16 11:22:58',1373973778,NULL),(1894242414,1845609,2,191111,0,1,1,'S',1,0.997508,833,879870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1062, \"large_tick_hit\": 135, \"small_tick_hit\": 1205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 135, \"small_tick_hit\": 1207}}',63.276,97043388,16150070,NULL,'2013-05-17 21:33:58',1368826438,NULL),(1898188404,1845609,2,169639,0,1,1,'S',1,0.993671,316,815976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 55, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 55, \"small_tick_hit\": 226}}',63.3233,120141171,3319988,NULL,'2013-11-21 21:43:59',1385070239,NULL),(1900102158,1845609,2,318294,0,1,1,'A',1,0.977387,300,678358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 592, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 190}}',63.382,129959176,2587040,NULL,'2014-02-18 11:23:49',1392722629,NULL),(1895326494,1845609,2,72469,0,1,1,'S',1,0.994824,463,818349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',63.6055,104118306,7167018,NULL,'2013-07-13 04:05:55',1373688355,NULL),(1898236174,1845609,2,314170,0,1,1,'S',1,0.99581,409,899457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',64.1401,120402360,4457046,NULL,'2013-11-23 18:08:41',1385230121,NULL),(1898340945,1845609,2,50148,0,1,1,'S',1,0.996437,390,827226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 153}}',64.1561,120965354,7356990,NULL,'2013-11-28 11:28:05',1385638085,NULL),(1897816247,1845609,2,247999,0,1,1,'S',1,0.994758,545,782122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1073, \"large_tick_hit\": 127, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 127, \"small_tick_hit\": 318}}',64.1996,117737392,9127488,NULL,'2013-11-02 10:54:58',1383389698,NULL),(1897335716,1845609,2,165668,0,1,1,'S',1,0.998641,998,934361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1029, \"large_tick_hit\": 64, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 64, \"small_tick_hit\": 378}}',64.5762,114865445,22875462,NULL,'2013-10-10 00:16:34',1381364194,NULL),(1894611406,1845609,2,161338,0,1,1,'S',1,0.999135,834,959668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 322}}',64.6201,99181917,21045090,NULL,'2013-06-04 21:29:25',1370381365,NULL),(1912753047,1845609,2,638019,1,1,1,'A',1,0.977454,305,702699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',64.6535,149540135,3080990,NULL,'2015-08-22 03:48:25',1440215305,NULL),(1898902766,1845609,2,278451,0,1,1,'S',1,0.992174,422,761079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1072, \"large_tick_hit\": 6, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',64.9271,125167235,7574194,NULL,'2013-12-28 14:51:50',1388242310,NULL),(1894719107,1845609,2,87717,0,1,1,'S',1,0.9941,181,832846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',65.3051,100045056,1111840,NULL,'2013-06-11 22:54:21',1370991261,NULL),(1898306425,1845609,2,219351,0,1,1,'X',1,1,505,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 246}}',65.5319,120737974,6245948,NULL,'2013-11-26 11:13:20',1385464400,NULL),(1897488939,1845609,2,158662,0,1,1,'S',1,0.993151,557,790318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',65.7478,116328389,10168032,NULL,'2013-10-21 21:45:43',1382391943,NULL),(1897946529,1845609,2,292021,1,1,1,'S',1,0.98672,262,692477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',66.1051,118703120,2890400,NULL,'2013-11-10 02:32:39',1384050759,NULL),(1898288060,1845609,2,215764,0,1,1,'X',1,1,493,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 53, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 53, \"small_tick_hit\": 198}}',66.5651,120958201,5327412,NULL,'2013-11-28 10:00:42',1385632842,NULL),(1895089379,1845609,2,215099,0,1,1,'SH',1,0.99532,416,1022472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 225}}',66.6013,102149849,4257903,NULL,'2013-06-28 14:37:28',1372430248,NULL),(1896311122,1845609,2,247642,0,1,1,'S',1,0.989614,269,829907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',66.7324,108673562,2645522,NULL,'2013-08-16 14:14:02',1376662442,NULL),(1897700572,1845609,2,220792,0,1,1,'S',1,0.992489,520,814392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1181, \"large_tick_hit\": 2, \"small_tick_hit\": 667, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 2, \"small_tick_hit\": 675}}',66.8493,117412558,14099170,NULL,'2013-10-30 21:49:19',1383169759,NULL),(1896719174,1845609,2,207899,0,1,1,'S',1,0.990099,286,802285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 109, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 109, \"small_tick_hit\": 123}}',66.853,111627206,3387450,NULL,'2013-09-10 16:00:15',1378828815,NULL),(1893889529,1845609,2,67621,0,1,1,'S',1,0.996633,500,876805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 647, \"large_tick_hit\": 39, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',66.8682,95614983,6594860,NULL,'2013-05-04 21:37:27',1367703447,NULL),(1893719746,1845609,2,138333,0,1,1,'S',1,0.994324,656,961144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 56, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',66.9163,93743086,9543574,NULL,'2013-04-18 08:41:09',1366274469,NULL),(1906708903,1845609,2,280421,0,1,1,'S',1,0.996337,279,862210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',67.1214,139448208,2080724,NULL,'2014-11-19 23:04:59',1416438299,NULL),(1896090465,1845609,2,203269,0,1,1,'X',1,1,655,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 94, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 94, \"small_tick_hit\": 257}}',67.2728,108340338,9128594,NULL,'2013-08-14 00:02:50',1376438570,NULL),(1893546432,1845609,2,160106,0,1,1,'S',1,0.994924,743,924480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 845, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',67.4233,93622620,17054470,NULL,'2013-04-16 22:40:27',1366152027,NULL),(1912757532,1845609,2,553131,0,1,1,'S',1,0.997898,858,872015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1583, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',67.749,149480686,23648542,NULL,'2015-08-20 00:43:23',1440031403,NULL),(1898306473,1845609,2,312770,0,1,1,'S',1,0.990323,206,729185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',68.049,120735762,1699244,NULL,'2013-11-26 10:46:10',1385462770,NULL),(1912863116,1845609,2,614215,0,1,1,'S',1,0.987847,200,714795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',68.4851,149778201,1440332,NULL,'2015-08-30 10:38:34',1440931114,NULL),(1893558134,1845609,2,145071,0,1,1,'S',1,0.999207,1391,964868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1327, \"large_tick_hit\": 64, \"small_tick_hit\": 1128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 64, \"small_tick_hit\": 1130}}',68.6781,93498604,55339240,NULL,'2013-04-15 15:08:04',1366038484,NULL),(1898244091,1845609,2,160712,0,1,1,'S',1,0.98971,522,762205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 850, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',68.68,120967276,9302720,NULL,'2013-11-28 11:49:30',1385639370,NULL),(1896729619,1845609,2,183364,0,1,1,'S',1,0.993342,224,883527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',68.9441,112167204,2455278,NULL,'2013-09-15 13:01:15',1379250075,NULL),(1897776010,1845609,2,70213,0,1,1,'S',1,0.998871,606,914287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 132}}',69.1112,117804340,11860120,NULL,'2013-11-02 19:40:33',1383421233,NULL),(1894573870,1845609,2,102980,0,1,1,'S',1,0.998537,850,961354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 517}}',69.1854,99757042,21864150,NULL,'2013-06-09 11:14:51',1370776491,NULL),(1896805973,1845609,2,137205,0,1,1,'S',1,0.994346,663,854471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 848, \"large_tick_hit\": 97, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 97, \"small_tick_hit\": 289}}',69.6168,112166901,10485952,NULL,'2013-09-15 12:58:52',1379249932,NULL),(1897380399,1845609,2,136910,0,1,1,'S',1,0.986389,426,740468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 779, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 457}}',69.7028,115928647,5207606,NULL,'2013-10-18 22:23:10',1382134990,NULL),(1893563420,1845609,2,132623,0,1,1,'S',1,0.997297,299,962894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',70.2799,93371417,2552100,NULL,'2013-04-14 10:08:42',1365934122,NULL),(1893584156,1845609,2,119575,0,1,1,'S',1,0.998634,377,914043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 304}}',70.6289,93377679,4256660,NULL,'2013-04-14 11:15:30',1365938130,NULL),(1894643725,1845609,2,95431,0,1,1,'A',1,0.977143,375,756146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 534, \"large_tick_hit\": 32, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}}',70.7332,99304799,3605212,NULL,'2013-06-05 23:10:14',1370473814,NULL),(1896278289,1845609,2,220309,0,1,1,'S',1,0.998363,336,933086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 258}}',70.9721,108672955,2798580,NULL,'2013-08-16 14:08:29',1376662109,NULL),(1896408651,1845609,2,195548,0,1,1,'S',1,0.993574,628,825449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 930, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',71.2551,109902894,10596096,NULL,'2013-08-26 09:02:39',1377507759,NULL),(1897291269,1845609,2,272815,0,1,1,'X',1,1,405,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 214}}',71.3978,114978197,5046500,NULL,'2013-10-11 01:42:07',1381455727,NULL),(1896913171,1845609,2,138219,0,1,1,'X',1,1,392,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 37, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',71.4065,112415331,3460604,NULL,'2013-09-17 22:00:51',1379455251,NULL),(1893548180,1845609,2,50354,0,1,1,'X',1,1,996,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',71.5535,93166742,22405312,NULL,'2013-04-12 21:09:46',1365800986,NULL),(1894308432,1845609,2,123232,0,1,1,'S',1,0.998553,503,926063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 44, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 147}}',71.698,97891285,7174130,NULL,'2013-05-25 02:05:01',1369447501,NULL),(1896940174,1845609,2,125251,0,1,1,'S',1,0.99654,432,913113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',71.8277,112416046,5821020,NULL,'2013-09-17 22:13:55',1379456035,NULL),(1896864056,1845609,2,186645,0,1,1,'S',1,0.997294,532,958961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 207}}',71.8413,112662221,6915970,NULL,'2013-09-20 06:40:03',1379659203,NULL),(1897937949,1845609,2,246789,0,1,1,'S',1,0.991979,423,902550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',71.857,118884102,4414986,NULL,'2013-11-11 12:08:48',1384171728,NULL),(1912734078,1845609,2,538581,0,1,1,'S',1,0.981527,282,771148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',71.8864,149540078,3105770,NULL,'2015-08-22 03:45:55',1440215155,NULL),(1896939841,1845609,2,206199,0,1,1,'S',1,0.992175,306,780001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 21, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 21, \"small_tick_hit\": 146}}',72.037,112519483,2800108,NULL,'2013-09-18 21:32:48',1379539968,NULL),(1894588605,1845609,2,157154,0,1,1,'S',1,0.997439,546,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 70, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 70, \"small_tick_hit\": 235}}',72.0674,99141090,6382530,NULL,'2013-06-04 13:27:56',1370352476,NULL),(1897622913,1845609,2,119803,0,1,1,'S',1,0.990566,559,848152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 779, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',72.2028,117413382,8340634,NULL,'2013-10-30 21:59:53',1383170393,NULL),(1895923367,1845609,2,257229,0,1,1,'S',1,0.991453,364,892232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 80, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',72.6702,106925849,2772320,NULL,'2013-08-03 06:41:31',1375512091,NULL),(1895201522,1845609,2,157155,0,1,1,'S',1,0.984556,374,782712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 497, \"large_tick_hit\": 50, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 50, \"small_tick_hit\": 222}}',72.9998,102782965,3520552,NULL,'2013-07-03 08:42:04',1372840924,NULL),(1895278285,1845609,2,208835,0,1,1,'X',1,1,511,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 34, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',73.7486,103284774,5952282,NULL,'2013-07-06 21:59:03',1373147943,NULL),(1895349533,1845609,2,88910,0,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 152}}',73.8247,103622724,7788920,NULL,'2013-07-09 12:13:35',1373372015,NULL),(1912875323,1845609,2,309146,1,1,1,'SH',1,0.984375,195,722731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',73.9059,149637588,1453270,NULL,'2015-08-25 10:49:20',1440499760,NULL),(1898285678,1845609,2,215181,0,1,1,'S',1,0.998227,734,932253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1059, \"large_tick_hit\": 138, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 138, \"small_tick_hit\": 494}}',73.9541,120739646,20612540,NULL,'2013-11-26 11:34:38',1385465678,NULL),(1895201654,1845609,2,157200,0,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}}',74.0819,103445361,9210430,NULL,'2013-07-08 02:58:22',1373252302,NULL),(1898272333,1845609,2,287270,0,1,1,'S',1,0.994865,303,817636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',74.413,121157591,2752958,NULL,'2013-11-29 21:54:14',1385762054,NULL),(1896935337,1845609,2,163054,0,1,1,'S',1,0.997173,612,869102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1016, \"large_tick_hit\": 88, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 88, \"small_tick_hit\": 308}}',74.7407,112253620,11714062,NULL,'2013-09-16 08:44:29',1379321069,NULL),(1904227226,1845609,2,345867,1,1,1,'S',1,0.988685,375,869203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',74.8232,135872266,4649900,NULL,'2014-08-02 15:17:58',1406992678,NULL),(1895753605,1845609,2,110347,0,1,1,'S',1,0.991541,846,803080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1470, \"large_tick_hit\": 139, \"small_tick_hit\": 501, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 139, \"small_tick_hit\": 509}}',74.9515,105953739,17404574,NULL,'2013-07-26 22:16:29',1374876989,NULL),(1894578429,1845609,2,138549,0,1,1,'S',1,0.994645,484,870042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 74, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',74.9697,99113775,5687046,NULL,'2013-06-04 07:32:23',1370331143,NULL),(1894677330,1845609,2,151643,0,1,1,'S',1,0.998553,418,967121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',75.1195,99821456,5346780,NULL,'2013-06-09 22:49:35',1370818175,NULL),(1912738049,1845609,2,539578,1,1,1,'A',1,0.977497,272,730364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',75.3246,149539721,2267418,NULL,'2015-08-22 03:29:00',1440214140,NULL),(1895260668,1845609,2,205437,0,1,1,'S',1,0.99872,532,965385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',75.3286,103314034,5504788,NULL,'2013-07-07 03:30:38',1373167838,NULL),(1896111425,1845609,2,207129,0,1,1,'X',1,1,491,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 136}}',75.6881,108164955,5589108,NULL,'2013-08-12 12:32:57',1376310777,NULL),(1897663797,1845609,2,144028,0,1,1,'S',1,0.993097,508,811115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 772, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',75.8007,117413593,7602728,NULL,'2013-10-30 22:02:21',1383170541,NULL),(1897558940,1845609,2,89721,0,1,1,'S',1,0.992222,481,802468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 735, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 159}}',76.0225,116328541,8093720,NULL,'2013-10-21 21:48:19',1382392099,NULL),(1896820357,1845609,2,274537,0,1,1,'S',1,0.998471,405,925795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',76.6247,112209336,4042824,NULL,'2013-09-15 19:49:08',1379274548,NULL),(1897749933,1845609,2,207304,0,1,1,'S',1,0.995333,725,879887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 959, \"large_tick_hit\": 219, \"small_tick_hit\": 528, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 219, \"small_tick_hit\": 533}}',76.8584,117822054,12438608,NULL,'2013-11-02 22:49:33',1383432573,NULL),(1894578022,1845609,2,74287,0,1,1,'X',1,1,476,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 84}}',77.0853,99305519,6617560,NULL,'2013-06-05 23:20:42',1370474442,NULL),(1897488162,1845609,2,252263,0,1,1,'S',1,0.996283,342,853346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"large_tick_hit\": 53, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 53, \"small_tick_hit\": 205}}',77.2543,116222397,3517060,NULL,'2013-10-20 21:00:54',1382302854,NULL),(1900111885,1845609,2,320676,0,1,1,'A',1,0.979011,282,745702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',77.6316,129979103,2620910,NULL,'2014-02-19 03:30:13',1392780613,NULL),(1897082962,1845609,2,121429,0,1,1,'SH',1,0.994003,431,1024075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 236}}',77.8254,113685943,6045994,NULL,'2013-09-29 10:05:06',1380449106,NULL),(1894346719,1845609,2,142217,0,1,1,'S',1,0.991124,702,850055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 810, \"large_tick_hit\": 73, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 73, \"small_tick_hit\": 460}}',78.2091,97777826,14180830,NULL,'2013-05-24 05:10:26',1369372226,NULL),(1912761551,1845609,2,371660,1,1,1,'A',1,0.977922,371,844641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',78.3171,149580395,3823565,NULL,'2015-08-23 09:34:46',1440322486,NULL),(1896920600,1845609,2,160059,0,1,1,'SH',1,0.998521,487,1019809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 189}}',78.4905,112252843,7658764,NULL,'2013-09-16 08:31:53',1379320313,NULL),(1899070411,1845609,2,309127,0,1,1,'S',1,0.992343,309,799358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',78.605,125836330,2688128,NULL,'2014-01-02 03:17:07',1388632627,NULL),(1897376586,1845609,2,96055,0,1,1,'S',1,0.987961,527,754428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 890, \"large_tick_hit\": 109, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 109, \"small_tick_hit\": 319}}',78.9252,115420420,7252232,NULL,'2013-10-14 06:50:07',1381733407,NULL),(1894617067,1845609,2,110328,0,1,1,'S',1,0.996558,454,964236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',78.9461,99439613,6277050,NULL,'2013-06-07 03:12:21',1370574741,NULL),(1896391654,1845609,2,190503,0,1,1,'S',1,0.998556,929,929718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1062, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1063, \"small_tick_hit\": 322}}',79.0124,109905216,21417062,NULL,'2013-08-26 09:26:58',1377509218,NULL),(1896388857,1845609,2,169242,0,1,1,'S',1,0.998514,443,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 230}}',79.0705,109926231,5982850,NULL,'2013-08-26 13:02:55',1377522175,NULL),(1895248902,1845609,2,93947,0,1,1,'S',1,0.997126,801,864940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1157, \"large_tick_hit\": 130, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 130, \"small_tick_hit\": 449}}',79.2439,102788594,20308260,NULL,'2013-07-03 09:34:58',1372844098,NULL),(1895300258,1845609,2,213952,0,1,1,'S',1,0.997386,327,892185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',79.6786,104011001,3134386,NULL,'2013-07-12 10:14:50',1373624090,NULL),(1899671017,1845609,2,327367,0,1,1,'S',1,0.99446,250,799211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 62, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 62, \"small_tick_hit\": 169}}',79.9236,129401801,2499016,NULL,'2014-01-31 02:37:22',1391135842,NULL),(1894691217,1845609,2,136649,0,1,1,'S',1,0.99807,506,915778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 61, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 61, \"small_tick_hit\": 260}}',80,99830389,9305010,NULL,'2013-06-10 01:15:18',1370826918,NULL),(1898970338,1845609,2,293573,0,1,1,'S',1,0.988426,285,730934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 609, \"large_tick_hit\": 36, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36, \"small_tick_hit\": 212}}',80.0193,124790223,3492970,NULL,'2013-12-26 01:35:11',1388021711,NULL),(1894848135,1845609,2,214739,1,1,1,'X',1,1,515,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 50, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 50, \"small_tick_hit\": 185}}',80.371,101031569,7328030,NULL,'2013-06-20 00:13:21',1371687201,NULL),(1894689483,1845609,2,186721,0,1,1,'S',1,0.998527,952,986432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',80.462,99995813,23564760,NULL,'2013-06-11 13:01:22',1370955682,NULL),(1900503863,1845609,2,142588,0,1,1,'S',1,0.985563,371,747481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 719, \"large_tick_hit\": 53, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 53, \"small_tick_hit\": 259}}',80.5259,130400732,5111480,NULL,'2014-03-04 02:34:28',1393900468,NULL),(1899693923,1845609,2,311660,0,1,1,'S',1,0.98132,339,697100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 578, \"large_tick_hit\": 48, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',81.1483,129401705,3090528,NULL,'2014-01-31 02:33:48',1391135628,NULL),(1895222947,1845609,2,107763,0,1,1,'S',1,0.995293,816,836801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1436, \"large_tick_hit\": 69, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 69, \"small_tick_hit\": 401}}',81.3142,103168730,22321676,NULL,'2013-07-06 03:57:22',1373083042,NULL),(1904332797,1845609,2,336276,0,1,1,'S',1,0.990515,421,958433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',81.3365,136057855,4310356,NULL,'2014-08-07 20:42:17',1407444137,NULL),(1895084502,1845609,2,239265,0,1,1,'S',1,0.996212,565,963797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',81.4596,102148316,8802460,NULL,'2013-06-28 14:26:08',1372429568,NULL),(1898267295,1845609,2,143036,0,1,1,'S',1,0.993135,530,780341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 921, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 381}}',81.8227,120740987,9772150,NULL,'2013-11-26 11:49:11',1385466551,NULL),(1895390809,1845609,2,206280,0,1,1,'S',1,0.984897,396,809363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 150, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 150, \"small_tick_hit\": 333}}',81.964,103525086,3592690,NULL,'2013-07-08 16:45:59',1373301959,NULL),(1898243067,1845609,2,282251,0,1,1,'S',1,0.991051,487,784237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 965, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',82.0454,120966943,8567326,NULL,'2013-11-28 11:45:47',1385639147,NULL),(1896636647,1845609,2,261725,0,1,1,'S',1,0.997623,767,897753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 984, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',82.2609,110783463,14993850,NULL,'2013-09-02 14:38:16',1378132696,NULL),(1896971469,1845609,2,210009,0,1,1,'S',1,0.998534,459,962315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 223}}',82.3078,113314619,6435600,NULL,'2013-09-26 09:57:41',1380189461,NULL),(1894544794,1845609,2,70050,0,1,1,'X',1,1,465,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',82.4425,99781909,5362738,NULL,'2013-06-09 15:02:50',1370790170,NULL),(1898168027,1845609,2,303385,0,1,1,'S',1,0.996937,349,859073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 179}}',82.5301,120334352,4141570,NULL,'2013-11-23 09:18:45',1385198325,NULL),(1895177027,1845609,2,154209,0,1,1,'X',1,1,489,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 263}}',82.7599,103147024,5870674,NULL,'2013-07-06 00:21:02',1373070062,NULL),(1897945798,1845609,2,248474,0,1,1,'S',1,0.999296,1070,934532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1091, \"large_tick_hit\": 84, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 84, \"small_tick_hit\": 244}}',83.0566,118882398,25760628,NULL,'2013-11-11 11:50:38',1384170638,NULL),(1896391357,1845609,2,221219,0,1,1,'S',1,0.994469,552,861554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 744, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 157}}',83.0643,109929475,8167250,NULL,'2013-08-26 13:30:05',1377523805,NULL),(1895086385,1845609,2,123152,0,1,1,'S',1,0.993571,727,844417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1063, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',83.127,102293555,18509330,NULL,'2013-06-29 14:19:25',1372515565,NULL),(1896077883,1845609,2,174322,0,1,1,'S',1,0.997306,870,928592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1002, \"large_tick_hit\": 3, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',83.2262,108339147,18810004,NULL,'2013-08-13 23:46:24',1376437584,NULL),(1900379441,1845609,2,308172,0,1,1,'S',1,0.983409,233,685937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 31, \"small_tick_hit\": 162}}',83.3111,130381102,1772580,NULL,'2014-03-03 12:37:44',1393850264,NULL),(1893706579,1845609,2,63893,0,1,1,'S',1,0.994612,781,958882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',83.3987,93740430,14824100,NULL,'2013-04-18 08:01:29',1366272089,NULL),(1897936803,1845609,2,131708,0,1,1,'X',1,1,439,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 211}}',83.694,118824169,5861670,NULL,'2013-11-10 21:25:31',1384118731,NULL),(1897656907,1845609,2,142356,0,1,1,'S',1,0.989915,632,806562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 859, \"large_tick_hit\": 76, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 76, \"small_tick_hit\": 345}}',83.9164,117092980,11925030,NULL,'2013-10-27 21:39:24',1382909964,NULL),(1898951173,1845609,2,311819,0,1,1,'S',1,0.998501,441,959424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 226}}',84.1949,125168678,5929350,NULL,'2013-12-28 15:02:08',1388242928,NULL),(1899269908,1845609,2,274252,0,1,1,'S',1,0.991379,384,817570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 61}}',84.2533,127129380,3834646,NULL,'2014-01-11 17:37:53',1389461873,NULL),(1897769692,1845609,2,262127,0,1,1,'X',1,1,345,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',84.3807,117818329,2970514,NULL,'2013-11-02 22:07:31',1383430051,NULL),(1894822067,1845609,2,137034,0,1,1,'X',1,1,908,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 61, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 61, \"small_tick_hit\": 289}}',85.1913,100610883,18672502,NULL,'2013-06-16 11:49:25',1371383365,NULL),(1897959151,1845609,2,226839,0,1,1,'S',1,0.996845,687,958662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 90, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 90, \"small_tick_hit\": 264}}',85.2441,118905003,10126566,NULL,'2013-11-11 15:21:59',1384183319,NULL),(1900141199,1845609,2,326451,0,1,1,'S',1,0.989751,246,742809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 35, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 149}}',85.4279,129979136,2603314,NULL,'2014-02-19 03:31:59',1392780719,NULL),(1894665976,1845609,2,150238,0,1,1,'S',1,0.998698,503,963530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 265}}',85.4354,99994258,6212688,NULL,'2013-06-11 12:47:53',1370954873,NULL),(1896424061,1845609,2,200115,0,1,1,'S',1,0.997126,462,958893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',85.5528,109808242,5190024,NULL,'2013-08-25 12:55:55',1377435355,NULL),(1898313996,1845609,2,245850,0,1,1,'X',1,1,604,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 183}}',85.6883,121015207,8352886,NULL,'2013-11-28 19:43:21',1385667801,NULL),(1896346702,1845609,2,182425,0,1,1,'S',1,0.997606,710,922386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',85.9169,109860293,16538420,NULL,'2013-08-25 21:56:39',1377467799,NULL),(1898259501,1845609,2,261705,0,1,1,'S',1,0.994286,327,792328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"large_tick_hit\": 40, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 40, \"small_tick_hit\": 138}}',86.3066,121155449,3313852,NULL,'2013-11-29 21:32:05',1385760725,NULL),(1898252215,1845609,2,284818,0,1,1,'X',1,1,411,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',86.4132,121085608,4145238,NULL,'2013-11-29 11:38:45',1385725125,NULL),(1901443816,1845609,2,205022,0,1,1,'SH',1,0.997925,988,1026586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',86.4449,132001665,26914842,NULL,'2014-04-23 00:57:35',1398214655,NULL),(1899766378,1845609,2,221950,0,1,1,'S',1,0.981889,301,716291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',86.8102,129402062,2572678,NULL,'2014-01-31 02:47:32',1391136452,NULL),(1894770435,1845609,2,55743,0,1,1,'S',1,0.992823,584,963570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 252}}',86.987,100214528,10393140,NULL,'2013-06-13 12:35:34',1371126934,NULL),(1896531868,1845609,2,261729,0,1,1,'S',1,0.997938,668,959208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 302}}',86.9959,110135593,13530060,NULL,'2013-08-28 10:18:04',1377685084,NULL),(1898911630,1845609,2,225657,0,1,1,'S',1,0.987931,299,804216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',87.4099,124790715,2342632,NULL,'2013-12-26 01:41:02',1388022062,NULL),(1896778439,1845609,2,245599,0,1,1,'XH',1,1,440,1020824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 234}}',87.65,111616788,6266332,NULL,'2013-09-10 14:05:21',1378821921,NULL),(1896694504,1845609,2,174739,0,1,1,'SH',1,0.997241,522,1018982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',87.9713,111429760,6408842,NULL,'2013-09-08 13:30:49',1378647049,NULL),(1897979662,1845609,2,199991,0,1,1,'X',1,1,449,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 150}}',88.1161,118881474,4491904,NULL,'2013-11-11 11:40:51',1384170051,NULL),(1895236353,1845609,2,144935,0,1,1,'S',1,0.997372,553,960715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',88.3912,102944158,9302420,NULL,'2013-07-04 13:12:45',1372943565,NULL),(1897862677,1845609,2,301264,0,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',88.9342,118711914,576250,NULL,'2013-11-10 03:42:32',1384054952,NULL),(1895218472,1845609,2,141866,0,1,1,'S',1,0.997573,1100,942237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1143, \"large_tick_hit\": 7, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 7, \"small_tick_hit\": 497}}',89.0146,102939986,29113836,NULL,'2013-07-04 12:35:22',1372941322,NULL),(1895173016,1845609,2,136400,0,1,1,'S',1,0.998839,600,966271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',89.1651,102938770,8799164,NULL,'2013-07-04 12:24:23',1372940663,NULL),(1894616068,1845609,2,143885,0,1,1,'X',1,1,685,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',89.4752,99781132,14194150,NULL,'2013-06-09 14:55:51',1370789751,NULL),(1899762065,1845609,2,302238,0,1,1,'S',1,0.995336,589,828236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1011, \"large_tick_hit\": 87, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 87, \"small_tick_hit\": 398}}',89.5464,129409983,12383200,NULL,'2014-01-31 08:43:32',1391157812,NULL),(1896707025,1845609,2,205332,0,1,1,'S',1,0.993506,454,887206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 98}}',89.9862,112170828,6363350,NULL,'2013-09-15 13:32:02',1379251922,NULL),(1896424361,1845609,2,248747,1,1,1,'S',1,0.99625,403,867907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 243}}',90.0084,109928068,4384480,NULL,'2013-08-26 13:17:34',1377523054,NULL),(1897663310,1845609,2,143989,0,1,1,'S',1,0.997531,619,889902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 989, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',90.4666,116888265,11956226,NULL,'2013-10-26 14:15:57',1382796957,NULL),(1896783006,1845609,2,246217,0,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 41, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 41, \"small_tick_hit\": 184}}',91.1375,111782175,7112904,NULL,'2013-09-12 09:53:44',1378979624,NULL),(1899108139,1845609,2,264252,0,1,1,'X',1,1,1057,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_tick_hit\": 52, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 52, \"small_tick_hit\": 361}}',91.3043,125834791,25929898,NULL,'2014-01-02 02:56:39',1388631399,NULL),(1897738603,1845609,2,256839,0,1,1,'S',1,0.991237,508,811691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 834, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',91.6854,117738526,7618522,NULL,'2013-11-02 11:04:22',1383390262,NULL),(1897299431,1845609,2,295356,0,1,1,'S',1,0.998555,459,969427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',91.7047,114979421,5209180,NULL,'2013-10-11 02:02:11',1381456931,NULL),(1898204467,1845609,2,223356,0,1,1,'S',1,0.996942,453,962379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 47, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 47, \"small_tick_hit\": 201}}',91.849,120087817,4624286,NULL,'2013-11-21 12:19:23',1385036363,NULL),(1962448223,1845609,2,82033,1,1,1,'S',1,0.990497,738,835692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 846, \"large_tick_hit\": 152, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 152, \"small_tick_hit\": 362}}',92.1175,215555681,12012714,NULL,'2024-01-16 15:15:24',1705418124,NULL),(1899289006,1845609,2,306278,0,1,1,'X',1,1,503,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 49, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 49, \"small_tick_hit\": 224}}',92.4524,127384376,5611860,NULL,'2014-01-13 13:41:58',1389620518,NULL),(1898918420,1845609,2,282166,0,1,1,'X',1,1,1002,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',92.4874,125166548,24194396,NULL,'2013-12-28 14:46:12',1388241972,NULL),(1897508909,1845609,2,140937,0,1,1,'S',1,0.996269,556,853577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 830, \"large_tick_hit\": 55, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 55, \"small_tick_hit\": 184}}',92.7525,116328710,8172058,NULL,'2013-10-21 21:51:12',1382392272,NULL),(1898346788,1845609,2,135696,0,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 208}}',93.0487,120734729,4496128,NULL,'2013-11-26 10:33:53',1385462033,NULL),(1900059124,1845609,2,152491,0,1,1,'X',1,1,580,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 37, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 37, \"small_tick_hit\": 192}}',93.7788,129931250,9749820,NULL,'2014-02-17 11:08:39',1392635319,NULL),(1897845682,1845609,2,298176,0,1,1,'S',1,0.997324,687,875328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 874, \"large_tick_hit\": 27, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 27, \"small_tick_hit\": 217}}',93.915,117807023,11545690,NULL,'2013-11-02 20:08:25',1383422905,NULL),(1895244782,1845609,2,217577,0,1,1,'S',1,0.998561,426,962130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',93.9578,103117507,4439680,NULL,'2013-07-05 18:44:29',1373049869,NULL),(1897852317,1845609,2,114635,0,1,1,'S',1,0.985039,722,810152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1015, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',93.9715,117803935,13329206,NULL,'2013-11-02 19:36:37',1383420997,NULL);
INSERT INTO `scores` VALUES (1897127907,1845609,2,135247,0,1,1,'S',1,0.993517,422,912411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 33, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',94.4378,113901360,4101134,NULL,'2013-10-01 13:26:02',1380633962,NULL),(1896433583,1845609,2,177940,1,1,1,'SH',1,0.996805,491,1017621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 27, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 27, \"small_tick_hit\": 135}}',94.4695,109396649,5953012,NULL,'2013-08-22 10:00:12',1377165612,NULL),(1899768773,1845609,2,68036,0,1,1,'X',1,1,947,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 471}}',94.5642,129402662,21753990,NULL,'2014-01-31 03:08:21',1391137701,NULL),(1897434947,1845609,2,165931,0,1,1,'S',1,0.995238,581,837483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 809, \"large_tick_hit\": 4, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',94.5863,115517549,8756172,NULL,'2013-10-15 03:40:31',1381808431,NULL),(1897062432,1845609,2,252065,0,1,1,'S',1,0.997143,487,937014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 58, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 58, \"small_tick_hit\": 192}}',94.671,113315077,5166714,NULL,'2013-09-26 10:05:08',1380189908,NULL),(1898310462,1845609,2,169618,0,1,1,'X',1,1,783,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 68, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 68, \"small_tick_hit\": 249}}',95.0969,120967747,13278366,NULL,'2013-11-28 11:54:27',1385639667,NULL),(1895998453,1845609,2,207659,0,1,1,'S',1,0.999247,879,964892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',95.5023,107423556,18664120,NULL,'2013-08-06 23:31:18',1375831878,NULL),(1897896189,1845609,2,309077,0,1,1,'S',1,0.998489,435,962682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',96.188,118684479,4661588,NULL,'2013-11-09 23:46:55',1384040815,NULL),(1894645164,1845609,2,165325,0,1,1,'S',1,0.997155,428,966008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',96.4536,99237713,5628890,NULL,'2013-06-05 11:10:55',1370430655,NULL),(1899091709,1845609,2,236637,0,1,1,'S',1,0.999357,1026,976988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 233, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 233, \"small_tick_hit\": 528}}',96.9997,125567533,19697374,NULL,'2013-12-31 06:49:16',1388472556,NULL),(1895408214,1845609,2,96499,0,1,1,'S',1,0.997087,912,935157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 868, \"large_tick_hit\": 113, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 113, \"small_tick_hit\": 391}}',98.0716,103556137,17921964,NULL,'2013-07-08 23:05:43',1373324743,NULL),(1898286604,1845609,2,241578,0,1,1,'S',1,0.999057,878,969609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',98.1226,120958639,18172354,NULL,'2013-11-28 10:07:36',1385633256,NULL),(1896969520,1845609,2,239016,0,1,1,'S',1,0.996812,637,929440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"large_tick_hit\": 69, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 69, \"small_tick_hit\": 252}}',98.2834,113683446,11201140,NULL,'2013-09-29 09:36:43',1380447403,NULL),(1897031652,1845609,2,246247,0,1,1,'S',1,0.998693,488,924465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 232}}',98.8637,113233379,5918632,NULL,'2013-09-25 10:35:40',1380105340,NULL),(1897801284,1845609,2,150837,0,1,1,'S',1,0.99536,789,833463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1361, \"large_tick_hit\": 47, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',98.9735,118034842,18046516,NULL,'2013-11-04 13:58:45',1383573525,NULL),(1896880830,1845609,2,263614,0,1,1,'S',1,0.995896,483,899168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 50, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',99.6165,112252083,6499320,NULL,'2013-09-16 08:17:25',1379319445,NULL),(1898881853,1845609,2,217717,0,1,1,'S',1,0.996748,474,966871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 59, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 59, \"small_tick_hit\": 141}}',100.654,125169613,6171530,NULL,'2013-12-28 15:09:35',1388243375,NULL),(1894723666,1845609,2,140591,0,1,1,'S',1,0.996032,579,911354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 647, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 359}}',100.785,100453097,10270050,NULL,'2013-06-15 10:04:05',1371290645,NULL),(1895164911,1845609,2,135549,0,1,1,'X',1,1,531,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 100, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 100, \"small_tick_hit\": 254}}',100.802,102941620,5696544,NULL,'2013-07-04 12:50:36',1372942236,NULL),(1909577553,1845609,2,524018,1,1,1,'SH',1,0.994709,331,848031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 549, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 203}}',101.123,144909346,4897772,NULL,'2015-03-26 02:46:07',1427337967,NULL),(1909528827,1845609,2,608787,1,1,1,'SH',1,0.994702,417,912529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 225}}',102.939,144909494,5793436,NULL,'2015-03-26 02:57:02',1427338622,NULL),(1894611698,1845609,2,142924,0,1,1,'X',1,1,538,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',103.283,99782163,7064528,NULL,'2013-06-09 15:05:10',1370790310,NULL),(1897052655,1845609,2,99094,0,1,1,'S',1,0.995142,716,874113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1049, \"large_tick_hit\": 21, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',103.906,113394111,13873868,NULL,'2013-09-27 05:04:33',1380258273,NULL),(1895405591,1845609,2,184536,0,1,1,'X',1,1,545,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 47, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',104.735,104115138,6711664,NULL,'2013-07-13 03:40:30',1373686830,NULL),(1896148576,1845609,2,258251,0,1,1,'S',1,0.998966,609,971313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 358}}',104.764,108227548,9110714,NULL,'2013-08-13 00:18:32',1376353112,NULL),(1898955873,1845609,2,312547,0,1,1,'X',1,1,386,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',105.82,125171520,3675304,NULL,'2013-12-28 15:23:55',1388244235,NULL),(1895228913,1845609,2,109184,0,1,1,'S',1,0.996419,707,911859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 794, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 321}}',105.868,102937771,12482702,NULL,'2013-07-04 12:13:32',1372940012,NULL),(1899039381,1845609,2,223195,0,1,1,'S',1,0.995106,400,958121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 213}}',106.712,125756130,3933348,NULL,'2014-01-01 12:51:12',1388580672,NULL),(1898344229,1845609,2,175752,0,1,1,'X',1,1,533,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 187}}',107.588,121019609,7946070,NULL,'2013-11-28 20:26:43',1385670403,NULL),(1899111926,1845609,2,210164,0,1,1,'XH',1,1,430,1022039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 272}}',107.67,125568329,4826803,NULL,'2013-12-31 06:57:52',1388473072,NULL),(1895200881,1845609,2,193698,0,1,1,'X',1,1,659,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 83, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 83, \"small_tick_hit\": 252}}',108.027,102941259,12012760,NULL,'2013-07-04 12:47:09',1372942029,NULL),(1896808594,1845609,2,231988,0,1,1,'S',1,0.997989,780,911977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 616}}',108.162,111689459,14886120,NULL,'2013-09-11 10:02:50',1378893770,NULL),(1897948206,1845609,2,292725,0,1,1,'S',1,0.998695,564,962907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 64, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 64, \"small_tick_hit\": 202}}',108.4,118684205,7080322,NULL,'2013-11-09 23:44:23',1384040663,NULL),(1898245682,1845609,2,283190,0,1,1,'X',1,1,519,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 199}}',108.761,121020145,7464210,NULL,'2013-11-28 20:32:11',1385670731,NULL),(1897961372,1845609,2,274029,0,1,1,'S',1,0.995266,423,845359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"large_tick_hit\": 77, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 77, \"small_tick_hit\": 234}}',109.225,118710566,5149670,NULL,'2013-11-10 03:31:27',1384054287,NULL),(1898284975,1845609,2,214895,1,1,1,'X',1,1,512,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 53, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 53, \"small_tick_hit\": 179}}',109.561,120958080,7130990,NULL,'2013-11-28 09:58:57',1385632737,NULL),(1894954557,1845609,2,121331,0,1,1,'S',1,0.995082,726,867131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 834, \"large_tick_hit\": 114, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 114, \"small_tick_hit\": 268}}',109.571,101838379,11874280,NULL,'2013-06-26 03:52:37',1372218757,NULL),(1899041748,1845609,2,169090,0,1,1,'S',1,0.99609,680,935040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',109.852,125241215,14041290,NULL,'2013-12-29 02:54:28',1388285668,NULL),(1900144598,1845609,2,186897,0,1,1,'X',1,1,484,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',111.49,129931305,7110740,NULL,'2014-02-17 11:11:13',1392635473,NULL),(1898918008,1845609,2,307872,0,1,1,'X',1,1,495,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',112.005,125167672,5984002,NULL,'2013-12-28 14:55:11',1388242511,NULL),(1897956330,1845609,2,295504,0,1,1,'X',1,1,556,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 205}}',112.174,118685227,6966126,NULL,'2013-11-09 23:53:29',1384041209,NULL),(1895598481,1845609,2,195165,0,1,1,'S',1,0.999507,1450,964787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}}',112.296,105318750,46358394,NULL,'2013-07-22 02:34:09',1374460449,NULL),(1897235452,1845609,2,168652,0,1,1,'S',1,0.99422,399,938700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 279}}',113.83,114980505,4891400,NULL,'2013-10-11 02:19:58',1381457998,NULL),(1899926831,1845609,2,225301,0,1,1,'X',1,1,929,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',114.036,129774099,20916512,NULL,'2014-02-12 09:28:58',1392197338,NULL),(1895331364,1845609,2,220710,0,1,1,'S',1,0.99759,563,961757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',114.189,104123546,7726054,NULL,'2013-07-13 04:48:14',1373690894,NULL),(1898996995,1845609,2,315798,0,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',115.15,124691277,5970054,NULL,'2013-12-25 09:04:27',1387962267,NULL),(1899387237,1845609,2,288470,0,1,1,'S',1,0.998785,445,906185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 77, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 77, \"small_tick_hit\": 254}}',115.392,127128644,4728376,NULL,'2014-01-11 17:30:55',1389461455,NULL),(1899387709,1845609,2,290581,0,1,1,'S',1,0.995516,755,916896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',116.229,127378782,13907710,NULL,'2014-01-13 12:52:10',1389617530,NULL),(1895444413,1845609,2,49067,0,1,1,'S',1,0.998264,575,884296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 753, \"large_tick_hit\": 107, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 107, \"small_tick_hit\": 290}}',116.579,104732756,11177980,NULL,'2013-07-17 20:27:37',1374092857,NULL),(1909464491,1845609,2,564051,1,1,1,'SH',1,0.992638,407,894765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 57, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 57, \"small_tick_hit\": 233}}',117.245,144871667,4171812,NULL,'2015-03-24 13:16:50',1427203010,NULL),(1898943314,1845609,2,201707,0,1,1,'S',1,0.999133,807,965617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 346}}',117.855,125076932,15851570,NULL,'2013-12-28 00:40:30',1388191230,NULL),(1898319898,1845609,2,222621,0,1,1,'S',1,0.997214,447,967753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',117.945,121018839,6080030,NULL,'2013-11-28 20:18:54',1385669934,NULL),(1899728041,1845609,2,337229,0,1,1,'X',1,1,656,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 60, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 60, \"small_tick_hit\": 208}}',118.464,129409869,9871392,NULL,'2014-01-31 08:38:11',1391157491,NULL),(1909565928,1845609,2,558049,1,1,1,'SH',1,0.99322,397,1001610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',118.77,144909280,5128770,NULL,'2015-03-26 02:41:41',1427337701,NULL),(1897966496,1845609,2,229493,0,1,1,'S',1,0.997232,707,974867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',120.379,118885046,12238300,NULL,'2013-11-11 12:18:43',1384172323,NULL),(1898996410,1845609,2,315741,0,1,1,'S',1,0.998752,581,934303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 36, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 36, \"small_tick_hit\": 187}}',122.606,125173081,7767214,NULL,'2013-12-28 15:35:34',1388244934,NULL),(1899114882,1845609,2,265791,0,1,1,'S',1,0.998641,1070,975570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 402}}',123.233,125758080,31447940,NULL,'2014-01-01 13:09:30',1388581770,NULL),(1897944103,1845609,2,272291,0,1,1,'S',1,0.998656,513,962362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 231}}',124.723,118682986,8021660,NULL,'2013-11-09 23:32:51',1384039971,NULL),(1898979410,1845609,2,271370,0,1,1,'S',1,0.998663,525,966396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',132.045,124545373,6760768,NULL,'2013-12-24 09:08:18',1387876098,NULL),(1897224451,1845609,2,149988,0,1,1,'S',1,0.998053,997,960975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 544}}',134.094,115238864,30045010,NULL,'2013-10-12 23:01:17',1381618877,NULL),(1894664818,1845609,2,82033,0,1,1,'SH',1,0.997807,974,1001422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 153, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 153, \"small_tick_hit\": 362}}',166.747,99828495,21047016,NULL,'2013-06-10 00:49:02',1370825342,NULL),(1905495026,1963562,2,39633,0,1,1,'D',1,0.614078,14,262739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',0.009977,137648679,64972,NULL,'2014-09-24 19:39:03',1411587543,NULL),(1898624234,2030282,2,27638,0,1,1,'D',1,0.0745247,4,4174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 983, \"great\": 74, \"small_tick_hit\": 24, \"small_tick_miss\": 234}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,123388234,77665,NULL,'2013-12-16 02:42:50',1387161770,NULL),(1898646056,2030282,2,29844,0,1,1,'D',1,0.308467,27,17022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 935, \"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 112, \"small_tick_miss\": 233}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 29, \"small_tick_hit\": 345}}',NULL,123388958,148844,NULL,'2013-12-16 02:52:03',1387162323,NULL),(1899164054,2030282,2,129891,0,1,1,'D',1,0.0547244,7,552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2247, \"great\": 136, \"small_tick_hit\": 3, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',0,126122692,51882,NULL,'2014-01-04 04:04:22',1388808262,NULL),(1899174554,2030282,2,131891,0,1,1,'D',1,0.0741573,7,602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1236, \"great\": 96, \"large_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 3}}',0,126121264,35536,NULL,'2014-01-04 03:52:10',1388807530,NULL),(1900524471,2030282,2,228919,0,1,1,'D',1,0.216268,22,6453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 731, \"great\": 207, \"large_tick_hit\": 9, \"small_tick_hit\": 10, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 9, \"small_tick_hit\": 98}}',0,130557277,98470,NULL,'2014-03-08 23:41:52',1394322112,NULL),(1898653601,2030282,2,9889,0,1,1,'D',1,0.183673,2,11299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 9}, \"maximum_statistics\": {\"great\": 49}}',0.000003,123387240,34600,NULL,'2013-12-16 02:29:23',1387160963,NULL),(1926157525,2030282,2,1041199,0,1,1,'C',1,0.885877,36,375922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 313, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 22, \"small_tick_hit\": 350}}',0.578772,167748255,188398,NULL,'2017-07-16 22:28:14',1500244094,NULL),(1926070528,2030282,2,463757,1,1,1,'B',1,0.90099,70,429854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 566, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 24, \"small_tick_hit\": 635}}',0.602204,167748339,494364,NULL,'2017-07-16 22:33:28',1500244408,NULL),(1926160958,2030282,2,340285,0,1,1,'A',1,0.948035,105,502347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 666, \"large_tick_hit\": 280, \"small_tick_hit\": 550, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 280, \"small_tick_hit\": 587}}',0.821654,167748421,762472,NULL,'2017-07-16 22:38:30',1500244710,NULL),(1926133141,2030282,2,36947,1,1,1,'B',1,0.9329,55,449176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 440, \"large_tick_hit\": 70, \"small_tick_hit\": 352, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 70, \"small_tick_hit\": 379}}',0.907348,167749103,490488,NULL,'2017-07-16 23:26:05',1500247565,NULL),(1926156326,2030282,2,781555,1,1,1,'C',1,0.899233,79,443807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 454}}',0.957469,167748464,502696,NULL,'2017-07-16 22:41:07',1500244867,NULL),(1926407253,2030282,2,692015,1,1,1,'A',1,0.942649,65,445238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 496, \"small_tick_hit\": 408, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 427}}',1.42635,168121664,524696,NULL,'2017-08-02 00:21:00',1501633260,NULL),(1912849551,2030282,2,605761,0,1,1,'A',1,0.945479,165,490105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 867, \"large_tick_hit\": 123, \"small_tick_hit\": 432, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 123, \"small_tick_hit\": 460}}',1.87319,149809789,1641648,NULL,'2015-08-31 13:54:15',1441029255,NULL),(1926128000,2030282,2,759512,1,1,1,'A',1,0.954312,184,567746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 767, \"large_tick_hit\": 32, \"small_tick_hit\": 872, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 32, \"small_tick_hit\": 917}}',1.89275,167749016,1492276,NULL,'2017-07-16 23:19:29',1500247169,NULL),(1926065523,2030282,2,804649,1,1,1,'B',1,0.930197,50,453851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 319, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',1.89618,167748560,242986,NULL,'2017-07-16 22:47:39',1500245259,NULL),(1926112477,2030282,2,128323,0,1,1,'B',1,0.927579,82,517022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 471, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',2.02526,167748534,574670,NULL,'2017-07-16 22:45:46',1500245146,NULL),(1926409418,2030282,2,250890,0,1,1,'A',1,0.954002,226,551002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 693, \"large_tick_hit\": 309, \"small_tick_hit\": 595, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 309, \"small_tick_hit\": 624}}',2.04684,168121741,1591242,NULL,'2017-08-02 00:25:33',1501633533,NULL),(1914234812,2030282,2,214249,0,1,1,'A',1,0.953117,130,522539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 860, \"large_tick_hit\": 266, \"small_tick_hit\": 663, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 266, \"small_tick_hit\": 704}}',2.08138,151543290,1757002,NULL,'2015-11-06 21:18:11',1446844691,NULL),(1890975303,2030282,2,131140,0,1,1,'A',1,0.96139,65,606831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 204, \"large_tick_hit\": 80, \"small_tick_hit\": 463, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 80, \"small_tick_hit\": 485}}',2.19734,77288306,215078,NULL,'2012-11-24 18:05:48',1353780348,NULL),(1890530280,2030282,2,84651,0,1,1,'A',1,0.957968,52,639617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 413}}',2.47342,74323813,121124,NULL,'2012-10-27 22:29:17',1351376957,NULL),(1895135288,2030282,2,178923,0,1,1,'B',1,0.919517,109,584204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 199, \"large_tick_hit\": 81, \"small_tick_hit\": 177, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 81, \"small_tick_hit\": 191}}',3.0617,102189369,275863,NULL,'2013-06-28 21:05:54',1372453554,NULL),(1926138186,2030282,2,140580,0,1,1,'A',1,0.973896,128,657106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 204, \"small_tick_hit\": 777, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 204, \"small_tick_hit\": 803}}',3.06363,167748937,815218,NULL,'2017-07-16 23:13:29',1500246809,NULL),(1926060470,2030282,2,455321,0,1,1,'A',1,0.968474,79,562134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 405, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 417}}',3.57867,167749438,443626,NULL,'2017-07-16 23:49:48',1500248988,NULL),(1926083522,2030282,2,1074792,1,1,1,'A',1,0.949126,72,562260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',3.62734,167748652,307606,NULL,'2017-07-16 22:54:55',1500245695,NULL),(1901843116,2030282,2,279429,1,1,1,'A',1,0.958904,79,545950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 510, \"small_tick_hit\": 680, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 710}}',3.74701,132582868,743644,NULL,'2014-05-10 12:16:41',1399724201,NULL),(1926073639,2030282,2,905199,1,1,1,'A',1,0.965247,132,595576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 438, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 453}}',3.79923,167748782,887088,NULL,'2017-07-16 23:02:50',1500246170,NULL),(1890943569,2030282,2,128320,0,1,1,'A',1,0.967778,204,709811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 359, \"large_tick_hit\": 39, \"small_tick_hit\": 473, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 39, \"small_tick_hit\": 493}}',3.81617,77288638,810562,NULL,'2012-11-24 18:09:38',1353780578,NULL),(1926153992,2030282,2,550385,0,1,1,'S',1,0.986385,108,685422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"large_tick_hit\": 120, \"small_tick_hit\": 859, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 870}}',3.91674,167749325,779442,NULL,'2017-07-16 23:41:56',1500248516,NULL),(1926120260,2030282,2,518792,0,1,1,'A',1,0.972103,125,613736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 494, \"large_tick_hit\": 11, \"small_tick_hit\": 401, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 11, \"small_tick_hit\": 415}}',4.13853,167749566,938818,NULL,'2017-07-17 00:00:27',1500249627,NULL),(1926086324,2030282,2,117425,0,1,1,'A',1,0.970468,165,640338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 310, \"large_tick_hit\": 268, \"small_tick_hit\": 375, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 268, \"small_tick_hit\": 390}}',4.26287,167748850,472682,NULL,'2017-07-16 23:07:48',1500246468,NULL),(1901893112,2030282,2,190044,0,1,1,'A',1,0.944915,73,493837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"small_tick_hit\": 305, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',4.29033,132527637,445810,NULL,'2014-05-08 21:42:44',1399585364,NULL),(1895096491,2030282,2,124390,0,1,1,'A',1,0.971925,74,624928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 400, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',4.68176,102189603,372774,NULL,'2013-06-28 21:09:28',1372453768,NULL),(1926149522,2030282,2,545226,1,1,1,'A',1,0.964986,101,600420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 288, \"large_tick_hit\": 37, \"small_tick_hit\": 364, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 37, \"small_tick_hit\": 378}}',4.69901,167749388,424904,NULL,'2017-07-16 23:46:09',1500248769,NULL),(1920020479,2030282,2,395474,0,1,1,'A',1,0.959197,161,548859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 482, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 14, \"small_tick_hit\": 512}}',4.79722,159775680,2221040,NULL,'2016-08-09 20:26:05',1470774365,NULL),(1895111278,2030282,2,19021,0,1,1,'A',1,0.95092,59,522036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 166, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 11, \"small_tick_hit\": 142}}',6.02735,102578425,207134,NULL,'2013-07-01 17:09:48',1372698588,NULL),(1926129223,2030282,2,1027700,0,1,1,'A',1,0.973753,137,672098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"large_tick_hit\": 248, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 248, \"small_tick_hit\": 334}}',6.23685,167749467,264186,NULL,'2017-07-16 23:52:09',1500249129,NULL),(1926064043,2030282,2,53315,0,1,1,'S',1,0.993151,90,817294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',6.30423,167749256,184258,NULL,'2017-07-16 23:37:31',1500248251,NULL),(1894726673,2030282,2,18576,0,1,1,'A',1,0.940775,165,630754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 469, \"large_tick_hit\": 23, \"small_tick_hit\": 334, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 375}}',6.49842,100267353,1830180,NULL,'2013-06-13 23:15:44',1371165344,NULL),(1893662905,2030282,2,59969,0,1,1,'A',1,0.968268,223,670895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 548, \"large_tick_hit\": 21, \"small_tick_hit\": 560, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',6.5888,94066420,1814424,NULL,'2013-04-20 23:45:41',1366501541,NULL),(1895108021,2030282,2,42435,0,1,1,'A',1,0.969609,111,662877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',6.89216,102190293,671499,NULL,'2013-06-28 21:18:25',1372454305,NULL),(1901561448,2030282,2,356002,0,1,1,'A',1,0.949239,43,448098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 67}}',6.92322,131903098,145618,NULL,'2014-04-20 00:39:42',1397954382,NULL),(1901829890,2030282,2,111050,0,1,1,'S',1,0.980241,135,657653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 629, \"large_tick_hit\": 5, \"small_tick_hit\": 507, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',7.06698,132582969,1559450,NULL,'2014-05-10 12:19:56',1399724396,NULL),(1901918742,2030282,2,24695,0,1,1,'A',1,0.97417,406,608904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1200, \"large_tick_hit\": 16, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',7.38257,132527684,5929372,NULL,'2014-05-08 21:46:12',1399585572,NULL),(1926096223,2030282,2,735990,0,1,1,'A',1,0.953247,127,689857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',7.58081,167748878,382740,NULL,'2017-07-16 23:09:27',1500246567,NULL),(1895102381,2030282,2,105680,0,1,1,'S',1,0.986145,210,784654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 105, \"small_tick_hit\": 670, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 105, \"small_tick_hit\": 683}}',7.73063,102187201,1386128,NULL,'2013-06-28 20:37:37',1372451857,NULL),(1891895946,2030282,2,107409,0,1,1,'S',1,0.993671,157,957370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.82377,83205001,249114,NULL,'2013-01-13 19:43:32',1358106212,NULL),(1895051265,2030282,2,247512,0,1,1,'S',1,0.987131,189,839793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 141, \"small_tick_hit\": 830, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 841}}',7.94913,102189074,856505,NULL,'2013-06-28 21:01:58',1372453318,NULL),(1926121917,2030282,2,841464,1,1,1,'S',1,0.992556,305,955731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 895, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 903}}',8.1194,167749212,1208854,NULL,'2017-07-16 23:34:04',1500248044,NULL),(1926143048,2030282,2,951401,0,1,1,'S',1,0.986207,81,957511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',8.4459,167749232,73688,NULL,'2017-07-16 23:35:23',1500248123,NULL),(1901887766,2030282,2,63411,0,1,1,'S',1,0.98341,178,694218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 467, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',8.8867,132566493,1670022,NULL,'2014-05-10 02:14:04',1399688044,NULL),(1895520098,2030282,2,237695,0,1,1,'A',1,0.974057,74,797558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 63, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 63, \"small_tick_hit\": 252}}',9.39427,104867250,122670,NULL,'2013-07-18 20:54:16',1374180856,NULL),(1894420783,2030282,2,26730,0,1,1,'S',1,0.986877,286,744545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 72, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 233}}',11.727,98721529,1668784,NULL,'2013-06-01 03:46:22',1370058382,NULL),(1896485985,2030282,2,9891,0,1,1,'S',1,0.995745,185,968836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 50}}',13.8934,110290144,863898,NULL,'2013-08-29 17:24:34',1377797074,NULL),(1895107958,2030282,2,18575,0,1,1,'S',1,0.991678,352,920029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 48, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 48, \"small_tick_hit\": 337}}',14.7491,102185820,2049108,NULL,'2013-06-28 20:21:27',1372450887,NULL),(1894626156,2030282,2,222425,0,1,1,'S',1,0.989011,215,935950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 105, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}}',16.4359,99304692,480850,NULL,'2013-06-05 23:08:27',1370473707,NULL),(1916685243,2030282,2,794710,1,1,1,'S',1,0.983333,450,811346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 750, \"large_tick_hit\": 6, \"small_tick_hit\": 424, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 439}}',22.4778,155093256,5916544,NULL,'2016-03-04 12:33:38',1457094818,NULL),(1944149112,2177578,2,1972767,0,1,1,'C',1,0.882869,48,399995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 444, \"large_tick_hit\": 45, \"small_tick_hit\": 619, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.168812,191685043,277910,NULL,'2020-10-22 09:52:11',1603360331,NULL),(1891328053,2177578,2,64477,0,1,1,'B',1,0.932615,45,521197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 76, \"large_tick_hit\": 51, \"small_tick_hit\": 219, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 51, \"small_tick_hit\": 237}}',1.67096,79856203,99906,NULL,'2012-12-17 02:25:52',1355711152,NULL),(1944111500,2177578,2,330205,0,1,1,'A',1,0.974414,65,646386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 54, \"small_tick_hit\": 227}}',4.61065,191660407,232766,NULL,'2020-10-21 08:51:39',1603270299,NULL),(1923401371,2186022,2,27638,0,1,1,'C',1,0.852471,107,330468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 909, \"small_tick_hit\": 212, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,164273498,1141736,NULL,'2017-02-15 18:38:59',1487183939,NULL),(1938753291,2186022,2,27638,0,1,1,'C',1,0.895057,129,187419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 941, \"small_tick_hit\": 236, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,184485868,1039884,NULL,'2020-01-03 17:55:26',1578074126,NULL),(1923965478,2186022,2,87570,0,1,1,'D',1,0.778015,59,143315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 566, \"large_tick_hit\": 44, \"small_tick_hit\": 119, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 44, \"small_tick_hit\": 164}}',NULL,164918493,276226,NULL,'2017-03-15 23:33:17',1489620797,NULL),(1923848465,2186022,2,151764,1,1,1,'S',1,0.988453,282,911987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 126}}',NULL,164761708,2022084,NULL,'2017-03-08 20:11:28',1489003888,NULL),(1923849303,2186022,2,152679,1,1,1,'A',1,0.972921,81,963281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 19, \"small_tick_hit\": 346, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 358}}',NULL,164761798,189175,NULL,'2017-03-08 20:16:15',1489004175,NULL),(1923849316,2186022,2,152679,1,1,1,'SH',1,0.998066,158,1200024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 19, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 358}}',NULL,164761882,387849,NULL,'2017-03-08 20:20:35',1489004435,NULL),(1923849308,2186022,2,152679,1,1,1,'X',1,1,159,1078628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 358}}',NULL,164761830,358733,NULL,'2017-03-08 20:17:53',1489004273,NULL),(1922752299,2186022,2,318340,1,1,1,'D',1,0.727273,77,152442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 345, \"small_tick_hit\": 63, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 76}}',NULL,163422531,188130,NULL,'2017-01-09 03:26:38',1483932398,NULL),(1922646380,2186022,2,342074,1,1,1,'B',1,0.910837,100,192423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 122}}',NULL,163171212,451880,NULL,'2016-12-29 20:24:08',1483043048,NULL),(1923754588,2186022,2,342075,1,1,1,'A',1,0.972683,257,886502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 55, \"large_tick_hit\": 226, \"small_tick_hit\": 716, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 226, \"small_tick_hit\": 729}}',NULL,164762023,153252,NULL,'2017-03-08 20:27:22',1489004842,NULL),(1938623613,2186022,2,884085,0,1,1,'D',1,0.456808,56,5795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1450, \"great\": 1109, \"large_tick_hit\": 60, \"small_tick_hit\": 79, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2559, \"large_tick_hit\": 60, \"small_tick_hit\": 113}}',NULL,184346381,457582,NULL,'2019-12-26 21:25:03',1577395503,NULL),(1938637194,2186022,2,1118614,1,1,1,'D',1,0.768389,130,72554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 1131, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1507, \"small_tick_hit\": 138}}',NULL,184381789,729895,NULL,'2019-12-28 20:19:46',1577564386,NULL),(1929500371,2186022,2,1134237,1,1,1,'D',1,0.778871,123,72808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 324, \"great\": 1022, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',NULL,172359083,553848,NULL,'2018-02-13 17:53:47',1518544427,NULL),(1900056605,2186022,2,131891,0,1,1,'D',1,0.425468,17,2315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 767, \"great\": 547, \"large_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 21}}',0,129975485,194240,NULL,'2014-02-19 00:09:30',1392768570,NULL),(1938682582,2186022,2,1172819,1,1,1,'B',1,0.918339,83,98875,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 2160, \"large_tick_hit\": 126, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2386, \"large_tick_hit\": 126, \"small_tick_hit\": 329}}',0.009669,184346666,1349400,NULL,'2019-12-26 21:43:51',1577396631,NULL),(1893755342,2186022,2,131564,0,1,1,'C',1,0.866667,114,68255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1057, \"large_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 191}}',0.029735,95169723,494592,NULL,'2013-05-01 03:38:52',1367379532,NULL),(1894308934,2186022,2,153948,0,1,1,'D',1,0.771325,18,20649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',0.114665,97633002,128178,NULL,'2013-05-22 19:40:09',1369251609,NULL),(1938777528,2186022,2,1172819,1,1,1,'A',1,0.946146,218,205936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 2235, \"large_tick_hit\": 129, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2383, \"large_tick_hit\": 129, \"small_tick_hit\": 329}}',0.334785,184505094,2855550,NULL,'2020-01-04 17:51:41',1578160301,NULL),(1938623746,2186022,2,133938,0,1,1,'C',1,0.895775,60,46434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 843, \"large_tick_hit\": 52, \"small_tick_hit\": 59, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 52, \"small_tick_hit\": 67}}',0.448815,184290900,341405,NULL,'2019-12-23 16:47:28',1577119648,NULL),(1938833548,2186022,2,2125397,1,1,1,'D',1,0.848564,44,137115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 543, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 116}}',0.545666,184505146,275330,NULL,'2020-01-04 17:55:48',1578160548,NULL),(1938623879,2186022,2,133938,0,1,1,'C',1,0.887324,92,151196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 828, \"large_tick_hit\": 56, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 56, \"small_tick_hit\": 67}}',0.632588,184396796,579066,NULL,'2019-12-29 16:08:29',1577635709,NULL),(1938645497,2186022,2,393174,0,1,1,'C',1,0.866316,50,154115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 609, \"small_tick_hit\": 214, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',0.715907,184435071,343940,NULL,'2019-12-31 17:50:27',1577814627,NULL),(1895188924,2186022,2,86245,0,1,1,'B',1,0.915055,90,193439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 765, \"small_tick_hit\": 323, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 345}}',0.991345,103018957,595502,NULL,'2013-07-05 03:03:32',1372993412,NULL),(1938716003,2186022,2,817987,1,1,1,'C',1,0.899531,48,320167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',0.997445,184396518,569390,NULL,'2019-12-29 15:51:05',1577634665,NULL),(1893118701,2186022,2,66246,0,1,1,'B',1,0.922003,93,190419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 904, \"small_tick_hit\": 219, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 982, \"small_tick_hit\": 236}}',1.29384,90743708,807470,NULL,'2013-03-22 01:09:14',1363914554,NULL),(1934263889,2186022,2,183357,0,1,1,'A',1,0.94823,94,455491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1504, \"large_tick_hit\": 5, \"small_tick_hit\": 634, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 5, \"small_tick_hit\": 675}}',1.38904,178623088,2010976,NULL,'2018-12-26 04:36:45',1545799005,NULL),(1909824618,2186022,2,525038,0,1,1,'C',1,0.896334,47,418486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 319, \"small_tick_hit\": 390, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 441}}',1.55406,145381422,287740,NULL,'2015-04-11 03:59:28',1428724768,NULL),(1892333199,2186022,2,86219,0,1,1,'A',1,0.949376,74,462679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 551, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',1.60334,85142980,1012350,NULL,'2013-01-30 20:20:48',1359577248,NULL),(1899851500,2186022,2,64555,0,1,1,'C',1,0.869421,80,410320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 309, \"small_tick_hit\": 217, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',1.92067,129588474,298294,NULL,'2014-02-06 00:49:16',1391647756,NULL),(1938754132,2186022,2,1121504,1,1,1,'A',1,0.963866,289,248094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1751, \"large_tick_hit\": 4, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',2.37858,184505260,3130000,NULL,'2020-01-04 18:03:24',1578161004,NULL),(1899881728,2186022,2,67952,0,1,1,'A',1,0.970737,179,592615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 934, \"large_tick_hit\": 44, \"small_tick_hit\": 747, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',2.74599,129525393,2392994,NULL,'2014-02-03 18:28:15',1391452095,NULL),(1938790180,2186022,2,451227,1,1,1,'A',1,0.943907,106,442370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 983, \"small_tick_hit\": 481, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 504}}',3.03185,184504982,1387486,NULL,'2020-01-04 17:43:47',1578159827,NULL),(1934350447,2186022,2,1807501,0,1,1,'B',1,0.900917,48,345782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 323, \"large_tick_hit\": 42, \"small_tick_hit\": 126, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 42, \"small_tick_hit\": 139}}',3.05344,178581081,307240,NULL,'2018-12-23 20:16:31',1545596191,NULL),(1922680461,2186022,2,41024,0,1,1,'A',1,0.962802,116,526585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1079, \"small_tick_hit\": 474, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',3.39746,163314155,2464180,NULL,'2017-01-04 17:10:00',1483549800,NULL),(1900116653,2186022,2,64176,0,1,1,'A',1,0.959147,50,492686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 234, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',3.45131,129870461,246320,NULL,'2014-02-15 15:36:55',1392478615,NULL),(1909931016,2186022,2,315553,0,1,1,'A',1,0.955744,108,650671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 700, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',3.59357,145483995,557580,NULL,'2015-04-14 05:14:49',1428988489,NULL),(1904269665,2186022,2,101260,0,1,1,'A',1,0.976908,92,635974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 394, \"large_tick_hit\": 5, \"small_tick_hit\": 574, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 588}}',3.59387,136031676,623260,NULL,'2014-08-07 02:03:20',1407377000,NULL),(1900143261,2186022,2,66999,0,1,1,'A',1,0.940541,33,449200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 148, \"large_tick_hit\": 12, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',3.79026,129918195,130729,NULL,'2014-02-16 21:40:30',1392586830,NULL),(1899857438,2186022,2,65200,0,1,1,'A',1,0.965426,127,534414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 679, \"small_tick_hit\": 410, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 422}}',3.80283,129588280,1397620,NULL,'2014-02-06 00:36:43',1391647003,NULL),(1893430611,2186022,2,143119,0,1,1,'A',1,0.943836,74,458293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 405, \"large_tick_hit\": 72, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',3.89543,92678668,526892,NULL,'2013-04-07 16:03:10',1365350590,NULL),(1911298254,2186022,2,678021,0,1,1,'A',1,0.948344,104,572181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 326, \"large_tick_hit\": 25, \"small_tick_hit\": 365, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 25, \"small_tick_hit\": 390}}',4.04093,147285436,505422,NULL,'2015-06-12 04:00:44',1434081644,NULL),(1892461713,2186022,2,156904,0,1,1,'A',1,0.956757,129,522161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 911, \"large_tick_hit\": 84, \"small_tick_hit\": 421, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 84, \"small_tick_hit\": 449}}',4.14141,86367468,1636606,NULL,'2013-02-10 03:40:37',1360467637,NULL),(1893728890,2186022,2,139311,0,1,1,'A',1,0.953301,89,36940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 249}}',4.35804,93704460,136366,NULL,'2013-04-17 20:35:09',1366230909,NULL),(1934340171,2186022,2,1649594,0,1,1,'A',1,0.960658,113,678616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 677, \"large_tick_hit\": 12, \"small_tick_hit\": 654, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',4.52276,178600691,1300098,NULL,'2018-12-24 20:26:34',1545683194,NULL),(1899816099,2186022,2,46628,0,1,1,'A',1,0.940541,76,507262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 123}}',4.64614,129588140,414760,NULL,'2014-02-06 00:26:06',1391646366,NULL),(1934282048,2186022,2,736216,0,1,1,'A',1,0.956242,94,558988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 732, \"small_tick_hit\": 754, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',4.6501,178586925,1048839,NULL,'2018-12-24 03:03:26',1545620606,NULL),(1895896498,2186022,2,235711,0,1,1,'S',1,0.985564,158,869628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 57, \"small_tick_hit\": 1186, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 57, \"small_tick_hit\": 1207}}',4.68094,106644011,665164,NULL,'2013-08-01 03:23:14',1375327394,NULL),(1891779313,2186022,2,149006,0,1,1,'B',1,0.933457,65,218831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',4.72107,82166044,241698,NULL,'2013-01-04 14:02:49',1357308169,NULL),(1938655719,2186022,2,411785,0,1,1,'B',1,0.93379,52,394915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 534, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',4.89948,184405383,521760,NULL,'2019-12-30 02:00:48',1577671248,NULL),(1938752172,2186022,2,130500,0,1,1,'B',1,0.938382,142,226894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 927, \"large_tick_hit\": 41, \"small_tick_hit\": 296, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 41, \"small_tick_hit\": 320}}',4.91479,184485956,944320,NULL,'2020-01-03 18:00:14',1578074414,NULL),(1891464165,2186022,2,157108,0,1,1,'A',1,0.96755,141,600178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 801, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 830}}',5.19838,81066496,1254690,NULL,'2012-12-26 16:37:16',1356539836,NULL),(1892190195,2186022,2,130694,0,1,1,'A',1,0.962432,160,532218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 872, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 1, \"small_tick_hit\": 555}}',5.31285,84819792,1873104,NULL,'2013-01-27 18:25:32',1359311132,NULL),(1893789102,2186022,2,193347,0,1,1,'B',1,0.919732,73,102696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 44, \"small_tick_hit\": 148, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',5.80392,94967689,236280,NULL,'2013-04-29 03:53:41',1367207621,NULL),(1891794445,2186022,2,183492,0,1,1,'A',1,0.953757,94,498391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',5.84243,82313421,684850,NULL,'2013-01-05 17:07:06',1357405626,NULL),(1891760095,2186022,2,160132,0,1,1,'S',1,0.983292,151,678531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 732, \"small_tick_hit\": 857, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 873}}',5.88325,82237063,2112714,NULL,'2013-01-05 03:15:34',1357355734,NULL),(1891963254,2186022,2,98229,0,1,1,'S',1,0.983898,269,683474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1125, \"large_tick_hit\": 554, \"small_tick_hit\": 704, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 554, \"small_tick_hit\": 722}}',5.96663,84125619,5028664,NULL,'2013-01-21 20:52:56',1358801576,NULL),(1893938565,2186022,2,148910,0,1,1,'A',1,0.963294,110,545129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',6.05767,95246201,1117108,NULL,'2013-05-01 18:33:24',1367433204,NULL),(1897919482,2186022,2,128323,0,1,1,'S',1,0.991071,292,66997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',6.09716,119033158,390064,NULL,'2013-11-12 20:22:50',1384287770,NULL),(1891860745,2186022,2,65454,0,1,1,'X',1,1,120,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 63}}',6.12265,83411468,223146,NULL,'2013-01-15 18:46:30',1358275590,NULL),(1892533874,2186022,2,56870,0,1,1,'A',1,0.976364,114,568875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 573, \"large_tick_hit\": 158, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 158, \"small_tick_hit\": 349}}',6.50941,86598063,1341690,NULL,'2013-02-12 02:27:58',1360636078,NULL),(1891971218,2186022,2,166624,0,1,1,'A',1,0.949176,132,552880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 389, \"large_tick_hit\": 44, \"small_tick_hit\": 258, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 44, \"small_tick_hit\": 276}}',6.54719,84044915,712000,NULL,'2013-01-21 04:23:56',1358742236,NULL),(1952157038,2186022,2,872456,0,1,1,'S',1,0.983733,160,762255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 687, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 32, \"small_tick_hit\": 702}}',6.58076,202259992,1158286,NULL,'2021-10-09 22:46:36',1633819596,NULL),(1898520535,2186022,2,45175,0,1,1,'A',1,0.977612,87,640676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',6.6052,122238792,256310,NULL,'2013-12-07 21:42:58',1386452578,NULL),(1891547129,2186022,2,73817,0,1,1,'A',1,0.973818,182,630765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 788, \"small_tick_hit\": 551, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 571}}',6.76181,80977596,2110734,NULL,'2012-12-25 23:20:29',1356477629,NULL),(1902429541,2186022,2,135666,0,1,1,'A',1,0.953488,84,527797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 309, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 277}}',6.8008,133361179,388246,NULL,'2014-06-01 08:30:00',1401611400,NULL),(1894009642,2186022,2,66534,0,1,1,'X',1,1,320,72228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',6.86233,95854467,211778,NULL,'2013-05-07 02:11:18',1367892678,NULL),(1899844254,2186022,2,50374,0,1,1,'X',1,1,169,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 80, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',6.90123,129524017,245728,NULL,'2014-02-03 17:32:12',1391448732,NULL),(1904187220,2186022,2,162663,0,1,1,'S',1,0.999455,385,961700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 75, \"small_tick_hit\": 1450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 75, \"small_tick_hit\": 1451}}',6.90488,135806520,1558032,NULL,'2014-07-31 22:09:02',1406844542,NULL),(1918433725,2186022,2,64035,0,1,1,'X',1,1,109,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 12, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',6.99676,157358815,177324,NULL,'2016-05-24 00:07:49',1464048469,NULL),(1934266221,2186022,2,1015853,1,1,1,'A',1,0.956175,91,487467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 562, \"large_tick_hit\": 48, \"small_tick_hit\": 350, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',7.07033,178622960,971480,NULL,'2018-12-26 04:23:19',1545798199,NULL),(1900644205,2186022,2,84306,0,1,1,'S',1,0.997222,139,1077252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 221}}',7.08807,130625433,220987,NULL,'2014-03-11 03:18:40',1394507920,NULL),(1891500621,2186022,2,148826,0,1,1,'S',1,0.985021,195,642940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 869, \"large_tick_hit\": 135, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 135, \"small_tick_hit\": 382}}',7.10632,80991731,2598650,NULL,'2012-12-26 02:34:30',1356489270,NULL),(1909943610,2186022,2,523457,0,1,1,'S',1,0.980144,102,716209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',7.15307,145452381,446638,NULL,'2015-04-13 00:45:49',1428885949,NULL),(1892487243,2186022,2,64477,0,1,1,'X',1,1,134,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',7.26632,87305455,191450,NULL,'2013-02-18 00:03:34',1361145814,NULL),(1900768600,2186022,2,83582,0,1,1,'S',1,0.998148,135,969049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 405}}',7.2707,130845580,275040,NULL,'2014-03-18 04:27:02',1395116822,NULL),(1921288367,2186022,2,272142,0,1,1,'X',1,1,189,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 665}}',7.27208,161321109,444402,NULL,'2016-10-10 01:49:21',1476064161,NULL),(1920973168,2186022,2,302685,0,1,1,'S',1,0.99858,183,960567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',7.3022,161043818,361556,NULL,'2016-09-27 22:54:49',1475016889,NULL),(1938816569,2186022,2,1257362,1,1,1,'A',1,0.965498,109,527442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1005, \"large_tick_hit\": 2, \"small_tick_hit\": 700, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 723}}',7.30282,184556741,1662060,NULL,'2020-01-07 18:03:50',1578420230,NULL),(1904186147,2186022,2,162593,0,1,1,'S',1,0.985397,435,905778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 1192, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 1215}}',7.48111,135807484,2465956,NULL,'2014-07-31 22:46:12',1406846772,NULL),(1938772200,2186022,2,394261,0,1,1,'B',1,0.923077,74,458141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 510, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',7.48801,184485538,718540,NULL,'2020-01-03 17:35:28',1578072928,NULL),(1904174114,2186022,2,159604,0,1,1,'S',1,0.991776,187,864593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 336}}',7.6277,135807253,542700,NULL,'2014-07-31 22:37:59',1406846279,NULL),(1892221851,2186022,2,156172,0,1,1,'A',1,0.969012,255,655307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 754, \"small_tick_hit\": 747, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 777}}',7.70716,85755760,2362214,NULL,'2013-02-04 20:36:59',1360010219,NULL),(1911116712,2186022,2,677921,0,1,1,'A',1,0.976994,160,781749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 62, \"small_tick_hit\": 371, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 62, \"small_tick_hit\": 383}}',7.72686,147135538,362158,NULL,'2015-06-07 03:00:46',1433646046,NULL),(1893488496,2186022,2,165800,0,1,1,'X',1,1,164,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 580}}',7.74521,92678069,327624,NULL,'2013-04-07 15:57:38',1365350258,NULL),(1892357294,2186022,2,64896,0,1,1,'A',1,0.971581,137,563966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 747, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',7.84144,86484771,2133930,NULL,'2013-02-11 02:40:51',1360550451,NULL),(1935733474,2186022,2,139077,0,1,1,'A',1,0.957664,63,464612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 447, \"large_tick_hit\": 49, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 167}}',7.99017,180507255,553240,NULL,'2019-04-22 20:58:42',1555966722,NULL),(1893682052,2186022,2,40563,0,1,1,'A',1,0.977885,243,45832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 738, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 282}}',8.00745,94370630,395338,NULL,'2013-04-23 20:33:26',1366749206,NULL),(1891779423,2186022,2,190714,0,1,1,'A',1,0.952941,151,574984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 288, \"large_tick_hit\": 84, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',8.05215,81852407,608550,NULL,'2013-01-01 18:43:04',1357065784,NULL),(1895920627,2186022,2,240011,0,1,1,'A',1,0.961853,158,585628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 372, \"large_tick_hit\": 96, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',8.0854,106609298,903944,NULL,'2013-07-31 20:19:54',1375301994,NULL),(1899790720,2186022,2,107409,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.10181,129586392,249154,NULL,'2014-02-05 22:40:13',1391640013,NULL),(1909947645,2186022,2,525034,0,1,1,'A',1,0.976773,113,923079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 599, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 614}}',8.10601,145452567,277918,NULL,'2015-04-13 00:54:13',1428886453,NULL),(1891974025,2186022,2,166633,0,1,1,'X',1,1,186,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',8.11797,83736693,413248,NULL,'2013-01-18 17:10:14',1358529014,NULL),(1938770464,2186022,2,151229,0,1,1,'A',1,0.976107,371,579314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2172, \"large_tick_hit\": 143, \"small_tick_hit\": 463, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 143, \"small_tick_hit\": 479}}',8.16888,184488784,8213510,NULL,'2020-01-03 20:58:38',1578085118,NULL),(1920645019,2186022,2,40058,0,1,1,'A',1,0.958678,71,546911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 165}}',8.23348,160385606,506600,NULL,'2016-09-01 00:51:53',1472691113,NULL),(1892436598,2186022,2,32061,0,1,1,'S',1,0.981191,162,649167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 445, \"large_tick_hit\": 43, \"small_tick_hit\": 451, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 43, \"small_tick_hit\": 457}}',8.24892,85982666,1446110,NULL,'2013-02-07 00:03:36',1360195416,NULL),(1917003791,2186022,2,84651,0,1,1,'S',1,0.998249,158,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 413}}',8.26965,155481739,345424,NULL,'2016-03-19 03:44:22',1458359062,NULL),(1906383574,2186022,2,180323,0,1,1,'S',1,0.992366,222,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',8.30982,138890007,855480,NULL,'2014-11-02 18:31:28',1414953088,NULL),(1909875677,2186022,2,351190,0,1,1,'S',1,0.986431,474,828755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 212, \"small_tick_hit\": 948, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',8.37529,145267268,3442532,NULL,'2015-04-07 03:41:45',1428378105,NULL),(1929499105,2186022,2,117424,0,1,1,'A',1,0.962394,132,500594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 959, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',8.42056,172383820,1702986,NULL,'2018-02-14 22:52:50',1518648770,NULL),(1923509371,2186022,2,22225,0,1,1,'S',1,0.996234,125,961737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',8.47876,164348211,185328,NULL,'2017-02-18 21:09:06',1487452146,NULL),(1893233799,2186022,2,164847,0,1,1,'X',1,1,249,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 66, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 66, \"small_tick_hit\": 390}}',8.48374,91080423,627656,NULL,'2013-03-24 18:53:04',1364151184,NULL),(1900640838,2186022,2,54119,0,1,1,'S',1,0.995238,94,1093827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',8.48799,130612945,204168,NULL,'2014-03-10 16:08:14',1394467694,NULL),(1892098273,2186022,2,168753,0,1,1,'X',1,1,180,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}}',8.53305,84911127,372280,NULL,'2013-01-28 16:02:17',1359388937,NULL),(1902447252,2186022,2,40043,0,1,1,'S',1,0.989028,168,958711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 463, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 470}}',8.5443,133346199,416538,NULL,'2014-06-01 00:10:41',1401581441,NULL),(1892553372,2186022,2,31162,0,1,1,'A',1,0.961446,135,556429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 552, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',8.57916,87053903,1062624,NULL,'2013-02-16 01:33:55',1360978435,NULL),(1911245736,2186022,2,159758,0,1,1,'S',1,0.992048,141,859503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 38, \"small_tick_hit\": 317}}',8.7062,147285784,272192,NULL,'2015-06-12 04:18:14',1434082694,NULL),(1918703478,2186022,2,66722,0,1,1,'X',1,1,131,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',8.7472,157712534,349772,NULL,'2016-06-04 00:12:44',1464999164,NULL),(1919814578,2186022,2,525103,0,1,1,'X',1,1,184,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.78724,159436087,402738,NULL,'2016-07-28 22:18:14',1469744294,NULL),(1934255732,2186022,2,1755267,1,1,1,'A',1,0.954212,95,478101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 733, \"small_tick_hit\": 309, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 324}}',8.79834,178605629,1295690,NULL,'2018-12-25 03:29:25',1545708565,NULL),(1921142113,2186022,2,124079,0,1,1,'X',1,1,185,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.80383,161199893,367324,NULL,'2016-10-04 19:29:40',1475609380,NULL),(1898528189,2186022,2,59247,0,1,1,'S',1,0.987531,92,691299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 14, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 172}}',8.85146,122237376,487380,NULL,'2013-12-07 21:29:55',1386451795,NULL),(1923783347,2186022,2,28254,0,1,1,'S',1,0.996516,159,961142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',8.87672,164683223,500106,NULL,'2017-03-05 01:17:57',1488676677,NULL),(1892784546,2186022,2,139139,0,1,1,'A',1,0.962205,85,497035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 38, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 38, \"small_tick_hit\": 165}}',8.92362,88330989,623992,NULL,'2013-02-26 21:54:40',1361915680,NULL),(1896035537,2186022,2,34327,0,1,1,'S',1,0.995699,202,895644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 26, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 232}}',9.00803,107315502,727890,NULL,'2013-08-06 04:24:41',1375763081,NULL),(1918207700,2186022,2,109602,0,1,1,'A',1,0.945518,68,430256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 436, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 109}}',9.03786,157155553,541144,NULL,'2016-05-16 23:02:20',1463439740,NULL),(1892105737,2186022,2,89270,0,1,1,'A',1,0.960549,115,630821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',9.04374,84239261,641988,NULL,'2013-01-22 22:43:14',1358894594,NULL),(1894355645,2186022,2,143118,0,1,1,'S',1,0.983459,192,757544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 202, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 202, \"small_tick_hit\": 283}}',9.11373,97894022,384094,NULL,'2013-05-25 02:34:47',1369449287,NULL),(1891990051,2186022,2,55636,0,1,1,'X',1,1,148,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 157}}',9.18125,84131083,350814,NULL,'2013-01-21 22:09:11',1358806151,NULL),(1892254995,2186022,2,78017,0,1,1,'X',1,1,153,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',9.21201,85553456,315994,NULL,'2013-02-03 03:54:27',1359863667,NULL),(1921350664,2186022,2,484684,0,1,1,'X',1,1,174,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 575}}',9.24819,161442446,398354,NULL,'2016-10-15 15:59:52',1476547192,NULL),(1899233987,2186022,2,183488,0,1,1,'A',1,0.965517,75,660262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 9, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',9.25172,126292858,293286,NULL,'2014-01-05 05:17:04',1388899024,NULL),(1898131701,2186022,2,67007,0,1,1,'X',1,1,117,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',9.27184,120557690,214780,NULL,'2013-11-24 18:24:22',1385317462,NULL),(1892672315,2186022,2,29955,0,1,1,'S',1,0.995475,105,964773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.28801,87506231,256886,NULL,'2013-02-19 20:54:32',1361307272,NULL),(1898568011,2186022,2,159760,0,1,1,'A',1,0.979362,175,787250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',9.32139,122240763,630370,NULL,'2013-12-07 22:00:27',1386453627,NULL),(1892097150,2186022,2,157685,0,1,1,'S',1,0.997788,245,891512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 935, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 937}}',9.37617,84574812,1230334,NULL,'2013-01-25 22:14:50',1359152090,NULL),(1900155239,2186022,2,68944,0,1,1,'A',1,0.974409,159,558173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"large_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 298}}',9.40076,129918414,540628,NULL,'2014-02-16 21:50:31',1392587431,NULL),(1929036093,2186022,2,29956,0,1,1,'A',1,0.975655,150,599390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',9.42371,171733828,1843060,NULL,'2018-01-17 01:29:53',1516152593,NULL),(1891537618,2186022,2,165150,0,1,1,'S',1,0.99744,478,960547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 691, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',9.46152,81067020,4241274,NULL,'2012-12-26 16:43:37',1356540217,NULL),(1904186330,2186022,2,69177,0,1,1,'S',1,0.994792,247,964173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 42, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 42, \"small_tick_hit\": 329}}',9.49512,135849247,702980,NULL,'2014-08-02 01:28:55',1406942935,NULL),(1919879960,2186022,2,164629,0,1,1,'X',1,1,199,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 408}}',9.51332,159404365,780188,NULL,'2016-07-27 19:59:44',1469649584,NULL),(1892791038,2186022,2,69403,0,1,1,'X',1,1,276,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,88409333,793638,NULL,'2013-02-27 16:36:52',1361983012,NULL),(1938644311,2186022,2,391998,0,1,1,'A',1,0.977012,105,975733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 34, \"small_tick_hit\": 498, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 34, \"small_tick_hit\": 511}}',9.53953,184433966,196949,NULL,'2019-12-31 16:26:54',1577809614,NULL),(1891715612,2186022,2,166169,0,1,1,'A',1,0.97093,104,601589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',9.57296,82091619,680740,NULL,'2013-01-03 21:46:12',1357249572,NULL),(1894438748,2186022,2,39520,0,1,1,'S',1,0.988024,167,957467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 167}}',9.62389,98460758,511118,NULL,'2013-05-29 21:21:49',1369862509,NULL),(1891976684,2186022,2,54660,0,1,1,'X',1,1,307,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',9.66327,84129425,1045154,NULL,'2013-01-21 21:46:52',1358804812,NULL),(1900145934,2186022,2,221888,0,1,1,'S',1,0.998789,267,963541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 160, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 160, \"small_tick_hit\": 559, \"legacy_combo_increase\": 1}}',9.68205,129942589,427208,NULL,'2014-02-17 19:37:04',1392665824,NULL),(1892870177,2186022,2,89271,0,1,1,'A',1,0.948307,255,864314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',9.71424,89091212,1219596,NULL,'2013-03-06 03:34:57',1362540897,NULL),(1939287832,2186022,2,42763,0,1,1,'A',1,0.965251,151,537927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 928, \"small_tick_hit\": 322, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 338}}',9.75065,185168130,2019560,NULL,'2020-02-14 00:54:33',1581641673,NULL),(1892190232,2186022,2,130695,0,1,1,'S',1,0.994565,229,824082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 647, \"large_tick_hit\": 15, \"small_tick_hit\": 619, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 623}}',9.79206,84239863,3134210,NULL,'2013-01-22 22:54:01',1358895241,NULL),(1893817519,2186022,2,89269,0,1,1,'A',1,0.956672,110,527379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 387, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 173}}',9.80635,95065348,712250,NULL,'2013-04-30 03:16:20',1367291780,NULL),(1905752807,2186022,2,175450,0,1,1,'SH',1,0.985714,175,1014647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',9.84062,137988927,353525,NULL,'2014-10-05 16:21:08',1412526068,NULL),(1892885002,2186022,2,90928,0,1,1,'S',1,0.998478,335,972270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 977, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 979}}',9.86534,89045953,1464218,NULL,'2013-03-05 15:26:19',1362497179,NULL),(1919871135,2186022,2,117007,0,1,1,'X',1,1,158,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 581}}',9.87143,159436008,330278,NULL,'2016-07-28 22:14:09',1469744049,NULL),(1926636284,2186022,2,77371,0,1,1,'X',1,1,123,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',9.89634,168378858,214992,NULL,'2017-08-12 21:09:07',1502572147,NULL),(1938809338,2186022,2,495541,0,1,1,'A',1,0.968298,131,528014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 902, \"large_tick_hit\": 38, \"small_tick_hit\": 465, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',9.90024,184505329,2034410,NULL,'2020-01-04 18:07:43',1578161263,NULL),(1892426079,2186022,2,51823,0,1,1,'X',1,1,157,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',9.92056,86339580,501956,NULL,'2013-02-09 21:25:57',1360445157,NULL),(1920941855,2186022,2,536191,0,1,1,'S',1,0.985337,105,662284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',10.0112,161043727,710730,NULL,'2016-09-27 22:48:59',1475016539,NULL),(1892376174,2186022,2,121429,0,1,1,'B',1,0.938531,118,528413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 412, \"small_tick_hit\": 214, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 236}}',10.0321,86553912,794940,NULL,'2013-02-11 16:44:34',1360601074,NULL),(1891542939,2186022,2,184374,0,1,1,'X',1,1,254,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',10.1226,81002170,672678,NULL,'2012-12-26 04:42:54',1356496974,NULL),(1892402970,2186022,2,80987,0,1,1,'X',1,1,313,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',10.1478,85994700,846654,NULL,'2013-02-07 03:04:02',1360206242,NULL),(1893997660,2186022,2,184268,0,1,1,'S',1,0.998744,182,961985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',10.2077,95247088,372654,NULL,'2013-05-01 18:42:44',1367433764,NULL),(1899689891,2186022,2,61187,0,1,1,'S',1,0.983483,171,882132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 451, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',10.2317,129332724,479546,NULL,'2014-01-28 21:47:02',1390945622,NULL),(1891883558,2186022,2,160133,0,1,1,'S',1,0.997008,446,965560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 887, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 891}}',10.2387,82948733,3716954,NULL,'2013-01-11 21:06:17',1357938377,NULL),(1892718214,2186022,2,64521,0,1,1,'A',1,0.979248,126,626165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 437, \"large_tick_hit\": 72, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 72, \"small_tick_hit\": 252}}',10.2529,87533400,955656,NULL,'2013-02-20 03:45:57',1361331957,NULL),(1892867457,2186022,2,46160,0,1,1,'S',1,0.995868,207,940911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 45, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 45, \"small_tick_hit\": 271}}',10.4078,89052404,459604,NULL,'2013-03-05 16:55:44',1362502544,NULL),(1904133404,2186022,2,128320,0,1,1,'X',1,1,407,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,135848567,2000550,NULL,'2014-08-02 01:02:38',1406941358,NULL),(1892016944,2186022,2,121430,0,1,1,'X',1,1,168,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',10.4919,84130712,355408,NULL,'2013-01-21 22:04:25',1358805865,NULL),(1938641638,2186022,2,386781,0,1,1,'A',1,0.964166,111,518425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',10.5384,184314893,839630,NULL,'2019-12-24 23:33:47',1577230427,NULL),(1920851274,2186022,2,302699,0,1,1,'X',1,1,192,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}}',10.5901,160714387,651542,NULL,'2016-09-13 22:59:26',1473807566,NULL),(1892362291,2186022,2,1360,0,1,1,'X',1,1,128,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}}',10.5954,86116521,177708,NULL,'2013-02-08 04:19:20',1360297160,NULL),(1892264513,2186022,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,85757937,925356,NULL,'2013-02-04 21:06:30',1360011990,NULL),(1891564570,2186022,2,75361,0,1,1,'S',1,0.998168,326,966397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 764, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 766}}',10.7709,80847537,1409740,NULL,'2012-12-24 20:54:33',1356382473,NULL),(1893502478,2186022,2,46264,0,1,1,'S',1,0.999184,634,72706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 590, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',10.7978,93062253,927520,NULL,'2013-04-11 21:45:35',1365716735,NULL),(1893439915,2186022,2,51087,0,1,1,'X',1,1,156,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',10.8266,92676039,318980,NULL,'2013-04-07 15:35:39',1365348939,NULL),(1904158323,2186022,2,64713,0,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',10.876,135849519,298270,NULL,'2014-08-02 01:39:15',1406943555,NULL),(1892084570,2186022,2,165748,0,1,1,'X',1,1,194,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.8872,84040544,396812,NULL,'2013-01-21 03:19:17',1358738357,NULL),(1910233510,2186022,2,291432,0,1,1,'S',1,0.995506,372,963826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 518}}',10.8995,145836227,1341292,NULL,'2015-04-25 22:12:50',1429999970,NULL),(1892384538,2186022,2,57735,0,1,1,'A',1,0.965517,122,518427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',11.042,86366944,1298160,NULL,'2013-02-10 03:34:37',1360467277,NULL),(1924333152,2186022,2,302685,1,1,1,'XH',1,1,183,1206859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',11.0572,165482507,444352,NULL,'2017-04-11 03:56:12',1491882972,NULL),(1891513088,2186022,2,69639,0,1,1,'S',1,0.99726,205,962204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',11.0596,80981157,577262,NULL,'2012-12-26 00:10:20',1356480620,NULL),(1892433492,2186022,2,31895,0,1,1,'S',1,0.98537,205,672345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 707, \"large_tick_hit\": 13, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',11.192,86244845,2554266,NULL,'2013-02-09 04:26:10',1360383970,NULL),(1893461108,2186022,2,148008,0,1,1,'X',1,1,566,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1072}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1072}}',11.2576,92580822,2730776,NULL,'2013-04-06 21:44:31',1365284671,NULL),(1900203458,2186022,2,266683,0,1,1,'S',1,0.991896,247,957713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 87, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 87, \"small_tick_hit\": 370}}',11.2594,130020252,555562,NULL,'2014-02-20 16:23:45',1392913425,NULL),(1893501586,2186022,2,91617,0,1,1,'X',1,1,206,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 83, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 83, \"small_tick_hit\": 384}}',11.3411,93609574,417092,NULL,'2013-04-16 19:03:52',1366139032,NULL),(1923507731,2186022,2,737818,0,1,1,'X',1,1,210,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',11.4198,164392011,742684,NULL,'2017-02-20 16:19:45',1487607585,NULL),(1921288322,2186022,2,272114,0,1,1,'X',1,1,201,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',11.4428,161335297,796570,NULL,'2016-10-10 18:58:59',1476125939,NULL),(1917944304,2186022,2,109603,0,1,1,'S',1,0.997579,192,969152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',11.4838,156673489,553796,NULL,'2016-04-29 23:31:57',1461972717,NULL),(1892095911,2186022,2,55635,0,1,1,'X',1,1,176,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',11.5111,84238378,560638,NULL,'2013-01-22 22:28:43',1358893723,NULL),(1891654860,2186022,2,162229,0,1,1,'S',1,0.9987,453,961415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1083, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1085}}',11.601,81345782,3821074,NULL,'2012-12-28 21:26:22',1356729982,NULL),(1891701721,2186022,2,73349,0,1,1,'S',1,0.993043,360,901170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 667, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 674}}',11.7262,81100529,2723042,NULL,'2012-12-26 23:12:35',1356563555,NULL),(1893227931,2186022,2,45546,0,1,1,'A',1,0.977291,220,602317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 946, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',11.9338,91080174,3425650,NULL,'2013-03-24 18:50:08',1364151008,NULL),(1899817074,2186022,2,31939,0,1,1,'X',1,1,436,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',11.9387,129525173,3615248,NULL,'2014-02-03 18:19:34',1391451574,NULL),(1902385347,2186022,2,17418,0,1,1,'A',1,0.968102,183,711809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"large_tick_hit\": 41, \"small_tick_hit\": 237, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 41, \"small_tick_hit\": 251}}',12.024,133346711,1083218,NULL,'2014-06-01 00:29:38',1401582578,NULL),(1892335393,2186022,2,130696,0,1,1,'X',1,1,501,986688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 87, \"small_tick_hit\": 1118}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 87, \"small_tick_hit\": 1118}}',12.0763,85256275,2716252,NULL,'2013-01-31 20:52:23',1359665543,NULL),(1892429753,2186022,2,95432,0,1,1,'X',1,1,180,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',12.1445,86555881,391666,NULL,'2013-02-11 17:05:18',1360602318,NULL),(1892105330,2186022,2,89268,0,1,1,'X',1,1,229,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 339}}',12.3259,84541899,580046,NULL,'2013-01-25 16:10:59',1359130259,NULL),(1892662882,2186022,2,50349,0,1,1,'A',1,0.967213,143,279048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 495, \"large_tick_hit\": 22, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 22, \"small_tick_hit\": 138}}',12.3273,87610603,722830,NULL,'2013-02-20 20:26:41',1361392001,NULL),(1920525131,2186022,2,69176,0,1,1,'X',1,1,273,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',12.3511,160213121,1326090,NULL,'2016-08-25 20:51:20',1472158280,NULL),(1891973165,2186022,2,166631,0,1,1,'X',1,1,239,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',12.392,84034689,1086648,NULL,'2013-01-21 01:52:57',1358733177,NULL),(1892157971,2186022,2,70179,0,1,1,'X',1,1,215,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',12.3934,84538309,623708,NULL,'2013-01-25 15:37:13',1359128233,NULL),(1895924707,2186022,2,240093,0,1,1,'S',1,0.991354,289,891123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 224, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',12.5549,106590359,559398,NULL,'2013-07-31 16:39:33',1375288773,NULL),(1895914253,2186022,2,215935,0,1,1,'S',1,0.994058,447,963202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 122, \"small_tick_hit\": 724, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 122, \"small_tick_hit\": 731}}',12.5765,106590070,2702700,NULL,'2013-07-31 16:36:27',1375288587,NULL),(1893192122,2186022,2,41940,0,1,1,'X',1,1,515,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',12.7763,90560620,3837420,NULL,'2013-03-20 04:33:59',1363754039,NULL),(1892535259,2186022,2,80988,0,1,1,'S',1,0.983146,300,698013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 645, \"large_tick_hit\": 70, \"small_tick_hit\": 510, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 70, \"small_tick_hit\": 518}}',12.8257,87203185,2990736,NULL,'2013-02-17 04:43:30',1361076210,NULL),(1892228487,2186022,2,117547,0,1,1,'S',1,0.990446,218,833116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 19, \"small_tick_hit\": 527, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',13.0057,85759114,1469850,NULL,'2013-02-04 21:22:48',1360012968,NULL),(1893684186,2186022,2,51956,0,1,1,'A',1,0.978462,120,599223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 290, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 28}}',13.0648,94202663,717420,NULL,'2013-04-22 03:46:25',1366602385,NULL),(1921189557,2186022,2,138550,0,1,1,'S',1,0.986408,131,676228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 80, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 110}}',13.1509,161340354,789616,NULL,'2016-10-11 00:16:34',1476144994,NULL),(1917789531,2186022,2,476541,0,1,1,'X',1,1,241,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',13.2357,156502565,639764,NULL,'2016-04-23 17:24:40',1461432280,NULL),(1935721351,2186022,2,271638,0,1,1,'S',1,0.980357,110,604665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 452, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 100}}',13.3264,180507354,1262870,NULL,'2019-04-22 21:05:57',1555967157,NULL),(1920974102,2186022,2,58456,0,1,1,'X',1,1,152,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',13.3716,160945365,286612,NULL,'2016-09-23 20:39:13',1474663153,NULL),(1892367034,2186022,2,65419,0,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.4,86594582,802630,NULL,'2013-02-12 01:36:05',1360632965,NULL),(1921189130,2186022,2,138548,0,1,1,'S',1,0.998195,212,890743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',13.4469,161321080,836166,NULL,'2016-10-10 01:47:31',1476064051,NULL),(1893802658,2186022,2,51857,0,1,1,'X',1,1,257,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 120}}',13.4875,95067540,1669220,NULL,'2013-04-30 03:52:57',1367293977,NULL),(1938823299,2186022,2,245284,0,1,1,'A',1,0.963126,236,506587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 987, \"large_tick_hit\": 52, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 52, \"small_tick_hit\": 61}}',13.4944,184505487,2724760,NULL,'2020-01-04 18:17:42',1578161862,NULL),(1917147304,2186022,2,879916,1,1,1,'X',1,1,235,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 311}}',13.4979,155589393,984330,NULL,'2016-03-22 19:25:41',1458674741,NULL),(1891827129,2186022,2,165591,0,1,1,'S',1,0.986829,259,1177777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 715, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}}',13.5807,82314871,979582,NULL,'2013-01-05 17:24:09',1357406649,NULL),(1902424702,2186022,2,134841,0,1,1,'X',1,1,297,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 129, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 129, \"small_tick_hit\": 199}}',13.6719,133350232,700214,NULL,'2014-06-01 02:24:26',1401589466,NULL),(1909943181,2186022,2,523396,0,1,1,'S',1,0.991304,188,959975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',13.7145,145482978,391820,NULL,'2015-04-14 04:03:12',1428984192,NULL),(1923505681,2186022,2,1093726,0,1,1,'X',1,1,335,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.751,164383009,1154132,NULL,'2017-02-20 04:20:52',1487564452,NULL),(1892254198,2186022,2,56884,0,1,1,'S',1,0.988338,283,742020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 168, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 168, \"small_tick_hit\": 334}}',13.7537,85751780,2418458,NULL,'2013-02-04 19:44:45',1360007085,NULL),(1894084628,2186022,2,64454,0,1,1,'S',1,0.986434,138,668223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',13.7787,96391105,852108,NULL,'2013-05-11 19:08:41',1368299321,NULL),(1892261209,2186022,2,135379,0,1,1,'S',1,0.994805,478,895425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 576, \"small_tick_hit\": 573, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 577}}',13.8072,85758691,4459938,NULL,'2013-02-04 21:16:59',1360012619,NULL),(1893458592,2186022,2,208643,0,1,1,'X',1,1,277,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 164, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 164, \"small_tick_hit\": 209}}',13.9821,92676843,434990,NULL,'2013-04-07 15:44:13',1365349453,NULL),(1892390182,2186022,2,28894,0,1,1,'X',1,1,130,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,86243686,269200,NULL,'2013-02-09 04:12:33',1360383153,NULL),(1919506201,2186022,2,166449,0,1,1,'S',1,0.992212,244,857357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 67, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 67, \"small_tick_hit\": 323}}',14.043,158963333,992636,NULL,'2016-07-12 20:56:26',1468356986,NULL),(1923762980,2186022,2,60230,0,1,1,'SH',1,0.994915,207,1056528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 85, \"small_tick_hit\": 694, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',14.189,164741544,1138113,NULL,'2017-03-07 20:12:06',1488917526,NULL),(1923739998,2186022,2,397536,0,1,1,'SH',1,0.997727,426,1020870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 174, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.1982,164796493,2971523,NULL,'2017-03-10 17:02:25',1489165345,NULL),(1892166401,2186022,2,83844,0,1,1,'X',1,1,526,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',14.2268,84573990,5130202,NULL,'2013-01-25 22:05:00',1359151500,NULL),(1893790279,2186022,2,61188,0,1,1,'S',1,0.985359,128,1135367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 11, \"small_tick_hit\": 537, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',14.2489,94440143,204688,NULL,'2013-04-24 14:38:14',1366814294,NULL),(1904270405,2186022,2,1146,0,1,1,'S',1,0.986441,363,783075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 560, \"large_tick_hit\": 205, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 205, \"small_tick_hit\": 409}}',14.2638,135995597,2562886,NULL,'2014-08-06 01:05:00',1407287100,NULL),(1904157734,2186022,2,64702,0,1,1,'S',1,0.985321,208,853543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',14.5056,135807967,821532,NULL,'2014-07-31 23:05:52',1406847952,NULL),(1891981689,2186022,2,167101,0,1,1,'S',1,0.99893,372,969378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',14.5162,84043641,2641724,NULL,'2013-01-21 04:04:52',1358741092,NULL),(1892277769,2186022,2,163353,0,1,1,'S',1,0.993065,248,800035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 641, \"large_tick_hit\": 1, \"small_tick_hit\": 790, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 796}}',14.5897,85781621,2977888,NULL,'2013-02-05 03:49:02',1360036142,NULL),(1922650083,2186022,2,1077448,1,1,1,'S',1,0.991962,371,918641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 97, \"small_tick_hit\": 869, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 97, \"small_tick_hit\": 876}}',14.6003,163314612,3087494,NULL,'2017-01-04 17:31:14',1483551074,NULL),(1892491285,2186022,2,64780,0,1,1,'S',1,0.990469,206,738167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 783, \"large_tick_hit\": 61, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',14.8508,86598612,3500750,NULL,'2013-02-12 02:36:29',1360636589,NULL),(1892543402,2186022,2,69406,0,1,1,'X',1,1,324,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,87207483,1780196,NULL,'2013-02-17 05:29:43',1361078983,NULL),(1892318189,2186022,2,31942,0,1,1,'S',1,0.998716,301,966214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 478}}',14.9146,85483636,1675326,NULL,'2013-02-02 15:18:55',1359818335,NULL),(1921162987,2186022,2,336275,0,1,1,'X',1,1,221,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,161220150,863834,NULL,'2016-10-05 21:00:58',1475701258,NULL),(1918398764,2186022,2,470316,1,1,1,'S',1,0.992593,217,884371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',15.0392,157385670,968962,NULL,'2016-05-25 00:29:16',1464136156,NULL),(1917022799,2186022,2,374115,0,1,1,'S',1,0.99906,476,965948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.0769,155478525,3667526,NULL,'2016-03-19 01:17:24',1458350244,NULL),(1892228158,2186022,2,54755,0,1,1,'S',1,0.99708,394,967509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',15.1913,85683946,3826094,NULL,'2013-02-04 05:39:59',1359956399,NULL),(1897917790,2186022,2,32031,0,1,1,'S',1,0.986425,208,958986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 234}}',15.21,118951628,672788,NULL,'2013-11-12 01:17:12',1384219032,NULL),(1916971333,2186022,2,117427,0,1,1,'S',1,0.98185,269,707906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 799, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',15.219,155514033,3851542,NULL,'2016-03-20 02:31:00',1458441060,NULL),(1899762487,2186022,2,128321,0,1,1,'S',1,0.989655,366,836187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',15.3544,129435245,6356824,NULL,'2014-02-01 02:12:00',1391220720,NULL),(1891969990,2186022,2,166623,0,1,1,'S',1,0.994695,196,787392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 54, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',15.465,84042074,1355700,NULL,'2013-01-21 03:42:42',1358739762,NULL),(1921350740,2186022,2,484728,1,1,1,'X',1,1,219,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',15.6521,161452528,926806,NULL,'2016-10-15 22:35:47',1476570947,NULL),(1934292854,2186022,2,748470,0,1,1,'A',1,0.973239,83,551863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 479, \"large_tick_hit\": 15, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',15.7316,178604461,735794,NULL,'2018-12-25 01:27:53',1545701273,NULL),(1892166688,2186022,2,31538,0,1,1,'X',1,1,187,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',15.7399,84477193,696422,NULL,'2013-01-25 03:36:11',1359084971,NULL),(1891758103,2186022,2,169336,0,1,1,'S',1,0.998134,307,1081443,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 763, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}}',15.8271,81858520,1321342,NULL,'2013-01-01 20:01:49',1357070509,NULL),(1892174761,2186022,2,139758,0,1,1,'S',1,0.99893,554,961552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 247, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 247, \"small_tick_hit\": 381}}',15.8508,84607944,2118652,NULL,'2013-01-26 05:00:05',1359176405,NULL),(1892407178,2186022,2,69404,0,1,1,'S',1,0.989784,236,732335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',15.8566,86347542,2304200,NULL,'2013-02-09 23:11:05',1360451465,NULL),(1906356675,2186022,2,172905,0,1,1,'S',1,0.990895,197,757106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 82, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',15.872,138889931,1385052,NULL,'2014-11-02 18:29:35',1414952975,NULL),(1892058500,2186022,2,31855,0,1,1,'S',1,0.997432,314,897160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 707, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',15.9101,84139496,2987794,NULL,'2013-01-22 00:22:37',1358814157,NULL),(1892390827,2186022,2,28895,0,1,1,'A',1,0.976798,216,727846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',16.0374,86243849,1711730,NULL,'2013-02-09 04:14:25',1360383265,NULL),(1920884806,2186022,2,165802,0,1,1,'X',1,1,232,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 574}}',16.1513,160780796,1009672,NULL,'2016-09-16 21:15:58',1474060558,NULL),(1918319152,2186022,2,38372,0,1,1,'S',1,0.998282,183,971386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 40, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 40, \"small_tick_hit\": 399}}',16.2729,157202733,557832,NULL,'2016-05-18 22:22:31',1463610151,NULL),(1891938391,2186022,2,53315,0,1,1,'XH',1,1,124,1215050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',16.2801,83120672,280862,NULL,'2013-01-13 04:00:46',1358049646,NULL),(1892041876,2186022,2,124623,0,1,1,'X',1,1,260,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',16.438,83510746,604474,NULL,'2013-01-16 16:36:31',1358354191,NULL),(1921492631,2186022,2,484685,0,1,1,'S',1,0.997076,169,863605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',16.4848,161586815,1390048,NULL,'2016-10-21 22:42:49',1477089769,NULL),(1934261574,2186022,2,84218,0,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',16.6765,178604754,830370,NULL,'2018-12-25 01:59:23',1545703163,NULL),(1891690429,2186022,2,165723,0,1,1,'X',1,1,268,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 309}}',16.7637,81305117,1250646,NULL,'2012-12-28 14:35:25',1356705325,NULL),(1892553335,2186022,2,153754,0,1,1,'S',1,0.981372,204,653008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',16.8194,87051903,2439514,NULL,'2013-02-16 01:03:59',1360976639,NULL),(1893802887,2186022,2,29621,0,1,1,'X',1,1,253,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.8298,94820475,980376,NULL,'2013-04-27 22:29:39',1367101779,NULL),(1892742356,2186022,2,1145,0,1,1,'X',1,1,441,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}}',16.8729,88420356,1672024,NULL,'2013-02-27 18:54:34',1361991274,NULL),(1900150821,2186022,2,252047,0,1,1,'S',1,0.98579,188,954418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 367, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',16.9046,129942449,466966,NULL,'2014-02-17 19:30:36',1392665436,NULL),(1893871154,2186022,2,46921,0,1,1,'A',1,0.975045,163,640769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 350, \"large_tick_hit\": 60, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',16.9961,94943922,916730,NULL,'2013-04-28 20:49:19',1367182159,NULL),(1892542594,2186022,2,29954,0,1,1,'X',1,1,451,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.1503,87291014,4995440,NULL,'2013-02-17 20:31:11',1361133071,NULL),(1891677372,2186022,2,53317,0,1,1,'X',1,1,209,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',17.2822,81484871,874516,NULL,'2012-12-29 22:05:24',1356818724,NULL),(1921262679,2186022,2,36914,0,1,1,'S',1,0.998055,201,967620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 313}}',17.3136,161321131,673916,NULL,'2016-10-10 01:51:14',1476064274,NULL),(1926647083,2186022,2,540797,0,1,1,'S',1,0.989562,269,955958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',17.4206,168378514,1770110,NULL,'2017-08-12 20:48:51',1502570931,NULL),(1935650966,2186022,2,336276,0,1,1,'A',1,0.976965,99,605123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',17.4656,180507300,704876,NULL,'2019-04-22 21:01:47',1555966907,NULL),(1920996690,2186022,2,32107,0,1,1,'S',1,0.997845,222,962721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',17.5055,161043755,1006270,NULL,'2016-09-27 22:51:00',1475016660,NULL),(1923589212,2186022,2,45204,0,1,1,'S',1,0.994475,246,756684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"large_tick_hit\": 71, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}}',17.5563,164383213,3403400,NULL,'2017-02-20 04:37:07',1487565427,NULL),(1892256067,2186022,2,121509,0,1,1,'X',1,1,237,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}}',17.5716,85409205,991058,NULL,'2013-02-02 03:13:21',1359774801,NULL),(1892168025,2186022,2,31691,0,1,1,'X',1,1,128,1080134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 272}}',17.5835,84540925,281426,NULL,'2013-01-25 16:01:42',1359129702,NULL),(1892040504,2186022,2,50444,0,1,1,'S',1,0.997743,222,964257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 221}}',17.6259,84209100,831800,NULL,'2013-01-22 16:21:36',1358871696,NULL),(1892352458,2186022,2,132685,0,1,1,'S',1,0.989378,179,771597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',17.8202,86461005,1025670,NULL,'2013-02-10 20:39:08',1360528748,NULL),(1891821544,2186022,2,61578,0,1,1,'XH',1,1,193,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',17.8387,82457646,609576,NULL,'2013-01-06 21:40:16',1357508416,NULL),(1892669501,2186022,2,142822,0,1,1,'S',1,0.994969,407,892483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 862, \"large_tick_hit\": 51, \"small_tick_hit\": 867, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 51, \"small_tick_hit\": 874}}',17.9212,87528089,6978146,NULL,'2013-02-20 02:28:34',1361327314,NULL),(1917045849,2186022,2,97521,0,1,1,'S',1,0.988338,479,758727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 910, \"small_tick_hit\": 785, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',17.9251,155569115,6401762,NULL,'2016-03-21 22:59:22',1458601162,NULL),(1938697768,2186022,2,80987,0,1,1,'S',1,0.998879,313,1057975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',17.9881,184379883,876724,NULL,'2019-12-28 18:14:55',1577556895,NULL),(1892327609,2186022,2,33176,0,1,1,'S',1,0.987427,295,897390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 45, \"small_tick_hit\": 485, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 45, \"small_tick_hit\": 497}}',18.0901,85741711,3353538,NULL,'2013-02-04 17:37:40',1359999460,NULL),(1923509220,2186022,2,402988,1,1,1,'S',1,0.987892,294,696855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 728, \"large_tick_hit\": 182, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 182, \"small_tick_hit\": 481}}',18.1533,164382766,3821406,NULL,'2017-02-20 04:02:14',1487563334,NULL),(1891608215,2186022,2,47055,0,1,1,'X',1,1,336,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.3322,81188687,1502902,NULL,'2012-12-27 16:11:54',1356624714,NULL),(1891968633,2186022,2,24752,0,1,1,'X',1,1,211,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,84126547,1145598,NULL,'2013-01-21 21:06:57',1358802417,NULL),(1938789203,2186022,2,447179,1,1,1,'S',1,0.984479,181,601695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1074, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1094, \"small_tick_hit\": 259}}',18.3816,184504106,2807664,NULL,'2020-01-04 16:50:24',1578156624,NULL),(1934258479,2186022,2,1757937,1,1,1,'S',1,0.989218,204,705966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 697, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 408}}',18.4873,178587067,2685212,NULL,'2018-12-24 03:18:34',1545621514,NULL),(1922847016,2186022,2,10819,0,1,1,'S',1,0.982824,127,730138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 79, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',18.518,163549890,835067,NULL,'2017-01-15 00:01:35',1484438495,NULL),(1904298531,2186022,2,160135,0,1,1,'S',1,0.994366,380,965835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 21, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 21, \"small_tick_hit\": 330}}',18.5712,135995411,3453596,NULL,'2014-08-06 00:55:34',1407286534,NULL),(1892474439,2186022,2,86482,0,1,1,'X',1,1,204,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',18.6675,87160033,780836,NULL,'2013-02-16 20:08:55',1361045335,NULL),(1917046118,2186022,2,97522,0,1,1,'S',1,0.995572,532,959824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 1042, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',18.718,155573624,5244560,NULL,'2016-03-22 03:12:15',1458616335,NULL),(1892715798,2186022,2,64394,0,1,1,'A',1,0.979198,172,649828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"large_tick_hit\": 52, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 158}}',18.7322,87533514,1186494,NULL,'2013-02-20 03:47:54',1361332074,NULL),(1902814032,2186022,2,40201,1,1,1,'S',1,0.994987,291,1074671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 151, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 151, \"small_tick_hit\": 507}}',18.8007,133814571,616148,NULL,'2014-06-13 05:25:24',1402637124,NULL),(1891688877,2186022,2,184518,0,1,1,'S',1,0.998418,325,964181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',18.8931,81094558,1959792,NULL,'2012-12-26 21:52:37',1356558757,NULL),(1922804886,2186022,2,183358,0,1,1,'S',1,0.995231,485,837982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1273, \"large_tick_hit\": 9, \"small_tick_hit\": 805, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',18.9836,163471215,11002594,NULL,'2017-01-11 16:16:44',1484151404,NULL),(1892891744,2186022,2,79260,0,1,1,'S',1,0.998605,220,962137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 18, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 18, \"small_tick_hit\": 497}}',18.9916,89683539,876992,NULL,'2013-03-11 15:42:10',1363016530,NULL),(1919747822,2186022,2,166448,0,1,1,'S',1,0.988722,263,794934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 63, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 63, \"small_tick_hit\": 350}}',19.0034,159122668,1711490,NULL,'2016-07-18 00:50:45',1468803045,NULL),(1892463159,2186022,2,54659,0,1,1,'S',1,0.986339,388,760442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',19.0054,86366582,4134180,NULL,'2013-02-10 03:30:16',1360467016,NULL),(1905661977,2186022,2,476545,0,1,1,'X',1,1,264,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',19.0424,137914958,1225350,NULL,'2014-10-03 18:19:11',1412360351,NULL),(1893955414,2186022,2,135665,0,1,1,'SH',1,0.998188,210,1203239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 63, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 63, \"small_tick_hit\": 342}}',19.1332,95338440,521370,NULL,'2013-05-02 16:11:50',1367511110,NULL),(1921184252,2186022,2,136931,0,1,1,'X',1,1,232,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 373}}',19.1818,161259663,542166,NULL,'2016-10-07 19:56:43',1475870203,NULL),(1892133382,2186022,2,136530,0,1,1,'S',1,0.999199,556,985949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 160, \"small_tick_hit\": 691, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 160, \"small_tick_hit\": 692}}',19.209,84573117,2897154,NULL,'2013-01-25 21:53:58',1359150838,NULL),(1892465313,2186022,2,34329,0,1,1,'X',1,1,634,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 42, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',19.245,85993508,9361660,NULL,'2013-02-07 02:47:59',1360205279,NULL),(1891933066,2186022,2,139463,0,1,1,'X',1,1,312,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 132, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 132, \"small_tick_hit\": 216}}',19.339,83290384,790996,NULL,'2013-01-14 16:26:51',1358180811,NULL),(1892036936,2186022,2,58976,0,1,1,'X',1,1,486,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',19.4819,84108908,1621348,NULL,'2013-01-21 17:44:52',1358790292,NULL),(1892293555,2186022,2,30284,0,1,1,'X',1,1,430,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',19.6636,85781210,4365084,NULL,'2013-02-05 03:43:14',1360035794,NULL),(1891642350,2186022,2,59575,0,1,1,'S',1,0.990755,258,905016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',19.913,81486037,1674416,NULL,'2012-12-29 22:22:38',1356819758,NULL),(1894000483,2186022,2,24511,0,1,1,'S',1,0.984375,136,917417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 63, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 63, \"small_tick_hit\": 64}}',19.9896,95246565,609283,NULL,'2013-05-01 18:37:22',1367433442,NULL),(1891801045,2186022,2,151170,0,1,1,'S',1,0.991379,177,1061615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 287}}',20.009,82215530,386461,NULL,'2013-01-04 22:37:21',1357339041,NULL),(1891516581,2186022,2,150730,0,1,1,'S',1,0.995851,227,963553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',20.0508,80991082,974822,NULL,'2012-12-26 02:26:21',1356488781,NULL),(1952163369,2186022,2,1982309,1,1,1,'X',1,1,393,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',20.2285,202211946,3678452,NULL,'2021-10-08 06:25:43',1633674343,NULL),(1938816562,2186022,2,69405,0,1,1,'A',1,0.966116,216,599036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',20.4601,184488554,2654640,NULL,'2020-01-03 20:44:56',1578084296,NULL),(1902360438,2186022,2,29718,0,1,1,'S',1,0.985011,181,742824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 19, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',20.4625,133352628,1235710,NULL,'2014-06-01 03:44:34',1401594274,NULL),(1892147392,2186022,2,50293,0,1,1,'A',1,0.973231,115,630354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 340, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 176}}',20.498,84477670,927670,NULL,'2013-01-25 03:42:11',1359085331,NULL),(1938702592,2186022,2,84218,1,1,1,'SH',1,0.995652,181,1015830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',20.7591,184290785,876660,NULL,'2019-12-23 16:38:20',1577119100,NULL),(1892885967,2186022,2,90987,0,1,1,'S',1,0.985745,425,871474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 656, \"small_tick_hit\": 727, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 745}}',20.8392,89717604,5424222,NULL,'2013-03-11 23:40:43',1363045243,NULL),(1891938631,2186022,2,53316,0,1,1,'S',1,0.994737,291,895703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',20.8909,83311548,2169786,NULL,'2013-01-14 20:50:33',1358196633,NULL),(1923531251,2186022,2,114635,0,1,1,'A',1,0.959055,319,576826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 992, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',20.9457,164392304,3602218,NULL,'2017-02-20 16:32:19',1487608339,NULL),(1892179166,2186022,2,32171,0,1,1,'S',1,0.993724,231,972722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',21.0594,84463526,1402752,NULL,'2013-01-25 00:08:33',1359072513,NULL),(1905741935,2186022,2,172906,0,1,1,'S',1,0.980531,206,996743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 187, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 187, \"small_tick_hit\": 247}}',21.0732,137949894,366670,NULL,'2014-10-04 16:31:31',1412440291,NULL),(1952027188,2186022,2,117425,0,1,1,'S',1,0.997963,592,965245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',21.1592,202176706,2376340,NULL,'2021-10-06 17:50:08',1633542608,NULL),(1892309624,2186022,2,31687,0,1,1,'X',1,1,272,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',21.1761,85401902,820642,NULL,'2013-02-02 01:49:57',1359769797,NULL),(1892324859,2186022,2,53404,0,1,1,'S',1,0.982014,183,747797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 212}}',21.1975,85402943,1335920,NULL,'2013-02-02 02:01:30',1359770490,NULL),(1923506080,2186022,2,1093726,0,1,1,'S',1,0.998897,285,1017017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 79, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',21.2287,164401961,995304,NULL,'2017-02-21 00:24:37',1487636677,NULL),(1921285278,2186022,2,413054,0,1,1,'S',1,0.986196,182,751613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 289}}',21.2924,161340338,1423468,NULL,'2016-10-11 00:15:04',1476144904,NULL),(1922770952,2186022,2,413052,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 31, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 31, \"small_tick_hit\": 316}}',21.397,163422304,1177748,NULL,'2017-01-09 03:05:36',1483931136,NULL),(1892036583,2186022,2,50348,0,1,1,'X',1,1,195,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',21.4404,84208397,780356,NULL,'2013-01-22 16:14:15',1358871255,NULL),(1902377310,2186022,2,46975,0,1,1,'S',1,0.981447,311,839612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 63, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 63, \"small_tick_hit\": 150}}',21.6326,133346543,2080532,NULL,'2014-06-01 00:23:24',1401582204,NULL),(1891856366,2186022,2,190713,0,1,1,'SH',1,0.996835,222,1205878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 64, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 64, \"small_tick_hit\": 410}}',21.673,83120330,597702,NULL,'2013-01-13 03:57:26',1358049446,NULL),(1892404521,2186022,2,80990,0,1,1,'S',1,0.996051,402,964857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',21.7388,86340500,2538414,NULL,'2013-02-09 21:37:56',1360445876,NULL),(1920630965,2186022,2,68520,0,1,1,'S',1,0.984081,278,689495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 564, \"large_tick_hit\": 36, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 36, \"small_tick_hit\": 82}}',21.7393,160384888,3192860,NULL,'2016-09-01 00:07:20',1472688440,NULL),(1892002721,2186022,2,90383,0,1,1,'A',1,0.968254,141,567481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 587, \"small_tick_hit\": 450, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 462}}',21.7707,84039662,1821380,NULL,'2013-01-21 03:06:33',1358737593,NULL),(1899789734,2186022,2,29563,0,1,1,'S',1,0.993492,265,962773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',21.8092,129492956,1493330,NULL,'2014-02-02 16:47:40',1391359660,NULL),(1935692052,2186022,2,32106,1,1,1,'S',1,0.994475,221,962385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 141}}',21.8119,180507074,1446710,NULL,'2019-04-22 20:45:51',1555965951,NULL),(1893652026,2186022,2,187590,0,1,1,'S',1,0.998873,418,983358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',21.8968,94202919,3137112,NULL,'2013-04-22 03:51:37',1366602697,NULL),(1899844836,2186022,2,240192,0,1,1,'S',1,0.998308,362,962619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.9154,129462323,1614212,NULL,'2014-02-01 19:50:12',1391284212,NULL),(1921187422,2186022,2,137988,0,1,1,'X',1,1,271,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',21.9882,161395717,1277354,NULL,'2016-10-13 20:01:29',1476388889,NULL),(1917140588,2186022,2,28896,0,1,1,'X',1,1,240,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',22.1738,155615994,1431150,NULL,'2016-03-23 19:21:53',1458760913,NULL),(1892034121,2186022,2,183361,0,1,1,'X',1,1,1126,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}}',22.3389,83881356,12590764,NULL,'2013-01-19 21:06:45',1358629605,NULL),(1892509719,2186022,2,78008,0,1,1,'S',1,0.993407,239,968396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',22.4156,87157097,1475330,NULL,'2013-02-16 19:37:12',1361043432,NULL),(1892040671,2186022,2,124359,0,1,1,'X',1,1,316,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',22.4348,83903570,1391112,NULL,'2013-01-20 01:32:18',1358645538,NULL),(1952149021,2186022,2,1544033,1,1,1,'S',1,0.99115,283,959904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 51, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 51, \"small_tick_hit\": 282}}',22.4497,202260530,1270782,NULL,'2021-10-09 23:13:01',1633821181,NULL),(1891956750,2186022,2,186422,0,1,1,'S',1,0.980488,280,775609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 324, \"large_tick_hit\": 74, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 74, \"small_tick_hit\": 209}}',22.4889,83403779,1718862,NULL,'2013-01-15 17:26:48',1358270808,NULL),(1938674867,2186022,2,58454,0,1,1,'A',1,0.978667,121,639856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 105}}',22.5979,184380318,772710,NULL,'2019-12-28 18:42:48',1577558568,NULL),(1893138877,2186022,2,58240,0,1,1,'X',1,1,323,1087644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 726}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 726}}',22.8108,90560926,1463678,NULL,'2013-03-20 04:40:09',1363754409,NULL),(1918278157,2186022,2,139409,0,1,1,'S',1,0.99811,327,963737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}}',22.9802,157201038,1536834,NULL,'2016-05-18 20:56:09',1463604969,NULL),(1891549867,2186022,2,140483,0,1,1,'S',1,0.994669,818,963771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 292, \"small_tick_hit\": 1421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 292, \"small_tick_hit\": 1433}}',22.9996,80977974,5392330,NULL,'2012-12-25 23:25:22',1356477922,NULL),(1938743558,2186022,2,334204,1,1,1,'SH',1,0.985174,297,908987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 162, \"small_tick_hit\": 698, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 162, \"small_tick_hit\": 711}}',23.0884,184488121,1965419,NULL,'2020-01-03 20:21:02',1578082862,NULL),(1938627878,2186022,2,139311,1,1,1,'A',1,0.977456,133,669169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 249}}',23.1452,184400148,838706,NULL,'2019-12-29 19:36:10',1577648170,NULL),(1938730328,2186022,2,1306781,1,1,1,'S',1,0.980366,125,626935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 458, \"large_tick_hit\": 27, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 27, \"small_tick_hit\": 269}}',23.228,184503961,1035212,NULL,'2020-01-04 16:42:45',1578156165,NULL),(1892417221,2186022,2,70050,0,1,1,'A',1,0.976351,246,335775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 452, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',23.2335,85968947,1185948,NULL,'2013-02-06 20:21:18',1360182078,NULL),(1891840376,2186022,2,188800,0,1,1,'X',1,1,380,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}}',23.4361,83323606,1710236,NULL,'2013-01-15 00:12:40',1358208760,NULL),(1938830698,2186022,2,1281383,1,1,1,'A',1,0.953883,126,513102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 267, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',23.7846,184504579,967870,NULL,'2020-01-04 17:18:40',1578158320,NULL),(1893529339,2186022,2,94455,0,1,1,'S',1,0.982922,283,798181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',23.8237,92990972,2123442,NULL,'2013-04-11 04:10:34',1365653434,NULL),(1935756552,2186022,2,160353,0,1,1,'A',1,0.979167,138,664938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',23.8924,180507227,1306590,NULL,'2019-04-22 20:56:40',1555966600,NULL),(1921524428,2186022,2,36895,1,1,1,'S',1,0.993127,309,961543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 273}}',23.975,161586850,2472010,NULL,'2016-10-21 22:44:29',1477089869,NULL),(1923434221,2186022,2,69406,0,1,1,'X',1,1,324,1080549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',23.9762,164275028,1979130,NULL,'2017-02-15 19:59:07',1487188747,NULL),(1951994353,2186022,2,68871,1,1,1,'S',1,0.992308,207,763509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 68, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 68, \"small_tick_hit\": 180}}',24.0343,202176853,2297288,NULL,'2021-10-06 17:56:32',1633542992,NULL),(1892036660,2186022,2,58975,0,1,1,'S',1,0.993023,472,964022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',24.0751,84127278,4739788,NULL,'2013-01-21 21:17:18',1358803038,NULL),(1892491946,2186022,2,1361,0,1,1,'X',1,1,190,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 96}}',24.1945,87161069,521316,NULL,'2013-02-16 20:21:08',1361046068,NULL),(1938744308,2186022,2,1104798,0,1,1,'S',1,0.983211,156,630064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 630, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',24.2485,184556679,1707830,NULL,'2020-01-07 17:58:48',1578419928,NULL),(1923762395,2186022,2,59919,0,1,1,'S',1,0.98419,145,762870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',24.2866,164741693,594556,NULL,'2017-03-07 20:22:41',1488918161,NULL),(1923528224,2186022,2,27637,0,1,1,'A',1,0.974262,438,677574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1041, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',24.3651,164373634,7470028,NULL,'2017-02-19 19:13:35',1487531615,NULL),(1893956558,2186022,2,135837,0,1,1,'S',1,0.998336,287,959350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',24.5554,95338780,1488350,NULL,'2013-05-02 16:15:38',1367511338,NULL),(1923476260,2186022,2,143033,0,1,1,'S',1,0.987685,345,750871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 627, \"large_tick_hit\": 163, \"small_tick_hit\": 413, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 163, \"small_tick_hit\": 420}}',24.6117,164395701,3726746,NULL,'2017-02-20 19:04:03',1487617443,NULL),(1892008906,2186022,2,28287,0,1,1,'X',1,1,278,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,84158761,1942088,NULL,'2013-01-22 04:58:41',1358830721,NULL),(1891692314,2186022,2,140486,0,1,1,'S',1,0.996245,786,937139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 178, \"small_tick_hit\": 1016, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 178, \"small_tick_hit\": 1022}}',25.6402,81097378,8963464,NULL,'2012-12-26 22:30:47',1356561047,NULL),(1923551620,2186022,2,33868,0,1,1,'S',1,0.993157,321,788482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"large_tick_hit\": 93, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 93, \"small_tick_hit\": 400}}',25.7496,164382665,3890180,NULL,'2017-02-20 03:52:28',1487562748,NULL),(1892156788,2186022,2,70090,0,1,1,'X',1,1,335,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 223}}',25.8845,84538533,2821558,NULL,'2013-01-25 15:39:09',1359128349,NULL),(1938610174,2186022,2,117426,0,1,1,'X',1,1,618,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',26.0045,184380151,5339736,NULL,'2019-12-28 18:32:20',1577557940,NULL),(1935823327,2186022,2,31687,0,1,1,'S',1,0.992016,198,866673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 37, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 37, \"small_tick_hit\": 229}}',26.0864,180554716,967832,NULL,'2019-04-26 04:27:40',1556252860,NULL),(1938713382,2186022,2,95432,1,1,1,'SH',1,0.995157,180,1119701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',26.3214,184405310,429608,NULL,'2019-12-30 01:55:46',1577670946,NULL),(1938656141,2186022,2,413053,0,1,1,'S',1,0.986425,143,728330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 264}}',26.3509,184346766,1105894,NULL,'2019-12-26 21:50:36',1577397036,NULL),(1891760942,2186022,2,48896,0,1,1,'S',1,0.982422,318,870302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',26.4191,81998510,2582084,NULL,'2013-01-03 02:52:04',1357181524,NULL),(1917055064,2186022,2,37917,1,1,1,'S',1,0.996454,272,962811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 292}}',26.6634,155573650,1754708,NULL,'2016-03-22 03:14:08',1458616448,NULL),(1892486225,2186022,2,64463,0,1,1,'S',1,0.997701,287,960645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',26.8225,87290077,1523774,NULL,'2013-02-17 20:20:40',1361132440,NULL),(1921263544,2186022,2,37088,0,1,1,'X',1,1,227,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 146}}',26.9698,161341163,1357060,NULL,'2016-10-11 01:21:16',1476148876,NULL),(1892390485,2186022,2,10819,0,1,1,'S',1,0.994275,362,868678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 80, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',27.7164,85983572,2737340,NULL,'2013-02-07 00:21:54',1360196514,NULL),(1923580003,2186022,2,135689,1,1,1,'S',1,0.9992,731,965449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 519}}',27.8913,164382859,12791600,NULL,'2017-02-20 04:10:41',1487563841,NULL),(1893796098,2186022,2,61552,0,1,1,'S',1,0.99665,252,875853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',28.1771,94820888,2075270,NULL,'2013-04-27 22:35:59',1367102159,NULL),(1923518332,2186022,2,743847,1,1,1,'X',1,1,334,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',28.365,164426558,1707174,NULL,'2017-02-22 04:18:59',1487737139,NULL),(1934309371,2186022,2,42767,0,1,1,'A',1,0.966151,218,542450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 861, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 144}}',28.4113,178586986,3376820,NULL,'2018-12-24 03:10:27',1545621027,NULL),(1891969061,2186022,2,188348,0,1,1,'S',1,0.990244,226,1183961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 389}}',28.8953,83747653,626621,NULL,'2013-01-18 19:13:13',1358536393,NULL),(1923416514,2186022,2,272097,1,1,1,'X',1,1,416,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 206}}',29.2169,164277447,4284400,NULL,'2017-02-15 22:13:06',1487196786,NULL),(1917830374,2186022,2,110592,0,1,1,'X',1,1,321,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',30.0538,156623318,2566398,NULL,'2016-04-27 23:10:27',1461798627,NULL),(1892378626,2186022,2,121589,0,1,1,'S',1,0.986254,266,851753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',30.1644,86560702,1923928,NULL,'2013-02-11 17:57:24',1360605444,NULL),(1934256658,2186022,2,80991,0,1,1,'S',1,0.995888,528,819033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 865, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',30.3872,178604646,9507000,NULL,'2018-12-25 01:47:50',1545702470,NULL),(1892070958,2186022,2,139219,0,1,1,'S',1,0.993453,354,877832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 51, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 51, \"small_tick_hit\": 196}}',30.3902,84126691,2831678,NULL,'2013-01-21 21:08:59',1358802539,NULL),(1892802094,2186022,2,51088,0,1,1,'S',1,0.986092,256,951347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 452, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',30.529,88353091,1644900,NULL,'2013-02-27 03:32:03',1361935923,NULL),(1921276852,2186022,2,336278,0,1,1,'X',1,1,270,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',30.6963,161259725,1728250,NULL,'2016-10-07 20:00:14',1475870414,NULL),(1892552110,2186022,2,94457,0,1,1,'S',1,0.994872,309,907989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 135, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 231}}',31.4487,87044186,1125202,NULL,'2013-02-15 23:11:06',1360969866,NULL),(1892036138,2186022,2,50332,0,1,1,'S',1,0.993776,318,857060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 77}}',31.9782,84209317,3348080,NULL,'2013-01-22 16:24:03',1358871843,NULL),(1892364303,2186022,2,1362,0,1,1,'S',1,0.99705,222,914569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 51, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',32.4588,86562602,1023158,NULL,'2013-02-11 18:18:03',1360606683,NULL),(1893152423,2186022,2,59248,0,1,1,'A',1,0.974874,200,791483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 108, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',32.5077,90955056,1339300,NULL,'2013-03-23 18:33:47',1364063627,NULL),(1892077121,2186022,2,165525,0,1,1,'A',1,0.97943,238,1177108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 394}}',32.5496,83436794,734375,NULL,'2013-01-16 00:54:36',1358297676,NULL),(1935181617,2186022,2,31611,1,1,1,'X',1,1,285,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',32.9354,179705372,2045912,NULL,'2019-03-02 16:25:58',1551543958,NULL),(1938702601,2186022,2,84218,1,1,1,'SH',1,0.993478,181,1116440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',33.4762,184396584,925827,NULL,'2019-12-29 15:55:09',1577634909,NULL),(1892271216,2186022,2,123679,0,1,1,'X',1,1,376,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',34.2083,85639732,2895182,NULL,'2013-02-03 18:39:36',1359916776,NULL),(1893145173,2186022,2,166767,0,1,1,'S',1,0.995122,516,947480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"small_tick_hit\": 495, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 499}}',34.4286,90745039,6533334,NULL,'2013-03-22 01:32:55',1363915975,NULL),(1919875903,2186022,2,476542,0,1,1,'S',1,0.994286,427,947780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',34.492,159435953,4473296,NULL,'2016-07-28 22:11:54',1469743914,NULL),(1937859734,2186022,2,123429,0,1,1,'S',1,0.986025,232,713366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 43, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',34.6316,183290005,1672430,NULL,'2019-10-19 00:05:24',1571443524,NULL),(1952078953,2186022,2,2285816,1,1,1,'X',1,1,397,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',34.7874,202326972,3882124,NULL,'2021-10-12 17:13:06',1634058786,NULL),(1935734353,2186022,2,139904,0,1,1,'S',1,0.991968,368,959209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 379}}',36.5215,180507113,3351058,NULL,'2019-04-22 20:48:00',1555966080,NULL),(1892286095,2186022,2,29936,0,1,1,'S',1,0.997599,471,974415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',37.0605,85742177,5392236,NULL,'2013-02-04 17:43:33',1359999813,NULL),(1923754978,2186022,2,895351,0,1,1,'A',1,0.969799,87,681020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',37.1165,164759351,303178,NULL,'2017-03-08 18:12:15',1488996735,NULL),(1938694781,2186022,2,77558,1,1,1,'S',1,0.986046,248,964176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 19, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',37.3485,184346532,1778460,NULL,'2019-12-26 21:34:30',1577396070,NULL),(1937902641,2186022,2,166447,1,1,1,'S',1,0.990691,373,873933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 43, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 43, \"small_tick_hit\": 277}}',37.48,183290022,3222980,NULL,'2019-10-19 00:07:11',1571443631,NULL),(1892858892,2186022,2,24745,0,1,1,'S',1,0.997722,331,963920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',38.296,89728915,2717262,NULL,'2013-03-12 02:58:32',1363057112,NULL),(1923745711,2186022,2,10820,0,1,1,'X',1,1,573,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,164758836,6293820,NULL,'2017-03-08 17:47:45',1488995265,NULL),(1892496680,2186022,2,46397,0,1,1,'S',1,0.991708,288,845272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',38.6758,86599076,2159748,NULL,'2013-02-12 02:43:11',1360636991,NULL),(1891780170,2186022,2,190716,0,1,1,'S',1,0.992674,341,1053758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 205}}',39.1541,82204417,1564175,NULL,'2013-01-04 20:20:16',1357330816,NULL),(1938661854,2186022,2,183361,1,1,1,'SH',1,0.998963,1126,1158596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}}',39.7913,184381509,14883564,NULL,'2019-12-28 20:00:45',1577563245,NULL),(1937874872,2186022,2,36894,1,1,1,'S',1,0.997758,345,964705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 101}}',40.0167,183290128,3676160,NULL,'2019-10-19 00:20:36',1571444436,NULL),(1937886654,2186022,2,43113,1,1,1,'S',1,0.997171,494,962435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 72, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 72, \"small_tick_hit\": 213}}',40.1648,183290215,5075706,NULL,'2019-10-19 00:30:52',1571445052,NULL),(1921220644,2186022,2,58455,0,1,1,'S',1,0.989899,236,848489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',43.1739,161356310,1452268,NULL,'2016-10-11 20:10:41',1476216641,NULL),(1892881924,2186022,2,27053,0,1,1,'S',1,0.996071,325,926761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',43.5165,89728786,3105010,NULL,'2013-03-12 02:56:22',1363056982,NULL),(1938811981,2186022,2,65583,0,1,1,'S',1,0.996767,552,925161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 32, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}}',44.1039,184488905,8852130,NULL,'2020-01-03 21:06:18',1578085578,NULL),(1952049389,2186022,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,202200592,37875138,NULL,'2021-10-07 18:32:47',1633631567,NULL),(1923552899,2186022,2,1114214,1,1,1,'S',1,0.995935,329,958197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 66, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 66, \"small_tick_hit\": 163}}',48.3652,164382941,2172662,NULL,'2017-02-20 04:15:51',1487564151,NULL),(3110995822,2231347,2,1582617,0,1,1,'A',1,0.94617,88,552953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 452, \"large_tick_hit\": 85, \"small_tick_hit\": 834, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 85, \"small_tick_hit\": 888}}',1.04405,217430725,449268,NULL,'2024-07-05 16:25:05',1720196705,NULL),(1902408599,2260598,2,131891,0,1,1,'D',1,0.599251,44,147571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 535, \"great\": 776, \"large_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 24}}',0.000001,133257542,333832,NULL,'2014-05-29 20:27:10',1401395230,NULL),(1902272677,2260598,2,129891,0,1,1,'D',1,0.841339,155,134249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 2011, \"small_tick_hit\": 126, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',0.000192,133051065,1608068,NULL,'2014-05-24 11:21:03',1400930463,NULL),(1919751299,2260598,2,895643,1,1,1,'C',1,0.889956,79,179756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 2025, \"large_tick_hit\": 11, \"small_tick_hit\": 1021, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 2303, \"large_tick_hit\": 11, \"small_tick_hit\": 1121}}',0.001524,159224425,1287960,NULL,'2016-07-21 13:10:08',1469106608,NULL),(1905144986,2260598,2,394261,0,1,1,'D',1,0.770414,21,149935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 412, \"small_tick_hit\": 239, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',0.046005,137070359,182750,NULL,'2014-09-06 08:11:11',1409991071,NULL),(1899797695,2260598,2,169841,0,1,1,'B',1,0.93477,96,358647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1489, \"large_tick_hit\": 6, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',0.276945,129495627,2062412,NULL,'2014-02-02 18:37:58',1391366278,NULL),(1911298066,2260598,2,677878,1,1,1,'A',1,0.944272,106,414720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1561, \"large_tick_hit\": 8, \"small_tick_hit\": 566, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 8, \"small_tick_hit\": 586}}',0.440349,147375651,2235992,NULL,'2015-06-14 18:48:28',1434307708,NULL),(1938857907,2260598,2,2022237,0,1,1,'B',1,0.917826,59,50050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 684, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',1.60167,184728525,319548,NULL,'2020-01-18 11:39:36',1579347576,NULL),(1902430174,2260598,2,87171,0,1,1,'B',1,0.91791,58,367201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 146, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 56, \"small_tick_hit\": 165}}',2.11757,133251471,746860,NULL,'2014-05-29 16:36:51',1401381411,NULL),(1899384478,2260598,2,279731,0,1,1,'A',1,0.949807,139,484461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 907, \"large_tick_hit\": 15, \"small_tick_hit\": 554, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 15, \"small_tick_hit\": 577}}',2.18696,127095874,1586212,NULL,'2014-01-11 13:31:50',1389447110,NULL),(1899463723,2260598,2,50354,0,1,1,'A',1,0.947504,119,443495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 901, \"large_tick_hit\": 48, \"small_tick_hit\": 152, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 48, \"small_tick_hit\": 166}}',2.32797,128065247,1568484,NULL,'2014-01-18 19:10:36',1390072236,NULL),(1893022375,2260598,2,9007,0,1,1,'S',1,0.987891,996,741136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 4494, \"large_tick_hit\": 1368, \"small_tick_hit\": 2133, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 4540, \"large_tick_hit\": 1368, \"small_tick_hit\": 2185}}',2.35174,89970063,43403002,NULL,'2013-03-14 17:58:26',1363283906,NULL),(1940668237,2260598,2,857602,0,1,1,'S',1,0.986111,26,1180781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',2.41963,187157039,34522,NULL,'2020-05-07 20:05:01',1588881901,NULL),(1919619966,2260598,2,945280,1,1,1,'C',1,0.896641,68,364356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',2.77137,159114073,459914,NULL,'2016-07-17 18:46:33',1468781193,NULL),(1898373857,2260598,2,296,0,1,1,'A',1,0.95362,121,439371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 766, \"large_tick_hit\": 6, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',3.12971,122063625,1446242,NULL,'2013-12-06 21:43:58',1386366238,NULL),(1902494598,2260598,2,267978,0,1,1,'A',1,0.967972,85,539122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 803, \"large_tick_hit\": 16, \"small_tick_hit\": 541, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 16, \"small_tick_hit\": 559}}',3.75769,133420021,1177194,NULL,'2014-06-02 19:57:21',1401739041,NULL),(1902428636,2260598,2,242822,0,1,1,'A',1,0.971164,278,595979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1614, \"small_tick_hit\": 1114, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',4.50126,133251384,5276216,NULL,'2014-05-29 16:33:33',1401381213,NULL),(1919707820,2260598,2,441128,1,1,1,'A',1,0.960604,118,489532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 424, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 5, \"small_tick_hit\": 440}}',4.942,159164139,1878268,NULL,'2016-07-19 11:19:49',1468927189,NULL),(1898316078,2260598,2,89670,0,1,1,'A',1,0.960854,76,513132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 656, \"large_tick_hit\": 53, \"small_tick_hit\": 371, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 53, \"small_tick_hit\": 389}}',5.15581,121248292,1062926,NULL,'2013-11-30 12:30:54',1385814654,NULL),(1899645352,2260598,2,338080,0,1,1,'A',1,0.96283,101,494208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 533, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',5.1699,128936656,821574,NULL,'2014-01-25 20:27:16',1390681636,NULL),(1891907315,2260598,2,50510,0,1,1,'A',1,0.964817,150,628207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 458, \"large_tick_hit\": 26, \"small_tick_hit\": 229, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 26, \"small_tick_hit\": 245}}',5.40328,83166763,1368886,NULL,'2013-01-13 12:29:55',1358080195,NULL),(1919678475,2260598,2,925756,0,1,1,'B',1,0.902439,52,405306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 166, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 186}}',5.83416,159258293,181768,NULL,'2016-07-22 17:07:00',1469207220,NULL),(1897000621,2260598,2,41139,0,1,1,'A',1,0.961914,119,550168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',5.92479,113548688,1337482,NULL,'2013-09-28 10:35:19',1380364519,NULL),(1892192121,2260598,2,141446,0,1,1,'A',1,0.951965,144,574734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 330, \"large_tick_hit\": 220, \"small_tick_hit\": 322, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 220, \"small_tick_hit\": 345}}',5.93485,84554260,592124,NULL,'2013-01-25 18:19:20',1359137960,NULL),(1903011841,2260598,2,63559,0,1,1,'A',1,0.950303,129,489275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 522, \"large_tick_hit\": 45, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',6.16788,134264965,1043434,NULL,'2014-06-23 21:06:33',1403557593,NULL),(1892180383,2260598,2,140441,0,1,1,'A',1,0.978208,103,622651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 393, \"large_tick_hit\": 149, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 149, \"small_tick_hit\": 274}}',6.23768,84527250,616620,NULL,'2013-01-25 13:58:46',1359122326,NULL),(1918610829,2260598,2,308593,0,1,1,'A',1,0.946763,101,459717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 548, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',6.28045,157764977,713132,NULL,'2016-06-05 09:39:17',1465119557,NULL),(1892100924,2260598,2,65390,0,1,1,'S',1,0.985433,215,742417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"large_tick_hit\": 104, \"small_tick_hit\": 662, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',7.1035,84300720,2188260,NULL,'2013-01-23 13:20:06',1358947206,NULL),(1906046558,2260598,2,386781,0,1,1,'A',1,0.957447,100,484492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',7.53727,138315396,865288,NULL,'2014-10-16 15:28:19',1413473299,NULL),(1920312196,2260598,2,942815,1,1,1,'X',1,1,95,1081000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',7.78344,160019498,128932,NULL,'2016-08-18 16:10:43',1471536643,NULL),(1903234744,2260598,2,236466,0,1,1,'A',1,0.977929,158,602640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 642, \"small_tick_hit\": 510, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 518}}',9.1939,134501886,1529204,NULL,'2014-06-29 15:51:35',1404057095,NULL),(1902491395,2260598,2,80914,0,1,1,'A',1,0.976064,117,576378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 511, \"large_tick_hit\": 109, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',9.23722,133544656,1055404,NULL,'2014-06-06 12:34:06',1402058046,NULL),(1898237221,2260598,2,318537,0,1,1,'X',1,1,64,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',9.28805,120023413,74832,NULL,'2013-11-20 20:52:30',1384980750,NULL),(1897644501,2260598,2,181022,0,1,1,'XH',1,1,247,1088296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',9.34802,117277865,920773,NULL,'2013-10-29 16:33:40',1383064420,NULL),(1919638226,2260598,2,673532,1,1,1,'A',1,0.950635,109,506025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 511, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 177}}',9.57287,159176620,935470,NULL,'2016-07-19 20:03:16',1468958596,NULL),(1902347418,2260598,2,320524,0,1,1,'B',1,0.909091,57,424856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 165, \"large_tick_hit\": 21, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 21, \"small_tick_hit\": 123}}',9.57576,133337447,141060,NULL,'2014-05-31 19:17:41',1401563861,NULL),(1905073533,2260598,2,300531,0,1,1,'S',1,0.980367,156,719916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 39, \"small_tick_hit\": 1023, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 1047}}',9.64179,137070291,1508034,NULL,'2014-09-06 08:08:26',1409990906,NULL),(1898278207,2260598,2,265981,0,1,1,'S',1,0.987567,206,747734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 584, \"large_tick_hit\": 102, \"small_tick_hit\": 982, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 102, \"small_tick_hit\": 996}}',9.85629,121243531,2397244,NULL,'2013-11-30 11:49:11',1385812151,NULL),(1925066141,2260598,2,180337,0,1,1,'A',1,0.956466,90,505951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 468, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',9.96566,166516576,658474,NULL,'2017-05-27 10:27:32',1495880852,NULL),(1917760021,2260598,2,652111,0,1,1,'A',1,0.945783,30,431855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 90, \"large_tick_hit\": 43, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',10.1031,156587316,75062,NULL,'2016-04-26 14:43:37',1461681817,NULL),(1892048183,2260598,2,184374,0,1,1,'X',1,1,254,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',10.1226,83495848,673778,NULL,'2013-01-16 14:07:50',1358345270,NULL),(1956491499,2260598,2,2840644,1,1,1,'C',1,0.87069,48,131185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"small_tick_hit\": 49, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 72}}',10.5617,207916727,101488,NULL,'2022-06-28 12:33:00',1656419580,NULL),(1928799342,2260598,2,34529,0,1,1,'X',1,1,62,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,171386390,106420,NULL,'2018-01-01 17:52:29',1514829149,NULL),(1903041297,2260598,2,280269,0,1,1,'B',1,0.903846,33,253295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',11.1269,134265077,92970,NULL,'2014-06-23 21:09:54',1403557794,NULL),(1902451843,2260598,2,90790,0,1,1,'S',1,0.990698,261,827375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 104, \"small_tick_hit\": 645, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 104, \"small_tick_hit\": 654}}',11.4309,133319347,2668306,NULL,'2014-05-31 11:38:21',1401536301,NULL),(1893351005,2260598,2,119889,0,1,1,'X',1,1,289,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 70, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 70, \"small_tick_hit\": 423}}',11.569,92066116,901958,NULL,'2013-04-02 13:04:17',1364907857,NULL),(1940676171,2260598,2,872456,0,1,1,'SH',1,0.988014,130,870897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 693, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',11.7075,187156963,973361,NULL,'2020-05-07 20:01:12',1588881672,NULL),(1919676707,2260598,2,974422,1,1,1,'A',1,0.946429,185,493739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 512, \"large_tick_hit\": 27, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 27, \"small_tick_hit\": 44}}',11.9879,159258101,1340300,NULL,'2016-07-22 16:57:56',1469206676,NULL),(1940756193,2260598,2,1271278,1,1,1,'SH',1,0.988382,251,987035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 54, \"small_tick_hit\": 802, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 54, \"small_tick_hit\": 813}}',12.0082,187156448,999275,NULL,'2020-05-07 19:40:09',1588880409,NULL),(1919641022,2260598,2,793257,0,1,1,'A',1,0.96124,67,499845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',12.1243,159222058,459740,NULL,'2016-07-21 10:56:39',1469098599,NULL),(1925087202,2260598,2,1039163,1,1,1,'B',1,0.908879,34,365842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 239, \"small_tick_hit\": 150, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 168}}',12.2941,166516895,235000,NULL,'2017-05-27 10:40:48',1495881648,NULL),(1894418487,2260598,2,151009,0,1,1,'S',1,0.997805,422,962777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',12.3328,98765331,3153098,NULL,'2013-06-01 10:55:50',1370084150,NULL),(1906033619,2260598,2,28578,0,1,1,'A',1,0.953445,154,558490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 395, \"large_tick_hit\": 41, \"small_tick_hit\": 76, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',12.7061,138315178,1210420,NULL,'2014-10-16 15:18:49',1413472729,NULL),(1918247846,2260598,2,652165,0,1,1,'A',1,0.977444,35,491190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',13.3365,157322676,74844,NULL,'2016-05-22 18:13:24',1463940804,NULL),(1905153182,2260598,2,358746,0,1,1,'S',1,0.980095,224,350398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 594, \"small_tick_hit\": 440, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',13.5641,137070460,1216288,NULL,'2014-09-06 08:14:17',1409991257,NULL),(1919644954,2260598,2,962240,1,1,1,'SH',1,0.991429,255,1020739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 445}}',14.1001,159164284,1287417,NULL,'2016-07-19 11:28:14',1468927694,NULL),(1892052525,2260598,2,184518,0,1,1,'S',1,0.992089,247,881443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',14.2081,83496146,1280150,NULL,'2013-01-16 14:10:31',1358345431,NULL),(1903847779,2260598,2,94188,0,1,1,'S',1,0.996348,484,917811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 215, \"small_tick_hit\": 951, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 215, \"small_tick_hit\": 956}}',14.7883,135313006,2359046,NULL,'2014-07-19 12:09:09',1405771749,NULL),(1925212597,2260598,2,73546,1,1,1,'S',1,0.982721,84,698849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',15.5395,166666152,344630,NULL,'2017-06-02 22:41:39',1496443299,NULL),(1892784810,2260598,2,29621,0,1,1,'S',1,0.997938,245,939989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',15.7311,88214698,925516,NULL,'2013-02-25 19:19:39',1361819979,NULL),(1918237199,2260598,2,529990,0,1,1,'B',1,0.936073,70,481470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 161, \"large_tick_hit\": 3, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 45}}',15.8033,157311542,212130,NULL,'2016-05-22 12:16:27',1463919387,NULL),(1897747832,2260598,2,299415,0,1,1,'X',1,1,249,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 342}}',16.4847,117949941,1014928,NULL,'2013-11-03 18:42:06',1383504126,NULL),(1905964405,2260598,2,143033,0,1,1,'S',1,0.984401,272,677390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 621, \"large_tick_hit\": 163, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 163, \"small_tick_hit\": 420}}',16.6424,138383119,2247858,NULL,'2014-10-18 14:06:50',1413641210,NULL),(1936243954,2260598,2,1906336,1,1,1,'A',1,0.96474,232,535771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 785, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',16.8541,181167812,1906844,NULL,'2019-06-02 11:16:27',1559474187,NULL),(1918713538,2260598,2,697679,1,1,1,'A',1,0.95501,110,573977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 319, \"small_tick_hit\": 148, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 160}}',17.0327,157738050,732880,NULL,'2016-06-04 17:08:52',1465060132,NULL),(1896922786,2260598,2,289749,0,1,1,'S',1,0.991651,368,1063055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 1176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 1189}}',17.1459,112471356,1603746,NULL,'2013-09-18 13:00:01',1379509201,NULL),(1918688895,2260598,2,410249,1,1,1,'SH',1,0.98927,367,1015610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 555, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 565}}',17.1586,157765193,3488547,NULL,'2016-06-05 09:48:46',1465120126,NULL),(1901706753,2260598,2,240539,0,1,1,'S',1,0.986453,175,752262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 395}}',17.2667,132288176,1406652,NULL,'2014-05-01 16:56:33',1398963393,NULL),(1920164224,2260598,2,872885,0,1,1,'X',1,1,91,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,159995490,209060,NULL,'2016-08-17 18:02:07',1471456927,NULL),(1905984450,2260598,2,21251,1,1,1,'S',1,0.986538,149,833192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 29, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 29, \"small_tick_hit\": 227}}',17.5815,138350857,458460,NULL,'2014-10-17 18:21:26',1413570086,NULL),(1906020428,2260598,2,99997,0,1,1,'S',1,0.982441,366,668475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',17.7346,138315268,4361274,NULL,'2014-10-16 15:22:23',1413472943,NULL),(1934941359,2260598,2,1470238,1,1,1,'A',1,0.971935,119,532222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"large_tick_hit\": 56, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 56, \"small_tick_hit\": 148}}',17.8635,179402136,1069010,NULL,'2019-02-10 18:57:30',1549825050,NULL),(1898749491,2260598,2,326814,0,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',17.994,123454424,356596,NULL,'2013-12-16 15:32:29',1387207949,NULL),(1919726390,2260598,2,990786,1,1,1,'S',1,0.997268,218,876267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 30, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 30, \"small_tick_hit\": 414}}',18.2451,159167995,1345974,NULL,'2016-07-19 14:08:04',1468937284,NULL),(1902143021,2260598,2,368934,0,1,1,'S',1,0.988423,454,711538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1044, \"large_tick_hit\": 357, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',18.2607,132892359,7058256,NULL,'2014-05-19 15:09:11',1400512151,NULL),(1905961360,2260598,2,142561,0,1,1,'A',1,0.962963,77,562243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 26, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 47}}',18.7465,138350637,262182,NULL,'2014-10-17 18:13:36',1413569616,NULL),(1918698368,2260598,2,686413,0,1,1,'S',1,0.980234,309,672877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 760, \"large_tick_hit\": 40, \"small_tick_hit\": 539, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',18.876,157737436,4095830,NULL,'2016-06-04 16:52:03',1465059123,NULL),(1938252006,2260598,2,2019478,1,1,1,'A',1,0.97281,225,600122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 724, \"large_tick_hit\": 99, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 99, \"small_tick_hit\": 475}}',18.948,183928752,2369814,NULL,'2019-11-29 19:52:48',1575057168,NULL),(1925020090,2260598,2,94187,1,1,1,'S',1,0.988332,271,684462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 758, \"large_tick_hit\": 111, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}}',19.2121,166516844,3076310,NULL,'2017-05-27 10:39:04',1495881544,NULL),(1919651304,2260598,2,679341,0,1,1,'A',1,0.968,137,572774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 31, \"small_tick_hit\": 109}}',19.2463,159194043,967240,NULL,'2016-07-20 11:28:43',1469014123,NULL),(1920247030,2260598,2,63893,0,1,1,'S',1,0.982759,231,639867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 768, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',19.83,159831757,3163428,NULL,'2016-08-11 21:57:10',1470952630,NULL),(1958554900,2260598,2,2928602,1,1,1,'X',1,1,167,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',19.8556,210544069,736060,NULL,'2022-12-06 20:45:30',1670359530,NULL),(1918612834,2260598,2,709797,1,1,1,'S',1,0.983333,253,744184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 101, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 101, \"small_tick_hit\": 275}}',19.8715,157737534,2231590,NULL,'2016-06-04 16:54:54',1465059294,NULL),(1892021631,2260598,2,169903,0,1,1,'S',1,0.990476,449,956332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 903, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',19.9787,83494930,3737098,NULL,'2013-01-16 14:00:00',1358344800,NULL),(1919656012,2260598,2,329283,0,1,1,'A',1,0.959732,163,591719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',20.5008,159196867,1021296,NULL,'2016-07-20 13:46:37',1469022397,NULL),(1940102976,2260598,2,2250747,1,1,1,'B',1,0.931035,56,414836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',20.5666,186291643,168320,NULL,'2020-04-07 17:51:00',1586281860,NULL),(1905990306,2260598,2,293738,0,1,1,'S',1,0.992053,225,794997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 322}}',20.6438,138314930,1784698,NULL,'2014-10-16 15:09:55',1413472195,NULL),(1940752854,2260598,2,1477215,1,1,1,'SH',1,0.990596,117,1138598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 202}}',20.9102,187156779,337505,NULL,'2020-05-07 19:53:40',1588881220,NULL),(1919806299,2260598,2,769775,1,1,1,'S',1,0.992138,208,956863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 428}}',21.0354,159308178,715194,NULL,'2016-07-24 09:04:43',1469351083,NULL),(1897845861,2260598,2,101689,0,1,1,'S',1,0.994294,343,967767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',22.3038,117950280,2201804,NULL,'2013-11-03 18:45:10',1383504310,NULL),(1905968813,2260598,2,324223,0,1,1,'SH',1,0.994403,202,1015309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',22.3136,138351026,1066569,NULL,'2014-10-17 18:27:54',1413570474,NULL),(1905955204,2260598,2,318536,0,1,1,'S',1,0.996016,119,959032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',22.3857,138314835,363190,NULL,'2014-10-16 15:06:22',1413471982,NULL),(1911422119,2260598,2,423201,0,1,1,'A',1,0.952381,135,647251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 293, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 309}}',22.585,147486210,589582,NULL,'2015-06-18 14:41:34',1434638494,NULL),(1905940615,2260598,2,192110,1,1,1,'S',1,0.984563,235,810453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 234}}',23.2143,138350609,1660312,NULL,'2014-10-17 18:12:13',1413569533,NULL),(1925141953,2260598,2,124,1,1,1,'S',1,0.997033,236,964417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 101}}',23.2289,166666065,1420988,NULL,'2017-06-02 22:37:18',1496443038,NULL),(1905979663,2260598,2,328584,0,1,1,'S',1,0.988562,226,817401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',23.643,138315095,1449334,NULL,'2014-10-16 15:15:31',1413472531,NULL),(1925131407,2260598,2,1070639,0,1,1,'A',1,0.954733,58,486013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',23.7544,166516437,168536,NULL,'2017-05-27 10:20:41',1495880441,NULL),(1906008858,2260598,2,299957,0,1,1,'S',1,0.991338,294,745129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 636, \"large_tick_hit\": 120, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 120, \"small_tick_hit\": 276}}',23.9779,138384377,3320880,NULL,'2014-10-18 14:37:43',1413643063,NULL),(1934896503,2260598,2,1287353,0,1,1,'A',1,0.973783,55,544026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',24.0812,179417654,224806,NULL,'2019-02-11 21:07:46',1549919266,NULL),(1898595091,2260598,2,306207,0,1,1,'S',1,0.993603,308,965592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',24.1045,122315121,2373748,NULL,'2013-12-08 09:20:18',1386494418,NULL),(1940759325,2260598,2,1975471,1,1,1,'SH',1,0.996109,151,1003706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',24.5674,187156615,837443,NULL,'2020-05-07 19:46:39',1588880799,NULL),(1919883049,2260598,2,313206,0,1,1,'SH',1,0.988722,220,932669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',24.6097,159346029,1373900,NULL,'2016-07-25 17:10:01',1469466601,NULL),(1898050720,2260598,2,311108,0,1,1,'S',1,0.992901,407,1056501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 135, \"small_tick_hit\": 572, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 135, \"small_tick_hit\": 579}}',24.9769,119250010,2296790,NULL,'2013-11-14 21:00:32',1384462832,NULL),(1925127519,2260598,2,88733,1,1,1,'S',1,0.992872,228,735993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 696, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 269}}',25.2459,166516679,3141100,NULL,'2017-05-27 10:32:07',1495881127,NULL),(1919678667,2260598,2,925835,1,1,1,'A',1,0.972789,178,621812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 386, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 45}}',25.2983,159170890,1134262,NULL,'2016-07-19 16:10:45',1468944645,NULL),(1893016330,2260598,2,66941,0,1,1,'S',1,0.999144,1156,483098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',25.4072,90167736,16390420,NULL,'2013-03-16 12:11:05',1363435865,NULL),(1934961868,2260598,2,119888,0,1,1,'A',1,0.979487,156,639937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',25.4485,179456562,1391626,NULL,'2019-02-14 17:45:26',1550166326,NULL),(1911247798,2260598,2,659051,1,1,1,'S',1,0.994952,577,870802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 939, \"large_tick_hit\": 3, \"small_tick_hit\": 1029, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 3, \"small_tick_hit\": 1036}}',25.7684,147375502,9905974,NULL,'2015-06-14 18:42:56',1434307376,NULL),(1918606787,2260598,2,449202,1,1,1,'S',1,0.99774,390,960242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 38, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 38, \"small_tick_hit\": 495}}',26.4181,157737320,3393186,NULL,'2016-06-04 16:48:45',1465058925,NULL),(1918642765,2260598,2,22248,1,1,1,'S',1,0.993209,381,861686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 55, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 55, \"small_tick_hit\": 120}}',26.6136,157737822,4356470,NULL,'2016-06-04 17:02:19',1465059739,NULL),(1905955336,2260598,2,281523,0,1,1,'A',1,0.945,69,530764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 141, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',27.2006,138383278,256800,NULL,'2014-10-18 14:11:16',1413641476,NULL),(1898335053,2260598,2,112700,0,1,1,'S',1,0.994737,381,957943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',27.2225,121158916,3456256,NULL,'2013-11-29 22:07:16',1385762836,NULL),(1905978863,2260598,2,203451,0,1,1,'S',1,0.994129,301,960252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 210}}',27.5797,138382804,1984082,NULL,'2014-10-18 13:58:29',1413640709,NULL),(1894488061,2260598,2,65655,0,1,1,'S',1,0.996368,530,962538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 211, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 211, \"small_tick_hit\": 296}}',27.7195,98764934,3285742,NULL,'2013-06-01 10:52:14',1370083934,NULL),(1898749674,2260598,2,327673,0,1,1,'S',1,0.998016,229,960772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',27.9098,123571974,1322384,NULL,'2013-12-17 14:25:34',1387290334,NULL),(1903070908,2260598,2,290305,0,1,1,'A',1,0.966574,119,628859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 228, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 122}}',28.0555,134202017,474374,NULL,'2014-06-22 08:30:13',1403425813,NULL),(1912905834,2260598,2,686780,0,1,1,'S',1,0.996891,641,927336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 654, \"large_tick_hit\": 70, \"small_tick_hit\": 879, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 70, \"small_tick_hit\": 883}}',28.2777,149667221,9236754,NULL,'2015-08-26 12:57:01',1440593821,NULL),(1918634077,2260598,2,83712,0,1,1,'S',1,0.998636,495,961970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 238}}',28.6363,157738165,6010178,NULL,'2016-06-04 17:11:47',1465060307,NULL),(1920312749,2260598,2,942816,1,1,1,'XH',1,1,147,1021047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',29.3749,160019376,589015,NULL,'2016-08-18 16:05:04',1471536304,NULL),(1906041301,2260598,2,225356,0,1,1,'SH',1,0.981061,184,1013213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',29.4684,138383848,912935,NULL,'2014-10-18 14:25:21',1413642321,NULL),(1925256153,2260598,2,752615,0,1,1,'A',1,0.967427,134,678538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 214, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',29.5522,166666354,634330,NULL,'2017-06-02 22:51:33',1496443893,NULL),(1911257176,2260598,2,469007,1,1,1,'S',1,0.982383,229,737201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 470, \"large_tick_hit\": 127, \"small_tick_hit\": 574, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 127, \"small_tick_hit\": 588}}',29.8803,147375354,1884536,NULL,'2015-06-14 18:37:41',1434307061,NULL),(1911281178,2260598,2,668879,0,1,1,'S',1,0.988796,258,780158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',29.9728,147375712,1902696,NULL,'2015-06-14 18:50:42',1434307842,NULL),(1905977067,2260598,2,170706,0,1,1,'S',1,0.992366,202,909031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 176}}',30.3589,138382991,1055638,NULL,'2014-10-18 14:03:10',1413640990,NULL),(1902337619,2260598,2,290306,0,1,1,'S',1,0.997015,212,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 123}}',30.8785,133276107,1128260,NULL,'2014-05-30 11:24:57',1401449097,NULL),(1905979283,2260598,2,401129,1,1,1,'S',1,0.995726,512,861673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 691, \"large_tick_hit\": 49, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 49, \"small_tick_hit\": 427}}',31.2285,138383451,6809978,NULL,'2014-10-18 14:15:24',1413641724,NULL),(1919542780,2260598,2,966001,1,1,1,'S',1,0.988042,300,735952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 467, \"large_tick_hit\": 48, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 146}}',31.6186,159083265,2436920,NULL,'2016-07-16 18:36:03',1468694163,NULL),(1925147259,2260598,2,674553,0,1,1,'S',1,0.983673,133,728702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',31.6745,166666445,499690,NULL,'2017-06-02 22:56:37',1496444197,NULL),(1940072063,2260598,2,2231267,1,1,1,'B',1,0.926357,64,466543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',31.9331,186291699,163630,NULL,'2020-04-07 17:53:13',1586281993,NULL),(1943045501,2260598,2,79272,1,1,1,'S',1,0.995995,185,868745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 20, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 20, \"small_tick_hit\": 409}}',32.1222,190245682,1468102,NULL,'2020-08-24 10:55:47',1598266547,NULL),(1934891575,2260598,2,1618998,1,1,1,'S',1,0.99556,295,793082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',32.2791,179440474,3244816,NULL,'2019-02-13 14:47:29',1550069249,NULL),(1919676119,2260598,2,974148,1,1,1,'S',1,0.992457,436,835369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 767, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',32.4167,159258496,6653944,NULL,'2016-07-22 17:16:22',1469207782,NULL),(1925197210,2260598,2,1182213,1,1,1,'A',1,0.96831,95,627232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 171, \"large_tick_hit\": 14, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 14, \"small_tick_hit\": 93}}',33.3622,166665945,355220,NULL,'2017-06-02 22:31:48',1496442708,NULL),(1934944994,2260598,2,38231,1,1,1,'S',1,0.991111,175,754846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 112}}',33.939,179414933,1382170,NULL,'2019-02-11 17:35:42',1549906542,NULL),(1905937078,2260598,2,190458,0,1,1,'X',1,1,428,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 270}}',34.2712,138384231,4522048,NULL,'2014-10-18 14:34:02',1413642842,NULL),(1902349983,2260598,2,1147,0,1,1,'S',1,0.996619,1024,883080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1208, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',34.8005,133251648,25224824,NULL,'2014-05-29 16:43:48',1401381828,NULL),(1934890617,2260598,2,1618411,0,1,1,'A',1,0.966197,150,698301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',35.1468,179401619,668300,NULL,'2019-02-10 18:24:21',1549823061,NULL),(1902110123,2260598,2,358606,1,1,1,'S',1,0.994981,879,960607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 108, \"small_tick_hit\": 707, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 108, \"small_tick_hit\": 715}}',35.4953,132853499,16512282,NULL,'2014-05-18 12:44:58',1400417098,NULL),(1919593537,2260598,2,703755,0,1,1,'S',1,0.99895,608,966694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',36.0107,159114338,8855498,NULL,'2016-07-17 18:57:37',1468781857,NULL),(1934966291,2260598,2,1493005,1,1,1,'X',1,1,413,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',36.4775,179401765,4113646,NULL,'2019-02-10 18:32:31',1549823551,NULL),(1911299805,2260598,2,680056,1,1,1,'S',1,0.996983,876,928244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 941, \"small_tick_hit\": 711, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 714}}',36.6963,147360956,18770978,NULL,'2015-06-14 10:02:08',1434276128,NULL),(1940373037,2260598,2,809505,1,1,1,'S',1,0.994785,677,957972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 849, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 857}}',37.7355,186521487,10827022,NULL,'2020-04-15 16:31:42',1586968302,NULL),(1925064892,2260598,2,1102145,1,1,1,'S',1,0.985545,240,725795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 18, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 267}}',37.8237,166516723,1885754,NULL,'2017-05-27 10:34:03',1495881243,NULL),(1898295264,2260598,2,242327,0,1,1,'S',1,0.996011,1003,963486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',37.8582,121260820,9954270,NULL,'2013-11-30 14:04:02',1385820242,NULL),(1920204865,2260598,2,832412,0,1,1,'S',1,0.984,80,656316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',37.8885,159945070,209256,NULL,'2016-08-15 19:26:12',1471289172,NULL),(1934943903,2260598,2,1017975,1,1,1,'S',1,0.986817,147,750118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 213}}',38.2795,179402266,996678,NULL,'2019-02-10 19:05:56',1549825556,NULL),(1934980244,2260598,2,133548,1,1,1,'X',1,1,413,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 462}}',38.508,179456472,4210088,NULL,'2019-02-14 17:40:02',1550166002,NULL),(1940042495,2260598,2,2206571,0,1,1,'S',1,0.985849,135,846645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',38.8184,186267892,538266,NULL,'2020-04-06 20:10:17',1586203817,NULL),(1934723542,2260598,2,515582,1,1,1,'SH',1,0.984694,70,1246008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',39.5919,179062454,128478,NULL,'2019-01-20 16:47:59',1548002879,NULL),(1916017573,2260598,2,90220,0,1,1,'S',1,0.983573,287,955260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 200}}',40.0003,154083128,1706276,NULL,'2016-01-29 17:15:02',1454087702,NULL),(1919565344,2260598,2,513937,1,1,1,'SH',1,0.999043,559,1025071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 81, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',40.8193,159118473,6855854,NULL,'2016-07-17 21:34:56',1468791296,NULL),(1956491519,2260598,2,2840644,1,1,1,'A',1,0.943965,78,602995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 72}}',41.3707,207962537,321050,NULL,'2022-06-30 18:14:35',1656612875,NULL),(1956491466,2260598,2,2840613,1,1,1,'X',1,1,113,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',42.2458,207939835,313630,NULL,'2022-06-29 15:52:15',1656517935,NULL),(1934912711,2260598,2,713935,0,1,1,'S',1,0.987738,298,791136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',43.06,179402004,2407518,NULL,'2019-02-10 18:47:14',1549824434,NULL),(1925830338,2260598,2,892807,1,1,1,'SH',1,0.992167,235,1006343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 144}}',46.6199,167524740,1472658,NULL,'2017-07-07 21:53:20',1499464400,NULL),(1919848565,2260598,2,791432,1,1,1,'S',1,0.998113,789,962514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 31, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 31, \"small_tick_hit\": 271}}',48.8592,159306943,14645362,NULL,'2016-07-24 08:02:49',1469347369,NULL),(1940042298,2260598,2,2206570,0,1,1,'A',1,0.973094,113,761918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',49.3092,186291561,627490,NULL,'2020-04-07 17:47:21',1586281641,NULL),(1919615035,2260598,2,893303,1,1,1,'S',1,0.994709,167,967373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',49.6104,159113915,763450,NULL,'2016-07-17 18:40:06',1468780806,NULL),(1925169951,2260598,2,166019,0,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',49.9178,166666466,760474,NULL,'2017-06-02 22:57:48',1496444268,NULL),(1934913252,2260598,2,879358,1,1,1,'S',1,0.995971,711,891289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 831, \"large_tick_hit\": 27, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',51.035,179520141,12579576,NULL,'2019-02-18 13:45:55',1550497555,NULL),(1925021462,2260598,2,339058,1,1,1,'X',1,1,127,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',54.5823,166516491,429330,NULL,'2017-05-27 10:23:06',1495880586,NULL),(1925082238,2260598,2,622571,1,1,1,'S',1,0.995699,285,938862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',54.6051,166516339,2494240,NULL,'2017-05-27 10:15:32',1495880132,NULL),(1956491412,2260598,2,2840612,1,1,1,'S',1,0.984375,147,956994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',63.8799,207942000,556742,NULL,'2022-06-29 17:55:23',1656525323,NULL),(1934999280,2260598,2,983692,0,1,1,'S',1,0.990712,167,802926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',64.8998,179402370,747582,NULL,'2019-02-10 19:12:52',1549825972,NULL),(1934956416,2260598,2,1483488,1,1,1,'X',1,1,515,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 182}}',66.6073,179402110,5913752,NULL,'2019-02-10 18:55:28',1549824928,NULL),(1925253510,2260598,2,230020,0,1,1,'S',1,0.987179,185,869570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',70.6823,166666388,891296,NULL,'2017-06-02 22:53:22',1496444002,NULL),(1892373693,2297492,2,181994,0,1,1,'B',1,0.904891,34,403486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 104, \"large_tick_hit\": 27, \"small_tick_hit\": 202, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 27, \"small_tick_hit\": 222}}',1.0662,86010457,130984,NULL,'2013-02-07 06:29:39',1360218579,NULL),(1917428850,2297492,2,500314,0,1,1,'B',1,0.93323,34,417498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 282, \"small_tick_hit\": 319, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 339}}',1.6162,156015413,233726,NULL,'2016-04-06 10:03:28',1459937008,NULL),(1892364781,2297492,2,65419,0,1,1,'A',1,0.943396,87,585066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 170, \"large_tick_hit\": 159, \"small_tick_hit\": 571, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 159, \"small_tick_hit\": 609}}',1.9844,86010750,165658,NULL,'2013-02-07 06:32:58',1360218778,NULL),(1892517372,2297492,2,105725,0,1,1,'B',1,0.921927,51,477702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 330, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 361}}',2.31629,86851681,138536,NULL,'2013-02-14 09:23:47',1360833827,NULL),(1893678274,2297492,2,134302,0,1,1,'A',1,0.975,96,633144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',5.7196,93992511,473264,NULL,'2013-04-20 11:17:44',1366456664,NULL),(1893701319,2297492,2,121509,0,1,1,'A',1,0.960251,196,840613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 33, \"small_tick_hit\": 225, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',11.0217,93871133,731106,NULL,'2013-04-19 13:42:56',1366378976,NULL),(1929091976,2297492,2,73349,0,1,1,'S',1,0.993043,430,907736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"small_tick_hit\": 669, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 674}}',12.7184,171628183,3501802,NULL,'2018-01-12 12:32:43',1515760363,NULL),(1930663265,2297492,2,152218,1,1,1,'S',1,0.993934,324,835409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 609, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 613}}',13.3847,173840699,2665430,NULL,'2018-04-23 05:12:21',1524460341,NULL),(1960410622,2416773,2,2131110,1,1,1,'S',1,0.980365,203,783427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 101, \"small_tick_hit\": 363, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 101, \"small_tick_hit\": 373}}',NULL,213024397,783410,NULL,'2023-06-14 01:19:53',1686705593,NULL),(1893791345,2416773,2,50721,0,1,1,'D',1,0.812754,44,153732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 861, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',0.003021,94807535,419894,NULL,'2013-04-27 19:49:57',1367092197,NULL),(1924056772,2416773,2,1150419,1,1,1,'B',1,0.903415,48,402197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1164, \"large_tick_hit\": 7, \"small_tick_hit\": 1448, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 7, \"small_tick_hit\": 1580}}',0.038262,165071931,891344,NULL,'2017-03-22 23:30:17',1490225417,NULL),(1922051965,2416773,2,1064378,1,1,1,'B',1,0.938645,94,442381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1141, \"large_tick_hit\": 196, \"small_tick_hit\": 866, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 196, \"small_tick_hit\": 909}}',0.267591,162334370,1170096,NULL,'2016-11-24 03:23:23',1479957803,NULL),(1910446263,2416773,2,490088,0,1,1,'B',1,0.934457,69,429287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 617, \"large_tick_hit\": 318, \"small_tick_hit\": 562, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 318, \"small_tick_hit\": 585}}',0.421856,146193119,801368,NULL,'2015-05-08 00:39:42',1431045582,NULL),(1933860145,2416773,2,1804912,1,1,1,'A',1,0.951512,68,459540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1189, \"small_tick_hit\": 793, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1257, \"small_tick_hit\": 826}}',0.454039,178136559,1347798,NULL,'2018-11-28 04:36:25',1543379785,NULL),(1925299150,2416773,2,773044,1,1,1,'A',1,0.945316,137,476059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1153, \"large_tick_hit\": 35, \"small_tick_hit\": 921, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 35, \"small_tick_hit\": 963}}',0.817909,166700498,1874498,NULL,'2017-06-04 03:47:31',1496548051,NULL),(1918287338,2416773,2,97421,0,1,1,'A',1,0.944444,106,454754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 788, \"large_tick_hit\": 15, \"small_tick_hit\": 574, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 15, \"small_tick_hit\": 596}}',1.14196,157332480,1187292,NULL,'2016-05-23 00:34:27',1463963667,NULL),(1952095676,2416773,2,1084703,0,1,1,'A',1,0.947748,97,475956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 914, \"large_tick_hit\": 1, \"small_tick_hit\": 663, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',1.48523,202264579,1150546,NULL,'2021-10-10 02:46:27',1633833987,NULL),(1919375485,2416773,2,87,0,1,1,'B',1,0.920089,43,474367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 379, \"large_tick_hit\": 61, \"small_tick_hit\": 389, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 61, \"small_tick_hit\": 426}}',1.67725,158876467,295519,NULL,'2016-07-09 23:48:17',1468108097,NULL),(1958004103,2416773,2,3822775,1,1,1,'A',1,0.940039,57,496074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 16, \"small_tick_hit\": 253, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 16, \"small_tick_hit\": 271}}',1.78599,209917448,196382,NULL,'2022-10-24 19:08:21',1666638501,NULL),(1918346578,2416773,2,72834,0,1,1,'B',1,0.938878,70,456213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 512, \"large_tick_hit\": 47, \"small_tick_hit\": 378, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 47, \"small_tick_hit\": 403}}',1.85802,157332639,778000,NULL,'2016-05-23 00:43:23',1463964203,NULL),(1958048750,2416773,2,3767232,1,1,1,'B',1,0.921175,38,410365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 315, \"small_tick_hit\": 281, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 305}}',2.18528,209917421,244910,NULL,'2022-10-24 19:06:40',1666638400,NULL),(1918344289,2416773,2,857603,0,1,1,'X',1,1,26,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.20761,157329020,35896,NULL,'2016-05-22 21:51:05',1463953865,NULL),(1892931566,2416773,2,40290,0,1,1,'B',1,0.939607,56,481686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',2.27507,89453281,394090,NULL,'2013-03-09 15:28:04',1362842884,NULL),(1910103353,2416773,2,597671,0,1,1,'A',1,0.945946,101,534969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 424, \"large_tick_hit\": 50, \"small_tick_hit\": 576, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 50, \"small_tick_hit\": 610}}',2.31392,145671405,557556,NULL,'2015-04-20 01:57:06',1429495026,NULL),(1912922887,2416773,2,327881,0,1,1,'A',1,0.959879,70,519396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 552, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 577}}',2.35101,149707503,860508,NULL,'2015-08-28 00:40:35',1440722435,NULL),(1918319321,2416773,2,155878,0,1,1,'A',1,0.964394,96,534693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 564, \"large_tick_hit\": 68, \"small_tick_hit\": 641, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 68, \"small_tick_hit\": 659}}',2.47427,157331839,1043074,NULL,'2016-05-23 00:01:47',1463961707,NULL),(1911741300,2416773,2,690784,0,1,1,'A',1,0.960422,55,540566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 299, \"large_tick_hit\": 30, \"small_tick_hit\": 399, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 416}}',2.59374,148064082,285546,NULL,'2015-07-05 21:51:25',1436133085,NULL),(1957799069,2416773,2,998642,1,1,1,'X',1,1,158,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1146}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1146}}',2.61997,209685764,240784,NULL,'2022-10-09 00:58:59',1665277139,NULL),(1959711429,2416773,2,1361692,0,1,1,'B',1,0.90264,54,409029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 237, \"large_tick_hit\": 27, \"small_tick_hit\": 283, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 27, \"small_tick_hit\": 306}}',3.07828,212037306,237530,NULL,'2023-03-29 04:59:52',1680065992,NULL),(2501624438,2416773,2,41139,0,1,1,'A',1,0.956055,88,489571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',3.42115,216196417,956036,NULL,'2024-03-14 01:32:48',1710379968,NULL),(1918904671,2416773,2,674770,0,1,1,'A',1,0.944089,32,549942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 420, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',3.4592,158071312,141101,NULL,'2016-06-15 02:00:05',1465956005,NULL),(1918674319,2416773,2,59727,0,1,1,'A',1,0.94832,55,414173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',3.57929,157783244,345772,NULL,'2016-06-05 19:58:08',1465156688,NULL),(1896681368,2416773,2,24442,0,1,1,'A',1,0.965116,107,571558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 72, \"small_tick_hit\": 136, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 72, \"small_tick_hit\": 146}}',3.75291,111000597,711044,NULL,'2013-09-04 21:29:55',1378330195,NULL),(1918337754,2416773,2,757970,0,1,1,'B',1,0.938556,77,475009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',3.90988,157296615,386834,NULL,'2016-05-22 02:00:38',1463882438,NULL),(1918323220,2416773,2,114024,0,1,1,'A',1,0.962283,49,516636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 629, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',4.05212,157296082,277434,NULL,'2016-05-22 01:37:17',1463881037,NULL),(1951483215,2416773,2,369563,0,1,1,'A',1,0.967773,146,558394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 964, \"large_tick_hit\": 85, \"small_tick_hit\": 963, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 85, \"small_tick_hit\": 992}}',4.05631,201488669,1910562,NULL,'2021-09-09 02:28:14',1631154494,NULL),(1924500071,2416773,2,90481,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',4.06935,165679497,157076,NULL,'2017-04-19 20:33:59',1492634039,NULL),(1922795931,2416773,2,1092402,0,1,1,'S',1,0.982613,169,626147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1065, \"large_tick_hit\": 21, \"small_tick_hit\": 1005, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 21, \"small_tick_hit\": 1019}}',4.21171,163369349,2661850,NULL,'2017-01-07 01:27:46',1483752466,NULL),(1918264517,2416773,2,179950,0,1,1,'A',1,0.95,96,557580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"large_tick_hit\": 51, \"small_tick_hit\": 433, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',4.27817,157331993,507958,NULL,'2016-05-23 00:09:10',1463962150,NULL),(1912292234,2416773,2,417956,0,1,1,'A',1,0.978754,99,772385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 527, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 26, \"small_tick_hit\": 540, \"legacy_combo_increase\": 2}}',4.28224,148761225,241766,NULL,'2015-07-27 02:52:15',1437965535,NULL),(1958041334,2416773,2,3834883,1,1,1,'A',1,0.945691,102,505287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',4.38046,209917473,644708,NULL,'2022-10-24 19:09:59',1666638599,NULL),(1949802946,2416773,2,2730459,0,1,1,'A',1,0.950388,72,448611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 425, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',4.50203,199292306,459908,NULL,'2021-06-24 00:35:29',1624494929,NULL),(1952103923,2416773,2,1111832,0,1,1,'A',1,0.970663,112,562843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 834, \"large_tick_hit\": 5, \"small_tick_hit\": 683, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',4.51886,202264516,1417498,NULL,'2021-10-10 02:42:37',1633833757,NULL),(1950651791,2416773,2,980440,1,1,1,'A',1,0.963585,81,509297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',4.56541,200454534,526330,NULL,'2021-08-03 01:33:52',1627954432,NULL),(1896633889,2416773,2,131172,0,1,1,'S',1,0.983077,126,762141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 13, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 13, \"small_tick_hit\": 435}}',4.77102,110999870,275222,NULL,'2013-09-04 21:17:09',1378329429,NULL),(1956459279,2416773,2,1829196,0,1,1,'A',1,0.965194,86,499108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',4.78484,207969931,518614,NULL,'2022-07-01 04:04:03',1656648243,NULL),(1912224588,2416773,2,390360,1,1,1,'A',1,0.970053,178,680428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 684, \"large_tick_hit\": 88, \"small_tick_hit\": 880, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 88, \"small_tick_hit\": 919}}',4.79196,148761373,1789724,NULL,'2015-07-27 02:59:05',1437965945,NULL),(1909792690,2416773,2,114531,0,1,1,'X',1,1,91,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}}',4.91042,145291966,115712,NULL,'2015-04-08 02:21:39',1428459699,NULL),(1910251473,2416773,2,557662,1,1,1,'A',1,0.974551,159,687606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 472, \"large_tick_hit\": 6, \"small_tick_hit\": 824, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 849}}',5.02741,145842870,1048676,NULL,'2015-04-26 03:20:46',1430018446,NULL),(1924990776,2416773,2,506020,0,1,1,'S',1,0.998457,147,961686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',5.0948,166198933,262044,NULL,'2017-05-13 04:40:24',1494650424,NULL),(1918313365,2416773,2,796936,1,1,1,'A',1,0.968137,203,567207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 801, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 395}}',5.19525,157332563,2325612,NULL,'2016-05-23 00:38:46',1463963926,NULL),(1896583017,2416773,2,50227,0,1,1,'S',1,0.987868,130,747058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 52, \"small_tick_hit\": 292}}',5.26074,111008354,609372,NULL,'2013-09-04 23:54:59',1378338899,NULL),(1901238313,2416773,2,277325,0,1,1,'S',1,0.980301,108,681293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"large_tick_hit\": 36, \"small_tick_hit\": 478, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 36, \"small_tick_hit\": 489}}',5.48522,131505803,626684,NULL,'2014-04-08 01:05:36',1396919136,NULL),(1949853567,2416773,2,2795101,1,1,1,'A',1,0.953804,93,545690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 442, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',5.55401,199292471,712704,NULL,'2021-06-24 00:45:13',1624495513,NULL),(1901204098,2416773,2,58464,0,1,1,'A',1,0.979911,123,957402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 325}}',5.6077,131506063,334768,NULL,'2014-04-08 01:21:25',1396920085,NULL),(1909784121,2416773,2,57241,0,1,1,'S',1,0.987784,98,816665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 18, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',5.73089,145291601,201324,NULL,'2015-04-08 01:59:39',1428458379,NULL),(1901275758,2416773,2,126808,0,1,1,'A',1,0.971456,176,632734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 317, \"large_tick_hit\": 292, \"small_tick_hit\": 412, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 292, \"small_tick_hit\": 425}}',5.85246,131506301,483132,NULL,'2014-04-08 01:34:14',1396920854,NULL),(1913623063,2416773,2,523457,0,1,1,'A',1,0.976534,89,657685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',5.91362,150834720,348878,NULL,'2015-10-12 13:53:15',1444657995,NULL),(1924944877,2416773,2,28772,0,1,1,'A',1,0.95966,107,513944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 394, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',5.91743,166201769,777180,NULL,'2017-05-13 07:34:32',1494660872,NULL),(1918255123,2416773,2,86112,0,1,1,'B',1,0.923963,69,461345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 158, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 15, \"small_tick_hit\": 173}}',5.9855,157296685,292376,NULL,'2016-05-22 02:03:29',1463882609,NULL),(1928887148,2416773,2,1437114,0,1,1,'A',1,0.962906,77,518889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 295, \"large_tick_hit\": 101, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 101, \"small_tick_hit\": 234}}',6.01616,171459923,474486,NULL,'2018-01-04 23:13:38',1515107618,NULL),(1918920707,2416773,2,681246,0,1,1,'A',1,0.953172,84,709880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 173, \"large_tick_hit\": 5, \"small_tick_hit\": 453, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',6.1165,158070395,174229,NULL,'2016-06-15 01:06:31',1465952791,NULL),(1960763807,2416773,2,3941757,1,1,1,'S',1,0.98248,216,659910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1098, \"large_tick_hit\": 1, \"small_tick_hit\": 1032, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 1, \"small_tick_hit\": 1051}}',6.35015,213586325,3099296,NULL,'2023-07-28 03:30:30',1690515030,NULL),(1914452178,2416773,2,117104,0,1,1,'A',1,0.973875,159,687756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"large_tick_hit\": 201, \"small_tick_hit\": 736, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 201, \"small_tick_hit\": 762}}',6.43172,151886197,858784,NULL,'2015-11-19 01:18:37',1447895917,NULL),(1917181030,2416773,2,804540,1,1,1,'A',1,0.957169,157,771898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 167, \"large_tick_hit\": 42, \"small_tick_hit\": 305, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 320}}',6.49004,155687495,331222,NULL,'2016-03-26 02:17:51',1458958671,NULL),(1937494584,2416773,2,1898553,1,1,1,'A',1,0.969502,89,636070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',6.49361,182786114,487992,NULL,'2019-09-12 14:04:54',1568297094,NULL),(1910120906,2416773,2,605383,0,1,1,'A',1,0.955108,155,627545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 233, \"large_tick_hit\": 146, \"small_tick_hit\": 238, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 146, \"small_tick_hit\": 253}}',6.72375,145671480,407720,NULL,'2015-04-20 02:01:59',1429495319,NULL),(1912040552,2416773,2,716588,0,1,1,'S',1,0.983182,94,647556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 311, \"large_tick_hit\": 40, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 415}}',6.75285,148533299,586814,NULL,'2015-07-19 23:22:24',1437348144,NULL),(1900735424,2416773,2,219393,0,1,1,'A',1,0.966278,154,683109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 49, \"small_tick_hit\": 452, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 49, \"small_tick_hit\": 467}}',6.88711,130779053,427832,NULL,'2014-03-16 02:49:50',1394938190,NULL),(1950648858,2416773,2,2859904,1,1,1,'S',1,0.990142,220,787445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 1098, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 1111}}',6.94319,200454756,3165664,NULL,'2021-08-03 01:45:07',1627955107,NULL),(1914402007,2416773,2,293607,1,1,1,'A',1,0.973587,295,707998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 726, \"large_tick_hit\": 21, \"small_tick_hit\": 1096, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 21, \"small_tick_hit\": 1132}}',7.02339,151964082,2487400,NULL,'2015-11-21 18:10:43',1448129443,NULL),(1949831921,2416773,2,2771669,1,1,1,'S',1,0.980159,72,563945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 13, \"small_tick_hit\": 205}}',7.05491,199292392,454136,NULL,'2021-06-24 00:40:20',1624495220,NULL),(1917869220,2416773,2,530516,1,1,1,'S',1,0.982906,117,688479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',7.11176,156786716,499178,NULL,'2016-05-03 17:19:55',1462295995,NULL),(1957337768,2416773,2,183116,0,1,1,'A',1,0.964865,90,583788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 320, \"small_tick_hit\": 394, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',7.17717,209121358,589512,NULL,'2022-09-02 06:23:04',1662099784,NULL),(1919412169,2416773,2,485003,1,1,1,'S',1,0.988848,128,1058928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 410}}',7.17943,158876246,254943,NULL,'2016-07-09 23:36:29',1468107389,NULL),(1901238081,2416773,2,119953,0,1,1,'S',1,0.984416,120,723041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',7.19326,131506439,843808,NULL,'2014-04-08 01:42:15',1396921335,NULL),(1951395989,2416773,2,1358852,0,1,1,'A',1,0.965379,95,547102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',7.20139,201237172,582562,NULL,'2021-08-30 06:17:36',1630304256,NULL),(1924373813,2416773,2,146395,0,1,1,'S',1,0.998236,207,959240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}}',7.20939,165544307,396826,NULL,'2017-04-14 01:31:45',1492133505,NULL),(1892931386,2416773,2,40287,0,1,1,'A',1,0.976119,119,953833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',7.23574,89453011,296612,NULL,'2013-03-09 15:25:45',1362842745,NULL),(1921002511,2416773,2,593567,0,1,1,'X',1,1,198,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',7.26645,161004504,413614,NULL,'2016-09-25 21:55:45',1474840545,NULL),(1938448178,2416773,2,205970,1,1,1,'X',1,1,176,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 358}}',7.49812,183970265,630880,NULL,'2019-12-02 04:58:24',1575262704,NULL),(1912925385,2416773,2,26945,0,1,1,'X',1,1,68,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,149707749,99376,NULL,'2015-08-28 00:56:34',1440723394,NULL),(1909225153,2416773,2,231993,0,1,1,'A',1,0.97308,181,736909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"large_tick_hit\": 116, \"small_tick_hit\": 779, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 116, \"small_tick_hit\": 807}}',7.61649,144440918,894646,NULL,'2015-03-08 11:01:52',1425812512,NULL),(1928314708,2416773,2,46918,0,1,1,'X',1,1,191,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',7.64447,170679250,699132,NULL,'2017-12-01 07:18:27',1512112707,NULL),(1937556648,2416773,2,187590,0,1,1,'S',1,0.986471,78,668820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 376, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',7.69239,182767099,695579,NULL,'2019-09-10 22:54:22',1568156062,NULL),(1892864201,2416773,2,34363,0,1,1,'S',1,0.9967,165,962763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 138}}',7.69467,89629581,555146,NULL,'2013-03-11 01:26:22',1362965182,NULL),(1954490846,2416773,2,2164773,1,1,1,'S',1,0.993168,207,831725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 681, \"small_tick_hit\": 918, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',7.73088,205462860,2361480,NULL,'2022-02-24 00:10:08',1645661408,NULL),(1900423094,2416773,2,260236,0,1,1,'S',1,0.991945,308,833297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 670, \"large_tick_hit\": 132, \"small_tick_hit\": 1784, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 132, \"small_tick_hit\": 1801}}',7.82472,130549939,2833896,NULL,'2014-03-08 19:34:22',1394307262,NULL),(1950682710,2416773,2,261481,0,1,1,'A',1,0.953074,86,493438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',7.86011,200454650,431026,NULL,'2021-08-03 01:39:24',1627954764,NULL),(1918639701,2416773,2,21107,1,1,1,'A',1,0.974182,119,637924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 274, \"large_tick_hit\": 55, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 55, \"small_tick_hit\": 244}}',7.88545,157849054,666278,NULL,'2016-06-08 01:55:17',1465350917,NULL),(1954927081,2416773,2,56625,0,1,1,'S',1,0.980031,84,621460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 332}}',7.89655,205909079,617704,NULL,'2022-03-19 00:48:19',1647650899,NULL),(1900472194,2416773,2,59279,0,1,1,'S',1,0.982103,151,963419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',7.90084,130549174,365452,NULL,'2014-03-08 19:10:09',1394305809,NULL),(1901203897,2416773,2,89271,0,1,1,'A',1,0.967914,118,650078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',7.95884,131505978,514442,NULL,'2014-04-08 01:16:15',1396919775,NULL),(1958733369,2416773,2,3715781,1,1,1,'A',1,0.962773,173,565490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',8.08977,210906534,1105636,NULL,'2023-01-01 21:44:49',1672609489,NULL),(1899949805,2416773,2,60857,0,1,1,'A',1,0.95283,91,714091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 135, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',8.16647,129808325,366078,NULL,'2014-02-13 16:46:53',1392310013,NULL),(1951427853,2416773,2,182791,0,1,1,'S',1,0.996118,218,790546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"large_tick_hit\": 69, \"small_tick_hit\": 714, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',8.194,201488724,1663112,NULL,'2021-09-09 02:32:40',1631154760,NULL),(1949786591,2416773,2,1357769,1,1,1,'A',1,0.95756,191,679191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',8.26898,199290671,984424,NULL,'2021-06-23 23:05:29',1624489529,NULL),(1910623086,2416773,2,511864,0,1,1,'A',1,0.977057,231,710322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 614, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',8.27589,146508728,2238432,NULL,'2015-05-17 18:01:51',1431885711,NULL),(1925007374,2416773,2,1135395,0,1,1,'X',1,1,147,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.40228,166201018,339310,NULL,'2017-05-13 06:48:21',1494658101,NULL),(1918345433,2416773,2,862367,1,1,1,'S',1,0.995813,325,874823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 97, \"small_tick_hit\": 973, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 97, \"small_tick_hit\": 978}}',8.41374,157230272,2923686,NULL,'2016-05-20 00:30:14',1463704214,NULL),(1912947303,2416773,2,47472,0,1,1,'S',1,0.989407,190,765825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 491, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 497}}',8.43548,149707934,1627906,NULL,'2015-08-28 01:08:03',1440724083,NULL),(1960377571,2416773,2,3903862,1,1,1,'S',1,0.990385,131,751222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 23, \"small_tick_hit\": 292}}',8.45663,213024433,687066,NULL,'2023-06-14 01:24:41',1686705881,NULL),(1917255297,2416773,2,843307,0,1,1,'X',1,1,70,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',8.47104,155910374,89524,NULL,'2016-04-02 16:38:41',1459615121,NULL),(1949787531,2416773,2,2849787,1,1,1,'S',1,0.980422,86,628420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 20, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 20, \"small_tick_hit\": 302}}',8.48798,199292353,633236,NULL,'2021-06-24 00:38:46',1624495126,NULL),(1912171955,2416773,2,418116,0,1,1,'S',1,0.992526,164,858764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 71, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 71, \"small_tick_hit\": 396}}',8.5065,148569203,594968,NULL,'2015-07-21 02:41:33',1437446493,NULL),(1896692238,2416773,2,123366,0,1,1,'S',1,0.995004,332,962798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 50, \"small_tick_hit\": 1062, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 50, \"small_tick_hit\": 1069}}',8.54255,111000946,1227088,NULL,'2013-09-04 21:35:36',1378330536,NULL),(1924946897,2416773,2,1256135,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,166198735,587216,NULL,'2017-05-13 04:28:45',1494649725,NULL),(1901231552,2416773,2,137819,0,1,1,'S',1,0.983533,152,694874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 173, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 173, \"small_tick_hit\": 281}}',8.57767,131505519,470610,NULL,'2014-04-08 00:45:35',1396917935,NULL),(1918811961,2416773,2,31522,0,1,1,'A',1,0.955166,149,651234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"small_tick_hit\": 193, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 207}}',8.65805,158044723,991270,NULL,'2016-06-14 03:40:49',1465875649,NULL),(1951479994,2416773,2,1933500,0,1,1,'A',1,0.9728,100,604599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',8.67744,201488830,571130,NULL,'2021-09-09 02:39:42',1631155182,NULL),(1919387522,2416773,2,668122,0,1,1,'A',1,0.954142,132,754472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 166, \"large_tick_hit\": 78, \"small_tick_hit\": 401, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 78, \"small_tick_hit\": 423}}',8.692,158876155,235537,NULL,'2016-07-09 23:33:00',1468107180,NULL),(1924959918,2416773,2,881649,1,1,1,'S',1,0.998227,135,853126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',8.71105,166199229,299962,NULL,'2017-05-13 04:57:04',1494651424,NULL),(1896588637,2416773,2,61023,0,1,1,'S',1,0.992457,269,891767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 145, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 145, \"small_tick_hit\": 563}}',8.76664,111001125,719230,NULL,'2013-09-04 21:38:46',1378330726,NULL),(1918246210,2416773,2,83662,0,1,1,'X',1,1,151,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',8.79456,157265630,125076,NULL,'2016-05-21 07:00:32',1463814032,NULL),(1938995951,2416773,2,674476,0,1,1,'A',1,0.967254,86,554863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',8.80878,184822299,578718,NULL,'2020-01-24 02:42:28',1579833748,NULL),(1892880221,2416773,2,35874,0,1,1,'A',1,0.965217,120,719091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 122, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 131}}',8.84624,89453709,524964,NULL,'2013-03-09 15:32:03',1362843123,NULL),(1901286940,2416773,2,291394,0,1,1,'S',1,0.993716,294,777008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 304, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 304, \"small_tick_hit\": 500}}',8.88233,131505906,1733516,NULL,'2014-04-08 01:12:14',1396919534,NULL),(1897129129,2416773,2,219385,0,1,1,'S',1,0.989884,317,788819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"large_tick_hit\": 389, \"small_tick_hit\": 531, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 389, \"small_tick_hit\": 539}}',8.92702,114396936,2072294,NULL,'2013-10-05 19:52:41',1381002761,NULL),(1925332343,2416773,2,126956,0,1,1,'X',1,1,196,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',9.00274,166698702,510504,NULL,'2017-06-04 02:21:07',1496542867,NULL),(1919404003,2416773,2,48431,1,1,1,'S',1,0.984293,122,712376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 312}}',9.02174,158894324,581102,NULL,'2016-07-10 14:44:03',1468161843,NULL),(1921525985,2416773,2,1082959,1,1,1,'S',1,0.994662,155,859992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 351}}',9.02325,161706044,542122,NULL,'2016-10-27 00:37:07',1477528627,NULL),(1924944742,2416773,2,179130,1,1,1,'S',1,0.998305,175,961648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',9.07399,166199122,423576,NULL,'2017-05-13 04:51:32',1494651092,NULL),(1927564841,2416773,2,1289997,1,1,1,'X',1,1,108,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 236}}',9.08626,169554244,255416,NULL,'2017-10-06 04:06:22',1507262782,NULL),(1924977756,2416773,2,67007,0,1,1,'S',1,0.996416,117,968517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',9.09054,166200159,231270,NULL,'2017-05-13 05:48:22',1494654502,NULL),(1924233761,2416773,2,973871,1,1,1,'S',1,0.99842,189,962272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 444}}',9.21605,165311720,710438,NULL,'2017-04-02 21:41:07',1491169267,NULL),(1925178933,2416773,2,169503,1,1,1,'X',1,1,388,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 133, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 133, \"small_tick_hit\": 697}}',9.26602,166645753,1252078,NULL,'2017-06-02 01:04:48',1496365488,NULL),(1921700953,2416773,2,88101,1,1,1,'S',1,0.991803,164,959657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',9.29647,162009476,360114,NULL,'2016-11-08 22:52:05',1478645525,NULL),(1901276849,2416773,2,99704,0,1,1,'S',1,0.99069,316,960560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 24, \"small_tick_hit\": 961, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 24, \"small_tick_hit\": 973}}',9.32318,131505482,1747338,NULL,'2014-04-08 00:43:45',1396917825,NULL),(1922055945,2416773,2,83663,0,1,1,'X',1,1,158,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 240}}',9.33896,162334158,399872,NULL,'2016-11-24 03:06:48',1479956808,NULL),(1924949753,2416773,2,1172303,1,1,1,'S',1,0.998838,547,968872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 279, \"small_tick_hit\": 1172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 279, \"small_tick_hit\": 1174}}',9.35058,166201437,1911568,NULL,'2017-05-13 07:14:16',1494659656,NULL),(1918561926,2416773,2,32107,0,1,1,'S',1,0.980603,119,824167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',9.36846,157625599,525932,NULL,'2016-06-01 01:03:10',1464742990,NULL),(1909918591,2416773,2,516292,0,1,1,'S',1,0.984779,151,717347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',9.39554,145455642,910020,NULL,'2015-04-13 03:56:24',1428897384,NULL),(1954903206,2416773,2,1912653,1,1,1,'S',1,0.983226,166,654575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',9.40016,205909199,1305334,NULL,'2022-03-19 00:55:15',1647651315,NULL),(1900109291,2416773,2,49796,0,1,1,'X',1,1,184,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 29, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 29, \"small_tick_hit\": 182}}',9.43405,129967309,593784,NULL,'2014-02-18 17:46:32',1392745592,NULL),(1937961917,2416773,2,259036,1,1,1,'S',1,0.999334,530,980445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 175, \"small_tick_hit\": 971, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 175, \"small_tick_hit\": 972}}',9.62854,183563745,2435286,NULL,'2019-11-05 19:54:45',1572983685,NULL),(1901221887,2416773,2,136682,0,1,1,'S',1,0.994424,182,875869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 44, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 44, \"small_tick_hit\": 306}}',9.67354,131505665,452720,NULL,'2014-04-08 00:55:13',1396918513,NULL),(1938329575,2416773,2,291071,0,1,1,'X',1,1,194,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}}',9.694,183846968,740982,NULL,'2019-11-24 01:04:19',1574557459,NULL),(1907982507,2416773,2,305021,0,1,1,'A',1,0.958633,97,588028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',9.70924,141693281,363766,NULL,'2015-01-11 19:30:00',1421004600,NULL),(1925005847,2416773,2,79508,1,1,1,'X',1,1,124,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}}',9.79611,166199690,274040,NULL,'2017-05-13 05:21:02',1494652862,NULL),(1924936937,2416773,2,117007,0,1,1,'S',1,0.998647,158,964455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 580, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 581}}',9.79819,166200196,335768,NULL,'2017-05-13 05:50:35',1494654635,NULL),(1910022731,2416773,2,669142,0,1,1,'S',1,0.997118,214,965027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',9.80728,145455272,914892,NULL,'2015-04-13 03:33:17',1428895997,NULL),(1925011138,2416773,2,84759,0,1,1,'S',1,0.995812,209,959815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 742, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',9.90066,166199991,434776,NULL,'2017-05-13 05:37:09',1494653829,NULL),(1927579060,2416773,2,54492,0,1,1,'X',1,1,183,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',9.95039,169734913,643506,NULL,'2017-10-14 20:09:32',1508011772,NULL),(1924948908,2416773,2,1031501,1,1,1,'X',1,1,210,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 44, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 44, \"small_tick_hit\": 307}}',9.9872,166200639,511718,NULL,'2017-05-13 06:22:31',1494656551,NULL),(1912877569,2416773,2,310670,0,1,1,'S',1,0.991479,369,905077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 164, \"small_tick_hit\": 725, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 164, \"small_tick_hit\": 735}}',10.0001,149707056,2337738,NULL,'2015-08-28 00:12:48',1440720768,NULL),(1924977585,2416773,2,723342,1,1,1,'S',1,0.985677,210,815997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"large_tick_hit\": 50, \"small_tick_hit\": 463, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 470}}',10.0047,166199482,823606,NULL,'2017-05-13 05:10:22',1494652222,NULL),(1922380431,2416773,2,1102146,1,1,1,'S',1,0.99262,165,812966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 60, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 469}}',10.0125,162828914,719562,NULL,'2016-12-16 05:04:06',1481864646,NULL),(1951278785,2416773,2,897395,0,1,1,'A',1,0.97651,102,574235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',10.0253,201237200,641812,NULL,'2021-08-30 06:19:13',1630304353,NULL),(1928921448,2416773,2,87481,1,1,1,'S',1,0.997167,167,958893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',10.1011,171420272,528794,NULL,'2018-01-03 05:24:49',1514957089,NULL),(1961282834,2416773,2,1612949,1,1,1,'X',1,1,215,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 448}}',10.1232,214204321,934556,NULL,'2023-09-18 02:09:26',1695002966,NULL),(1916980853,2416773,2,413573,0,1,1,'S',1,0.992272,124,841334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 405}}',10.1746,155538466,363442,NULL,'2016-03-20 19:59:57',1458503997,NULL),(1961260614,2416773,2,183361,0,1,1,'S',1,0.996888,503,857740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 527, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 527, \"small_tick_hit\": 802}}',10.203,214018499,4724252,NULL,'2023-09-03 02:27:51',1693708071,NULL),(1924160425,2416773,2,61578,0,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',10.215,165265492,498730,NULL,'2017-04-01 02:01:27',1491012087,NULL),(1909967667,2416773,2,531780,0,1,1,'S',1,0.99532,154,874978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',10.2979,145455665,515896,NULL,'2015-04-13 03:58:09',1428897489,NULL),(1893757086,2416773,2,162881,0,1,1,'S',1,0.987261,168,860222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 55, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 385}}',10.3297,94707348,569100,NULL,'2013-04-27 03:24:21',1367033061,NULL),(1893832318,2416773,2,31801,0,1,1,'S',1,0.994709,349,974475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',10.3558,94708121,3099594,NULL,'2013-04-27 03:34:32',1367033672,NULL),(1925453906,2416773,2,121430,0,1,1,'S',1,0.997717,168,973042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',10.3608,166883518,372998,NULL,'2017-06-11 18:27:22',1497205642,NULL),(1953503051,2416773,2,2949128,0,1,1,'S',1,0.980882,81,613395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 38, \"small_tick_hit\": 339}}',10.4672,204040143,460488,NULL,'2021-12-22 01:35:20',1640136920,NULL),(1901244625,2416773,2,121306,0,1,1,'S',1,0.991317,208,876570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 93, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 93, \"small_tick_hit\": 404}}',10.5757,131505603,670782,NULL,'2014-04-08 00:51:03',1396918263,NULL),(1914401006,2416773,2,10819,0,1,1,'S',1,0.980916,139,640425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 344, \"large_tick_hit\": 79, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',10.5915,151886456,1013482,NULL,'2015-11-19 01:33:47',1447896827,NULL),(1961190693,2416773,2,51087,0,1,1,'S',1,0.996711,156,960222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',10.6354,214018434,320060,NULL,'2023-09-03 02:20:34',1693707634,NULL),(1950638619,2416773,2,142621,0,1,1,'A',1,0.977333,133,661448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',10.6811,200454607,746162,NULL,'2021-08-03 01:37:41',1627954661,NULL),(1918758026,2416773,2,48083,0,1,1,'A',1,0.96837,96,796632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',10.6846,157967734,340720,NULL,'2016-06-11 20:06:07',1465675567,NULL),(1956804192,2416773,2,139507,0,1,1,'X',1,1,211,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',10.6955,208412824,506456,NULL,'2022-07-25 05:01:33',1658725293,NULL),(1898970228,2416773,2,24003,0,1,1,'S',1,0.989933,124,772783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 68, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 68, \"small_tick_hit\": 101}}',10.7143,124622927,320624,NULL,'2013-12-24 20:26:40',1387916800,NULL),(1956910884,2416773,2,3411895,1,1,1,'S',1,0.998891,238,978953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 663, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 664}}',10.749,208412496,817546,NULL,'2022-07-25 04:29:47',1658723387,NULL),(1898916165,2416773,2,59802,0,1,1,'S',1,0.995444,223,962659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',10.7768,124624355,1262988,NULL,'2013-12-24 20:41:36',1387917696,NULL),(1938290914,2416773,2,149351,1,1,1,'S',1,0.997379,236,958992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',10.7829,183865124,1059046,NULL,'2019-11-25 01:03:46',1574643826,NULL),(1898912699,2416773,2,59575,0,1,1,'A',1,0.975347,139,755115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',10.804,124622503,750842,NULL,'2013-12-24 20:22:20',1387916540,NULL),(1926229279,2416773,2,122704,1,1,1,'S',1,0.997947,175,966098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 312}}',10.8156,168029742,410962,NULL,'2017-07-29 04:28:21',1501302501,NULL),(1918313715,2416773,2,205318,0,1,1,'X',1,1,342,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',10.8257,157329713,1148930,NULL,'2016-05-22 22:20:04',1463955604,NULL),(1924987531,2416773,2,70915,1,1,1,'X',1,1,416,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',10.8609,166199783,4246972,NULL,'2017-05-13 05:25:20',1494653120,NULL),(1918296190,2416773,2,32022,0,1,1,'X',1,1,87,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',10.8981,157330474,207080,NULL,'2016-05-22 22:54:46',1463957686,NULL),(1912209251,2416773,2,657881,1,1,1,'S',1,0.990981,270,962071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 609, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 617}}',10.9059,148761429,1402650,NULL,'2015-07-27 03:02:37',1437966157,NULL),(1920012872,2416773,2,168823,0,1,1,'X',1,1,350,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 744}}',10.9109,159530185,2238348,NULL,'2016-08-01 03:09:18',1470020958,NULL),(1957695726,2416773,2,165681,0,1,1,'S',1,0.997934,190,965287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 294}}',10.9129,209685651,440378,NULL,'2022-10-09 00:44:41',1665276281,NULL),(1901235137,2416773,2,94292,0,1,1,'S',1,0.9866,175,858764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 79, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 79, \"small_tick_hit\": 327}}',10.9284,131505633,584396,NULL,'2014-04-08 00:52:58',1396918378,NULL),(1924288197,2416773,2,25305,1,1,1,'S',1,0.994186,98,802255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 18, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 18, \"small_tick_hit\": 158}}',10.9348,165435008,423166,NULL,'2017-04-09 01:46:57',1491702417,NULL),(1925191358,2416773,2,177345,0,1,1,'X',1,1,163,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 46, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 46, \"small_tick_hit\": 250}}',10.949,166564852,341340,NULL,'2017-05-29 05:35:08',1496036108,NULL),(1922317999,2416773,2,536191,0,1,1,'S',1,0.985337,122,656471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',10.9495,162638283,766624,NULL,'2016-12-07 23:07:49',1481152069,NULL),(1916983067,2416773,2,47564,0,1,1,'S',1,0.993274,171,868093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 24, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 24, \"small_tick_hit\": 227}}',10.9696,155538591,593054,NULL,'2016-03-20 20:04:36',1458504276,NULL),(1937460722,2416773,2,95691,0,1,1,'X',1,1,197,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}}',11.013,182760988,384750,NULL,'2019-09-10 13:04:55',1568120695,NULL),(1924911587,2416773,2,431748,1,1,1,'S',1,0.99877,276,964055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 116, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 116, \"small_tick_hit\": 537}}',11.047,166199940,642112,NULL,'2017-05-13 05:34:10',1494653650,NULL),(1914384177,2416773,2,695303,1,1,1,'S',1,0.994282,391,909360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"small_tick_hit\": 1242, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 1251}}',11.0739,151886599,3088860,NULL,'2015-11-19 01:41:25',1447897285,NULL),(1924992177,2416773,2,142333,0,1,1,'S',1,0.993151,218,959602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',11.1499,166200583,510680,NULL,'2017-05-13 06:17:34',1494656254,NULL),(1948910111,2416773,2,1601869,0,1,1,'A',1,0.977303,133,639112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',11.1518,198068378,769116,NULL,'2021-05-16 17:49:05',1621187345,NULL),(1938388808,2416773,2,134516,1,1,1,'S',1,0.991367,128,840464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',11.1525,183970213,581572,NULL,'2019-12-02 04:53:22',1575262402,NULL),(1901601541,2416773,2,94289,0,1,1,'S',1,0.993103,178,963994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 64, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 64, \"small_tick_hit\": 257}}',11.1834,132089591,310472,NULL,'2014-04-25 22:41:53',1398465713,NULL),(1925008727,2416773,2,921964,1,1,1,'S',1,0.999193,526,959672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 68, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 68, \"small_tick_hit\": 713}}',11.2403,166200727,3028536,NULL,'2017-05-13 06:28:00',1494656880,NULL),(1925002831,2416773,2,991847,1,1,1,'S',1,0.998594,266,959418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 51, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 51, \"small_tick_hit\": 445}}',11.2969,166200482,734256,NULL,'2017-05-13 06:09:43',1494655783,NULL),(3150011670,2416773,2,4565432,1,1,1,'S',1,0.988439,123,790243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 367}}',11.3202,217519750,705426,NULL,'2024-07-13 00:50:28',1720831828,NULL),(1961323713,2416773,2,3623012,1,1,1,'S',1,0.991258,465,955232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 26, \"small_tick_hit\": 1009, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 26, \"small_tick_hit\": 1021}}',11.3232,214204373,3739314,NULL,'2023-09-18 02:18:02',1695003482,NULL),(1918234209,2416773,2,872455,0,1,1,'S',1,0.985246,202,690295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 610, \"large_tick_hit\": 16, \"small_tick_hit\": 576, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',11.331,157331629,1963252,NULL,'2016-05-22 23:50:38',1463961038,NULL),(1952152540,2416773,2,2944764,1,1,1,'A',1,0.977352,89,603971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 244}}',11.3531,202265073,614174,NULL,'2021-10-10 03:12:11',1633835531,NULL),(1954885638,2416773,2,611877,0,1,1,'A',1,0.976829,131,610687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 414, \"large_tick_hit\": 107, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 107, \"small_tick_hit\": 286}}',11.3683,205908968,978132,NULL,'2022-03-19 00:42:35',1647650555,NULL),(1919451732,2416773,2,31535,0,1,1,'S',1,0.995927,148,845356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 199}}',11.4331,158817279,1093696,NULL,'2016-07-08 01:50:25',1467942625,NULL),(1892929242,2416773,2,30771,0,1,1,'A',1,0.977922,231,874087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 76, \"small_tick_hit\": 428, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 76, \"small_tick_hit\": 444}}',11.4805,89629477,1081388,NULL,'2013-03-11 01:24:18',1362965058,NULL),(1913930644,2416773,2,476366,0,1,1,'S',1,0.996587,192,960787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.4849,151114413,718424,NULL,'2015-10-23 00:29:35',1445560175,NULL),(1961601611,2416773,2,3915146,1,1,1,'S',1,0.995434,166,857816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 400}}',11.5124,214587318,918188,NULL,'2023-10-22 21:40:09',1698010809,NULL),(1900125754,2416773,2,183538,0,1,1,'S',1,0.994898,316,960357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 468}}',11.5214,129967202,884400,NULL,'2014-02-18 17:41:25',1392745285,NULL),(1918333899,2416773,2,942386,1,1,1,'S',1,0.992176,439,823196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 959, \"large_tick_hit\": 140, \"small_tick_hit\": 1564, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 140, \"small_tick_hit\": 1579}}',11.5353,157331022,8352712,NULL,'2016-05-22 23:20:31',1463959231,NULL),(1896668916,2416773,2,69278,0,1,1,'S',1,0.98982,460,966380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 21, \"small_tick_hit\": 1193, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 21, \"small_tick_hit\": 1210}}',11.5452,111008627,2601002,NULL,'2013-09-05 00:00:16',1378339216,NULL),(1961149100,2416773,2,1388977,0,1,1,'S',1,0.996198,151,869092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',11.5476,214018423,487008,NULL,'2023-09-03 02:18:52',1693707532,NULL),(1952647510,2416773,2,76465,1,1,1,'S',1,0.994516,207,968536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 340}}',11.6225,202956291,813790,NULL,'2021-11-06 02:34:00',1636166040,NULL),(1923987890,2416773,2,87,1,1,1,'S',1,0.982242,215,715553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 63, \"small_tick_hit\": 418, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 63, \"small_tick_hit\": 426}}',11.6269,165072998,1250848,NULL,'2017-03-23 01:00:47',1490230847,NULL),(1962036112,2416773,2,4261336,1,1,1,'S',1,0.992038,205,866012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',11.634,214953682,1139148,NULL,'2023-11-24 22:57:30',1700866650,NULL),(1959317266,2416773,2,3943718,1,1,1,'A',1,0.979784,162,651153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',11.6526,211616779,1142498,NULL,'2023-02-25 02:15:18',1677291318,NULL),(1921060403,2416773,2,1032498,1,1,1,'A',1,0.970962,175,652930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 339, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 200}}',11.6724,161163656,990728,NULL,'2016-10-02 21:45:51',1475444751,NULL),(1921856546,2416773,2,485375,1,1,1,'X',1,1,207,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',11.7341,162196656,859312,NULL,'2016-11-17 23:19:38',1479424778,NULL),(1909838508,2416773,2,479803,0,1,1,'S',1,0.980645,320,795547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"large_tick_hit\": 68, \"small_tick_hit\": 652, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 68, \"small_tick_hit\": 671}}',11.7538,145292215,2006700,NULL,'2015-04-08 02:38:26',1428460706,NULL),(1896669611,2416773,2,57406,0,1,1,'A',1,0.960227,210,832959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',11.7716,111000332,852824,NULL,'2013-09-04 21:25:18',1378329918,NULL),(1937534863,2416773,2,505353,1,1,1,'X',1,1,224,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',11.8013,182760853,973198,NULL,'2019-09-10 12:53:23',1568120003,NULL),(1934621993,2416773,2,1776103,1,1,1,'X',1,1,247,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',11.8025,179182227,1104310,NULL,'2019-01-27 20:34:11',1548621251,NULL),(1921660479,2416773,2,433613,1,1,1,'X',1,1,212,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 10, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 10, \"small_tick_hit\": 519}}',11.8045,161864033,885238,NULL,'2016-11-02 16:42:09',1478104929,NULL),(1924098201,2416773,2,86767,1,1,1,'S',1,0.997988,221,867967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 47, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 47, \"small_tick_hit\": 167}}',11.8349,165073567,1042362,NULL,'2017-03-23 01:48:48',1490233728,NULL),(1946443174,2416773,2,955423,0,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',11.8407,194855158,1239016,NULL,'2021-02-10 04:46:21',1612932381,NULL),(1912862516,2416773,2,188348,0,1,1,'S',1,0.996748,226,965333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 389}}',11.8528,149707419,550810,NULL,'2015-08-28 00:35:04',1440722104,NULL),(1901240282,2416773,2,48477,0,1,1,'S',1,0.987879,121,829591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 160}}',11.8865,131506334,375922,NULL,'2014-04-08 01:36:11',1396920971,NULL),(1924974443,2416773,2,722159,1,1,1,'S',1,0.998066,200,963517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 317}}',11.9077,166199438,334276,NULL,'2017-05-13 05:07:43',1494652063,NULL),(1937442625,2416773,2,2033841,1,1,1,'S',1,0.987654,110,779565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 274}}',11.9249,182786025,552793,NULL,'2019-09-12 13:54:36',1568296476,NULL),(1922775579,2416773,2,166718,1,1,1,'S',1,0.998026,419,962836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 63, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 63, \"small_tick_hit\": 594}}',11.9395,163369950,2813460,NULL,'2017-01-07 01:59:54',1483754394,NULL),(1948935203,2416773,2,830582,0,1,1,'S',1,0.99839,276,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',12.0132,198067668,1401252,NULL,'2021-05-16 17:27:24',1621186044,NULL),(1958738306,2416773,2,3853269,1,1,1,'X',1,1,255,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 236}}',12.0197,210906663,1254276,NULL,'2023-01-01 21:55:08',1672610108,NULL),(1922957491,2416773,2,1135330,0,1,1,'S',1,0.99572,226,965455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',12.0788,163639948,1020420,NULL,'2017-01-19 03:58:19',1484798299,NULL),(1910452445,2416773,2,283157,0,1,1,'S',1,0.989627,152,958880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',12.0858,146192672,471194,NULL,'2015-05-08 00:12:26',1431043946,NULL),(1900019428,2416773,2,69176,0,1,1,'S',1,0.996732,273,967118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',12.1307,129810142,1324970,NULL,'2014-02-13 18:16:37',1392315397,NULL),(1948742122,2416773,2,2859907,1,1,1,'S',1,0.994129,504,962144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 1020, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 1029}}',12.1405,197935380,4725452,NULL,'2021-05-13 00:49:48',1620866988,NULL),(1925226415,2416773,2,135571,1,1,1,'X',1,1,196,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 60, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 60, \"small_tick_hit\": 334}}',12.1733,166563790,394896,NULL,'2017-05-29 03:57:57',1496030277,NULL),(1957349544,2416773,2,1799198,0,1,1,'S',1,0.983586,129,626028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',12.2011,209121603,1331814,NULL,'2022-09-02 06:51:40',1662101500,NULL),(1918886176,2416773,2,382963,0,1,1,'A',1,0.964557,119,936826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 28, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',12.2799,158070272,210419,NULL,'2016-06-15 00:59:21',1465952361,NULL),(1953657190,2416773,2,59821,0,1,1,'S',1,0.99495,182,971926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',12.339,204232213,453020,NULL,'2021-12-30 04:11:27',1640837487,NULL),(1948961452,2416773,2,2943967,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 504}}',12.3425,198067298,1005348,NULL,'2021-05-16 17:15:25',1621185325,NULL),(1948881788,2416773,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,198067452,1515484,NULL,'2021-05-16 17:20:25',1621185625,NULL),(1922273769,2416773,2,33782,0,1,1,'A',1,0.978261,116,658958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 41, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 41, \"small_tick_hit\": 238}}',12.3855,162638261,629326,NULL,'2016-12-07 23:05:55',1481151955,NULL),(1956403011,2416773,2,142623,1,1,1,'S',1,0.998496,240,962493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',12.4124,207970429,1117716,NULL,'2022-07-01 04:54:30',1656651270,NULL),(1925251236,2416773,2,746859,1,1,1,'X',1,1,218,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 319}}',12.4203,166645819,856694,NULL,'2017-06-02 01:08:39',1496365719,NULL),(1961522890,2416773,2,4265676,1,1,1,'S',1,0.988314,188,785717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 276}}',12.4474,214346972,995660,NULL,'2023-10-01 00:22:20',1696119740,NULL),(1928570428,2416773,2,1397881,1,1,1,'X',1,1,210,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 15, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',12.4624,170905234,824030,NULL,'2017-12-12 02:20:40',1513045240,NULL),(1924932309,2416773,2,354118,0,1,1,'S',1,0.998658,265,961922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.473,166199566,687846,NULL,'2017-05-13 05:14:46',1494652486,NULL),(1954925609,2416773,2,2216529,1,1,1,'A',1,0.979248,153,651852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 308}}',12.5097,205909167,1136938,NULL,'2022-03-19 00:53:33',1647651213,NULL),(1913735477,2416773,2,665506,0,1,1,'S',1,0.983206,208,801244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 23, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',12.5173,150834672,915050,NULL,'2015-10-12 13:50:31',1444657831,NULL),(1924316793,2416773,2,32550,1,1,1,'S',1,0.995556,180,960694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 270}}',12.5188,165434790,728156,NULL,'2017-04-09 01:35:33',1491701733,NULL),(1925166413,2416773,2,104590,1,1,1,'S',1,0.998188,473,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 97, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 97, \"small_tick_hit\": 630}}',12.5639,166564188,3445742,NULL,'2017-05-29 04:31:13',1496032273,NULL),(1950757057,2416773,2,2395958,0,1,1,'S',1,0.981949,171,708410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',12.5679,200454682,969074,NULL,'2021-08-03 01:41:10',1627954870,NULL),(1921640850,2416773,2,35896,1,1,1,'X',1,1,159,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 73}}',12.57,161864160,636266,NULL,'2016-11-02 16:47:54',1478105274,NULL),(1910575036,2416773,2,375503,0,1,1,'S',1,0.988806,312,794709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 544, \"large_tick_hit\": 262, \"small_tick_hit\": 519, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 262, \"small_tick_hit\": 529}}',12.6046,146508165,2312434,NULL,'2015-05-17 17:41:45',1431884505,NULL),(1954935271,2416773,2,3279112,1,1,1,'A',1,0.968603,175,666593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 343, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 282}}',12.6116,205909324,954680,NULL,'2022-03-19 01:03:39',1647651819,NULL),(1892956439,2416773,2,32548,0,1,1,'X',1,1,171,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 48, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 48, \"small_tick_hit\": 297}}',12.614,88974127,310262,NULL,'2013-03-04 18:48:34',1362422914,NULL),(1896590138,2416773,2,50510,0,1,1,'S',1,0.983762,303,794823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 26, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 26, \"small_tick_hit\": 245}}',12.6694,111000109,2777154,NULL,'2013-09-04 21:21:22',1378329682,NULL),(1918317223,2416773,2,903356,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 161}}',12.6959,157265320,748670,NULL,'2016-05-21 06:43:59',1463813039,NULL),(2501613749,2416773,2,4392156,1,1,1,'S',1,0.998073,139,844427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 242}}',12.7569,216196387,751112,NULL,'2024-03-14 01:29:04',1710379744,NULL),(1933332587,2416773,2,1695054,1,1,1,'S',1,0.996124,494,928408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 915, \"large_tick_hit\": 59, \"small_tick_hit\": 1082, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 59, \"small_tick_hit\": 1089}}',12.7685,177200058,11081740,NULL,'2018-10-01 01:32:21',1538357541,NULL),(1924387630,2416773,2,94688,1,1,1,'S',1,0.99384,196,961618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',12.7785,165513360,442216,NULL,'2017-04-12 16:53:43',1492016023,NULL),(1920161734,2416773,2,817048,1,1,1,'S',1,0.997583,445,963866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 793, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 796}}',12.9449,159890889,3709386,NULL,'2016-08-13 22:21:15',1471126875,NULL),(1924351631,2416773,2,42680,1,1,1,'X',1,1,187,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 219}}',12.9968,165434752,600418,NULL,'2017-04-09 01:33:07',1491701587,NULL),(1961217448,2416773,2,3072398,1,1,1,'S',1,0.996534,230,875976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',13.0115,214018719,1517864,NULL,'2023-09-03 02:52:00',1693709520,NULL),(1932525514,2416773,2,505085,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}}',13.088,176246209,829632,NULL,'2018-08-11 17:59:56',1534010396,NULL),(1921950343,2416773,2,142335,1,1,1,'X',1,1,233,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 279}}',13.1583,162334182,899418,NULL,'2016-11-24 03:08:24',1479956904,NULL),(1922919480,2416773,2,36496,0,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',13.1695,163639985,1239822,NULL,'2017-01-19 04:01:36',1484798496,NULL),(1935230895,2416773,2,1864359,1,1,1,'X',1,1,191,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 180}}',13.2137,179696691,716192,NULL,'2019-03-02 04:25:31',1551500731,NULL),(1919455774,2416773,2,519007,1,1,1,'S',1,0.980392,157,934474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 71, \"small_tick_hit\": 356, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 71, \"small_tick_hit\": 365}}',13.2286,158876073,285615,NULL,'2016-07-09 23:29:33',1468106973,NULL),(1953704959,2416773,2,125989,1,1,1,'X',1,1,243,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',13.2302,204231947,1139244,NULL,'2021-12-30 03:54:29',1640836469,NULL),(1925865883,2416773,2,827436,1,1,1,'X',1,1,258,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',13.2582,167452175,1250856,NULL,'2017-07-04 21:58:21',1499205501,NULL),(1957700021,2416773,2,174645,1,1,1,'S',1,0.997285,446,965833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 32, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 32, \"small_tick_hit\": 659}}',13.2999,209582852,3492112,NULL,'2022-10-02 01:23:34',1664673814,NULL),(1949636397,2416773,2,1933464,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',13.3016,199088969,1005250,NULL,'2021-06-17 04:50:01',1623905401,NULL),(1938282775,2416773,2,138751,1,1,1,'X',1,1,282,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 437}}',13.3057,183865150,715134,NULL,'2019-11-25 01:07:00',1574644020,NULL),(1924986349,2416773,2,984053,1,1,1,'X',1,1,256,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.328,166200349,676748,NULL,'2017-05-13 06:01:46',1494655306,NULL),(1922397334,2416773,2,867343,0,1,1,'S',1,0.98705,226,768458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 48, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',13.384,162829141,1529276,NULL,'2016-12-16 05:26:37',1481865997,NULL),(1928957695,2416773,2,929087,1,1,1,'X',1,1,245,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 618}}',13.4079,171459858,1162336,NULL,'2018-01-04 23:09:34',1515107374,NULL),(1918820040,2416773,2,747239,1,1,1,'X',1,1,245,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 527}}',13.4092,157966922,861774,NULL,'2016-06-11 19:42:58',1465674178,NULL),(1918293336,2416773,2,31536,0,1,1,'S',1,0.993166,194,962735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',13.4265,157292396,750108,NULL,'2016-05-21 23:03:22',1463871802,NULL),(1957797524,2416773,2,129258,1,1,1,'S',1,0.998012,255,963450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',13.4532,209685730,1218978,NULL,'2022-10-09 00:55:06',1665276906,NULL),(1920164661,2416773,2,608651,1,1,1,'S',1,0.995968,227,962854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 514, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 517}}',13.4618,159890364,1002384,NULL,'2016-08-13 22:00:38',1471125638,NULL),(1954947076,2416773,2,356595,0,1,1,'A',1,0.964561,161,614363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',13.491,205909110,894352,NULL,'2022-03-19 00:49:57',1647650997,NULL),(1948883759,2416773,2,1028007,0,1,1,'S',1,0.980704,238,695082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',13.5028,198149910,2097892,NULL,'2021-05-19 03:06:49',1621393609,NULL),(1924936101,2416773,2,1095679,0,1,1,'S',1,0.998462,233,967392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',13.5217,166200775,537460,NULL,'2017-05-13 06:31:37',1494657097,NULL),(1958029495,2416773,2,1848456,1,1,1,'S',1,0.99085,132,708954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',13.5231,209907792,1089154,NULL,'2022-10-24 02:45:30',1666579530,NULL),(1961709610,2416773,2,4261555,1,1,1,'S',1,0.998442,226,959400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',13.5272,214669743,976878,NULL,'2023-10-30 00:25:07',1698625507,NULL),(1927827621,2416773,2,1427533,0,1,1,'S',1,0.998342,195,865289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',13.5276,170042327,968860,NULL,'2017-10-30 02:38:07',1509331087,NULL),(1937546601,2416773,2,2134407,1,1,1,'X',1,1,238,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 34, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',13.5328,182870406,991892,NULL,'2019-09-18 15:42:12',1568821332,NULL),(1908355491,2416773,2,69406,0,1,1,'S',1,0.993075,314,939848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',13.545,142336805,1674024,NULL,'2015-01-23 01:25:24',1421976324,NULL),(1938417319,2416773,2,1426818,1,1,1,'S',1,0.998639,216,960724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 519}}',13.5477,183970163,924236,NULL,'2019-12-02 04:46:45',1575262005,NULL),(1954918890,2416773,2,2828375,1,1,1,'S',1,0.995766,355,962936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 30, \"small_tick_hit\": 1056, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 30, \"small_tick_hit\": 1062}}',13.5479,205909419,2259264,NULL,'2022-03-19 01:10:17',1647652217,NULL),(1937534170,2416773,2,61578,0,1,1,'X',1,1,193,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',13.5783,182870535,550970,NULL,'2019-09-18 15:54:51',1568822091,NULL),(1912931796,2416773,2,105037,0,1,1,'S',1,0.998198,239,959183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.6054,149707099,696310,NULL,'2015-08-28 00:16:14',1440720974,NULL),(1924132205,2416773,2,54073,1,1,1,'X',1,1,163,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 19, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 19, \"small_tick_hit\": 160}}',13.6515,165311239,490152,NULL,'2017-04-02 21:15:06',1491167706,NULL),(1961294160,2416773,2,3211766,1,1,1,'S',1,0.994444,254,960925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',13.658,214204432,1242938,NULL,'2023-09-18 02:28:58',1695004138,NULL),(1924929511,2416773,2,1093726,0,1,1,'S',1,0.998897,335,966638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.6679,166200891,1144222,NULL,'2017-05-13 06:39:14',1494657554,NULL),(1918328433,2416773,2,356081,1,1,1,'X',1,1,218,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 63, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 63, \"small_tick_hit\": 362}}',13.7372,157297960,731844,NULL,'2016-05-22 02:48:39',1463885319,NULL),(1952052080,2416773,2,1329017,1,1,1,'S',1,0.99279,308,811497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 982, \"large_tick_hit\": 1, \"small_tick_hit\": 807, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 815}}',13.7386,202264432,4869142,NULL,'2021-10-10 02:38:19',1633833499,NULL),(1937531107,2416773,2,758134,0,1,1,'S',1,0.984817,274,819644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 577, \"large_tick_hit\": 48, \"small_tick_hit\": 802, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 48, \"small_tick_hit\": 814}}',13.7471,182786011,2652190,NULL,'2019-09-12 13:53:01',1568296381,NULL),(1928287889,2416773,2,92259,1,1,1,'X',1,1,166,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 153}}',13.7617,170670117,494878,NULL,'2017-11-30 19:27:47',1512070067,NULL),(1930987684,2416773,2,1570475,1,1,1,'S',1,0.996604,245,885591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 279}}',13.7764,174153062,1625432,NULL,'2018-05-07 03:04:27',1525662267,NULL),(1928225176,2416773,2,59728,0,1,1,'X',1,1,211,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',13.8355,170679466,756578,NULL,'2017-12-01 07:46:03',1512114363,NULL),(1948926075,2416773,2,356596,0,1,1,'S',1,0.998239,209,880376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}}',13.8805,198069452,821422,NULL,'2021-05-16 18:22:21',1621189341,NULL),(1937884081,2416773,2,325888,1,1,1,'X',1,1,251,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 94, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 94, \"small_tick_hit\": 352}}',13.9259,183395202,546032,NULL,'2019-10-26 02:54:00',1572058440,NULL),(1925963633,2416773,2,96574,0,1,1,'X',1,1,188,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',13.9422,167576772,704150,NULL,'2017-07-09 22:37:38',1499639858,NULL),(1910640534,2416773,2,518109,0,1,1,'S',1,0.995392,443,915507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 29, \"small_tick_hit\": 1291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 29, \"small_tick_hit\": 1299}}',13.9501,146508566,4321098,NULL,'2015-05-17 17:55:50',1431885350,NULL),(1917560985,2416773,2,786344,1,1,1,'S',1,0.997951,195,963757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 293}}',13.9804,156217371,625336,NULL,'2016-04-13 16:43:55',1460565835,NULL),(1924122931,2416773,2,50908,1,1,1,'S',1,0.99793,315,960084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 86, \"small_tick_hit\": 649, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 86, \"small_tick_hit\": 651}}',14.0082,165265465,1354762,NULL,'2017-04-01 01:59:47',1491011987,NULL),(1937494027,2416773,2,1679393,1,1,1,'S',1,0.998062,256,969011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',14.0338,182766893,1173234,NULL,'2019-09-10 22:32:58',1568154778,NULL),(1919420535,2416773,2,741403,1,1,1,'S',1,0.994024,233,1053419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 765, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',14.0384,158876299,683531,NULL,'2016-07-09 23:38:40',1468107520,NULL),(1928814927,2416773,2,277212,0,1,1,'S',1,0.997121,372,917963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 150, \"small_tick_hit\": 1047, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',14.0512,171346765,2477310,NULL,'2017-12-31 02:26:43',1514687203,NULL),(1962312005,2416773,2,1518724,1,1,1,'S',1,0.993271,237,960469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 506}}',14.0668,215434896,1074110,NULL,'2024-01-05 22:28:48',1704493728,NULL),(1926359814,2416773,2,33517,0,1,1,'X',1,1,179,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',14.0789,168114340,744802,NULL,'2017-08-01 17:51:38',1501609898,NULL),(1961386869,2416773,2,3498169,1,1,1,'S',1,0.998346,607,942806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 11, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 11, \"small_tick_hit\": 580}}',14.0878,214204304,6701506,NULL,'2023-09-18 02:07:05',1695002825,NULL),(1919438171,2416773,2,866134,0,1,1,'S',1,0.988651,184,922148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 134, \"small_tick_hit\": 508, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 134, \"small_tick_hit\": 515}}',14.0952,158876895,338767,NULL,'2016-07-10 00:08:17',1468109297,NULL),(1925249598,2416773,2,42156,1,1,1,'S',1,0.996909,274,913808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',14.0991,166646647,1261150,NULL,'2017-06-02 02:12:00',1496369520,NULL),(1921757643,2416773,2,506000,1,1,1,'S',1,0.998203,318,963907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 793, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 795}}',14.1042,162046192,1859290,NULL,'2016-11-10 23:50:40',1478821840,NULL),(1948738308,2416773,2,2586639,1,1,1,'S',1,0.998567,250,959443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 448}}',14.1181,197935013,1530054,NULL,'2021-05-13 00:32:01',1620865921,NULL),(1960803397,2416773,2,3992316,1,1,1,'S',1,0.996006,416,847120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"large_tick_hit\": 12, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',14.1282,213586297,4929482,NULL,'2023-07-28 03:25:48',1690514748,NULL),(1918625914,2416773,2,823507,1,1,1,'S',1,0.988694,686,790755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 646, \"large_tick_hit\": 551, \"small_tick_hit\": 552, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 551, \"small_tick_hit\": 560}}',14.133,157849145,6144488,NULL,'2016-06-08 01:59:33',1465351173,NULL),(1935795943,2416773,2,86482,0,1,1,'S',1,0.995146,155,858900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 15, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',14.1512,180585589,533182,NULL,'2019-04-27 23:04:28',1556406268,NULL),(1916953434,2416773,2,715096,1,1,1,'S',1,0.996975,602,981834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 49, \"small_tick_hit\": 1046, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 49, \"small_tick_hit\": 1051}}',14.1815,155539484,6311400,NULL,'2016-03-20 20:35:28',1458506128,NULL),(1925071339,2416773,2,121609,0,1,1,'S',1,0.9984,285,960888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}}',14.2041,166437563,1819202,NULL,'2017-05-24 00:23:20',1495585400,NULL),(1922553025,2416773,2,183488,0,1,1,'X',1,1,207,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',14.2283,162999505,854078,NULL,'2016-12-22 23:33:49',1482449629,NULL),(1925431061,2416773,2,166841,0,1,1,'S',1,0.980392,149,795249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',14.2431,167010564,684330,NULL,'2017-06-17 03:02:15',1497668535,NULL),(1918321017,2416773,2,61007,0,1,1,'S',1,0.985859,147,673765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 26, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 147}}',14.2562,157298068,845656,NULL,'2016-05-22 02:53:09',1463885589,NULL),(2928881880,2416773,2,4568606,1,1,1,'S',1,0.99002,171,849997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',14.3124,217011017,1016710,NULL,'2024-06-02 03:00:10',1717297210,NULL),(1961365767,2416773,2,3871726,1,1,1,'X',1,1,235,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 255}}',14.3826,214204230,1084146,NULL,'2023-09-18 01:53:40',1695002020,NULL),(1918342348,2416773,2,809975,1,1,1,'X',1,1,236,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',14.4213,157260193,1082536,NULL,'2016-05-21 02:29:55',1463797795,NULL),(1922448282,2416773,2,82156,0,1,1,'S',1,0.994206,270,959247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 588, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',14.423,162829059,1282432,NULL,'2016-12-16 05:18:04',1481865484,NULL),(1956902184,2416773,2,2655767,1,1,1,'S',1,0.99776,451,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 442}}',14.4472,208412957,3776600,NULL,'2022-07-25 05:17:12',1658726232,NULL),(1925895671,2416773,2,240731,0,1,1,'S',1,0.997172,244,846374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 89, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}}',14.5137,167452380,1143822,NULL,'2017-07-04 22:12:29',1499206349,NULL),(1935508709,2416773,2,1802103,1,1,1,'S',1,0.995614,235,961695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',14.5566,180057373,1002804,NULL,'2019-03-25 05:29:11',1553491751,NULL),(1960879447,2416773,2,4179899,1,1,1,'S',1,0.997251,571,870261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 30, \"small_tick_hit\": 803, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 30, \"small_tick_hit\": 805}}',14.5569,213586383,10425638,NULL,'2023-07-28 03:39:12',1690515552,NULL),(1947418139,2416773,2,2849833,1,1,1,'S',1,0.996324,251,968948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',14.5682,196058617,1630826,NULL,'2021-03-18 22:58:13',1616108293,NULL),(1922029219,2416773,2,523845,1,1,1,'X',1,1,264,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 608}}',14.5769,162334507,1099548,NULL,'2016-11-24 03:33:49',1479958429,NULL),(1912278246,2416773,2,476545,0,1,1,'A',1,0.975482,233,896998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 25, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',14.5814,148761263,977432,NULL,'2015-07-27 02:53:55',1437965635,NULL),(1935866093,2416773,2,1975249,1,1,1,'S',1,0.996429,243,917690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',14.5816,180670569,1131806,NULL,'2019-05-03 02:37:40',1556851060,NULL),(1957979726,2416773,2,3715020,1,1,1,'S',1,0.998188,270,962172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',14.603,209907799,1350682,NULL,'2022-10-24 02:47:07',1666579627,NULL),(1937968361,2416773,2,1627567,1,1,1,'X',1,1,240,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',14.6208,183564217,1084888,NULL,'2019-11-05 20:31:33',1572985893,NULL),(1932786535,2416773,2,1442486,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',14.6533,176584311,2185468,NULL,'2018-08-27 13:40:10',1535377210,NULL),(1960020887,2416773,2,3905332,1,1,1,'S',1,0.989726,309,956000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',14.6667,212688525,2299582,NULL,'2023-05-19 17:35:49',1684517749,NULL),(1959642641,2416773,2,3393146,1,1,1,'S',1,0.995677,151,769581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 366}}',14.6758,212037330,867724,NULL,'2023-03-29 05:03:23',1680066203,NULL),(1921762778,2416773,2,919500,1,1,1,'X',1,1,803,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 114, \"small_tick_hit\": 1052}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 114, \"small_tick_hit\": 1052}}',14.6784,162045685,10296300,NULL,'2016-11-10 23:14:12',1478819652,NULL),(1912951675,2416773,2,79207,0,1,1,'S',1,0.997076,183,960463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 159}}',14.7562,149707547,356308,NULL,'2015-08-28 00:43:59',1440722639,NULL),(1901235049,2416773,2,138320,0,1,1,'S',1,0.992925,281,958314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 85, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 85, \"small_tick_hit\": 567}}',14.7763,131505577,1033278,NULL,'2014-04-08 00:49:09',1396918149,NULL),(1937490042,2416773,2,122704,1,1,1,'X',1,1,175,1083142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 312}}',14.8221,182786076,450222,NULL,'2019-09-12 14:00:41',1568296841,NULL),(1937931691,2416773,2,1403331,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.8563,183395229,1254948,NULL,'2019-10-26 02:55:39',1572058539,NULL),(1924997905,2416773,2,1131250,1,1,1,'S',1,0.998425,169,961306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',14.8822,166201471,550282,NULL,'2017-05-13 07:17:00',1494659820,NULL),(1918614609,2416773,2,45175,0,1,1,'X',1,1,177,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 91}}',14.9158,157783078,616054,NULL,'2016-06-05 19:53:01',1465156381,NULL),(1913944761,2416773,2,147268,0,1,1,'X',1,1,100,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',14.9328,151114095,221036,NULL,'2015-10-23 00:09:24',1445558964,NULL),(1939045440,2416773,2,2245910,1,1,1,'S',1,0.995868,257,961280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',14.9472,184822129,1642482,NULL,'2020-01-24 02:25:57',1579832757,NULL),(1953614093,2416773,2,3268125,1,1,1,'X',1,1,241,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',14.9592,204231603,1120990,NULL,'2021-12-30 03:34:39',1640835279,NULL),(1925208022,2416773,2,478461,1,1,1,'S',1,0.994819,246,960479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 526}}',14.9739,166564962,1152892,NULL,'2017-05-29 05:45:55',1496036755,NULL),(1925154300,2416773,2,769112,1,1,1,'S',1,0.993651,259,853952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 831, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 71, \"small_tick_hit\": 837}}',14.9814,166646784,1471834,NULL,'2017-06-02 02:21:47',1496370107,NULL),(1917049747,2416773,2,649186,1,1,1,'X',1,1,462,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',15.0437,155539055,3810214,NULL,'2016-03-20 20:20:39',1458505239,NULL),(1921676457,2416773,2,542807,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 29, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 29, \"small_tick_hit\": 359}}',15.0464,161864276,1297486,NULL,'2016-11-02 16:52:58',1478105578,NULL),(1898971097,2416773,2,52238,0,1,1,'X',1,1,286,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}}',15.0474,124623690,1309124,NULL,'2013-12-24 20:34:40',1387917280,NULL),(1924495334,2416773,2,74128,0,1,1,'S',1,0.996479,223,966738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 345}}',15.0991,165513332,772726,NULL,'2017-04-12 16:52:04',1492015924,NULL),(1952648387,2416773,2,2927959,1,1,1,'S',1,0.998051,292,962898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 221}}',15.1085,202956327,2136060,NULL,'2021-11-06 02:35:38',1636166138,NULL),(1938275416,2416773,2,603837,1,1,1,'S',1,0.998726,230,959499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 18, \"small_tick_hit\": 554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 18, \"small_tick_hit\": 555}}',15.1179,183865186,966440,NULL,'2019-11-25 01:10:51',1574644251,NULL),(1918263688,2416773,2,463693,0,1,1,'X',1,1,259,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}}',15.1259,157292724,696048,NULL,'2016-05-21 23:16:34',1463872594,NULL),(1951444525,2416773,2,229692,1,1,1,'S',1,0.995712,463,974121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 103, \"small_tick_hit\": 698, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 103, \"small_tick_hit\": 703}}',15.1291,201488592,3124588,NULL,'2021-09-09 02:22:39',1631154159,NULL),(1959676384,2416773,2,3700424,1,1,1,'S',1,0.998413,315,961293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 315}}',15.1465,212037233,1767776,NULL,'2023-03-29 04:49:11',1680065351,NULL),(1925435411,2416773,2,21861,0,1,1,'S',1,0.993369,281,880971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 95, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 95, \"small_tick_hit\": 414}}',15.1652,167010936,1175966,NULL,'2017-06-17 03:28:25',1497670105,NULL),(1917833085,2416773,2,919033,1,1,1,'S',1,0.992705,536,870909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"large_tick_hit\": 149, \"small_tick_hit\": 980, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 149, \"small_tick_hit\": 990}}',15.1775,156627262,5082988,NULL,'2016-04-28 02:54:50',1461812090,NULL),(1900797605,2416773,2,99010,0,1,1,'S',1,0.988802,342,926730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 61, \"small_tick_hit\": 519, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',15.1781,130779167,1273682,NULL,'2014-03-16 02:53:30',1394938410,NULL),(1955840913,2416773,2,2090848,0,1,1,'S',1,0.996276,215,883414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',15.1794,207165457,922718,NULL,'2022-05-22 04:42:50',1653194570,NULL),(1919941830,2416773,2,142333,1,1,1,'X',1,1,218,1077335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',15.1821,159517605,559872,NULL,'2016-07-31 16:50:02',1469983802,NULL),(1960108917,2416773,2,4037914,1,1,1,'S',1,0.98768,221,958053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 266}}',15.2295,212688542,837640,NULL,'2023-05-19 17:37:29',1684517849,NULL),(1951655390,2416773,2,1478838,0,1,1,'X',1,1,237,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',15.2449,201635446,1038922,NULL,'2021-09-15 01:15:53',1631668553,NULL),(1900034870,2416773,2,27455,0,1,1,'S',1,0.994236,211,958678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 136}}',15.2532,129967263,818704,NULL,'2014-02-18 17:44:10',1392745450,NULL),(1922347317,2416773,2,843308,0,1,1,'S',1,0.994624,90,962542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',15.2667,162829304,195326,NULL,'2016-12-16 05:40:30',1481866830,NULL),(1959347712,2416773,2,3980903,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 17, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 17, \"small_tick_hit\": 293}}',15.2735,211616722,1320166,NULL,'2023-02-25 02:10:20',1677291020,NULL),(1926798652,2416773,2,1283492,1,1,1,'X',1,1,238,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',15.2925,168677724,1098756,NULL,'2017-08-25 16:21:42',1503678102,NULL),(1925166704,2416773,2,351190,0,1,1,'X',1,1,730,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,166625750,6831790,NULL,'2017-06-01 02:39:46',1496284786,NULL),(1912867295,2416773,2,615815,1,1,1,'S',1,0.995556,265,962336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 63, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 63, \"small_tick_hit\": 410}}',15.3153,149707626,741586,NULL,'2015-08-28 00:48:58',1440722938,NULL),(1918297280,2416773,2,930624,1,1,1,'X',1,1,689,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 174, \"small_tick_hit\": 944}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 174, \"small_tick_hit\": 944}}',15.369,157292586,4567000,NULL,'2016-05-21 23:11:35',1463872295,NULL),(1918885880,2416773,2,126956,0,1,1,'S',1,0.993776,196,1063319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',15.4003,158070896,531006,NULL,'2016-06-15 01:35:28',1465954528,NULL),(1918301366,2416773,2,55863,1,1,1,'S',1,0.998584,201,971523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 34, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 34, \"small_tick_hit\": 505}}',15.4008,157330753,719680,NULL,'2016-05-22 23:08:19',1463958499,NULL),(1949338624,2416773,2,2749925,1,1,1,'X',1,1,226,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 281}}',15.4015,198555751,1029510,NULL,'2021-05-31 02:12:50',1622427170,NULL),(1948779343,2416773,2,2396252,1,1,1,'S',1,0.996429,301,963206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',15.4052,197934855,2180494,NULL,'2021-05-13 00:24:19',1620865459,NULL),(1934996486,2416773,2,276597,0,1,1,'X',1,1,265,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',15.4219,179407524,1168566,NULL,'2019-02-11 02:59:30',1549853970,NULL),(1957312967,2416773,2,2522335,1,1,1,'A',1,0.976716,183,694106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',15.4529,209121392,1493416,NULL,'2022-09-02 06:26:27',1662099987,NULL),(1918635026,2416773,2,461636,1,1,1,'S',1,0.99449,240,886582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 49, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 49, \"small_tick_hit\": 415}}',15.463,157849384,1029508,NULL,'2016-06-08 02:10:22',1465351822,NULL),(1926810580,2416773,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,168830618,1354216,NULL,'2017-09-01 01:47:41',1504230461,NULL),(1919871184,2416773,2,117009,1,1,1,'S',1,0.996894,199,1075992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 445}}',15.5133,159353953,599275,NULL,'2016-07-25 23:10:17',1469488217,NULL),(1924905706,2416773,2,1139967,1,1,1,'S',1,0.9987,456,963337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 1080, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 1082}}',15.5266,166200983,3887860,NULL,'2017-05-13 06:45:41',1494657941,NULL),(1960481970,2416773,2,4139056,1,1,1,'S',1,0.996805,281,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 345}}',15.5559,213126363,1913138,NULL,'2023-06-22 00:50:07',1687395007,NULL),(1925262660,2416773,2,1257141,1,1,1,'S',1,0.997015,117,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 218}}',15.5715,166625572,277390,NULL,'2017-06-01 02:25:21',1496283921,NULL),(1918331604,2416773,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,157265361,596046,NULL,'2016-05-21 06:46:06',1463813166,NULL),(1924924924,2416773,2,57783,0,1,1,'X',1,1,270,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 117, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 117, \"small_tick_hit\": 482}}',15.6076,166200835,551916,NULL,'2017-05-13 06:35:36',1494657336,NULL),(3150006008,2416773,2,4033334,1,1,1,'S',1,0.998459,222,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 427}}',15.6221,217519734,916220,NULL,'2024-07-13 00:48:42',1720831722,NULL),(1937445407,2416773,2,375899,0,1,1,'X',1,1,275,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.6463,182760602,1300258,NULL,'2019-09-10 12:27:53',1568118473,NULL),(1925249893,2416773,2,1215257,1,1,1,'S',1,0.995595,268,960886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 413}}',15.6625,166645689,1202428,NULL,'2017-06-02 00:59:52',1496365192,NULL),(1936507137,2416773,2,2044491,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 10, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 10, \"small_tick_hit\": 311}}',15.6743,181503983,1565802,NULL,'2019-06-23 04:11:13',1561263073,NULL),(1959726353,2416773,2,3943719,1,1,1,'S',1,0.992331,343,953155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',15.6832,212037205,2801948,NULL,'2023-03-29 04:43:44',1680065024,NULL),(1921405815,2416773,2,431971,1,1,1,'X',1,1,224,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 276}}',15.6893,161413807,935964,NULL,'2016-10-14 16:17:54',1476461874,NULL),(1924258051,2416773,2,51618,1,1,1,'X',1,1,233,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',15.7021,165434674,1058382,NULL,'2017-04-09 01:29:25',1491701365,NULL),(1960457589,2416773,2,3996358,1,1,1,'S',1,0.998408,264,959389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 364}}',15.7034,213024447,1323138,NULL,'2023-06-14 01:26:12',1686705972,NULL),(1939241358,2416773,2,106105,0,1,1,'X',1,1,285,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 125, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 125, \"small_tick_hit\": 199}}',15.7038,185207828,612982,NULL,'2020-02-16 03:23:01',1581823381,NULL),(1938330018,2416773,2,2205129,1,1,1,'S',1,0.998236,264,963894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 303}}',15.7043,183846580,1229460,NULL,'2019-11-24 00:37:45',1574555865,NULL),(1937471024,2416773,2,668217,1,1,1,'S',1,0.993701,158,898260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',15.7117,182786214,859854,NULL,'2019-09-12 14:14:46',1568297686,NULL),(1932496229,2416773,2,177189,0,1,1,'S',1,0.997797,207,969814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 247}}',15.7138,176246122,731304,NULL,'2018-08-11 17:54:56',1534010096,NULL),(1925244469,2416773,2,666332,1,1,1,'S',1,0.998966,811,962052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 190, \"small_tick_hit\": 1121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 190, \"small_tick_hit\": 1123}}',15.7242,166646860,9233978,NULL,'2017-06-02 02:28:01',1496370481,NULL),(1948850200,2416773,2,139617,0,1,1,'S',1,0.99812,276,962145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',15.7278,198069324,1876682,NULL,'2021-05-16 18:18:47',1621189127,NULL),(1924525724,2416773,2,1135571,1,1,1,'S',1,0.983108,108,704521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',15.7384,165680718,442834,NULL,'2017-04-19 21:50:17',1492638617,NULL),(1958141178,2416773,2,2772363,0,1,1,'S',1,0.994302,495,893510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 37, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',15.7576,210189123,4501742,NULL,'2022-11-12 00:33:07',1668213187,NULL),(1938331774,2416773,2,305745,1,1,1,'S',1,0.995751,298,960916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',15.7802,183865027,1384114,NULL,'2019-11-25 00:53:23',1574643203,NULL),(1937689622,2416773,2,2156973,1,1,1,'S',1,0.99858,269,965737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 61, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 61, \"small_tick_hit\": 435}}',15.7854,182915937,1104540,NULL,'2019-09-21 19:13:40',1569093220,NULL),(1937503091,2416773,2,463933,0,1,1,'S',1,0.991961,149,828509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',15.8841,182766977,864068,NULL,'2019-09-10 22:42:55',1568155375,NULL),(1937538434,2416773,2,64735,0,1,1,'S',1,0.997951,215,968929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',15.8856,182761009,792296,NULL,'2019-09-10 13:06:42',1568120802,NULL),(1957413670,2416773,2,898109,1,1,1,'X',1,1,283,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',15.888,209121640,1487292,NULL,'2022-09-02 06:56:37',1662101797,NULL),(1921180998,2416773,2,799378,1,1,1,'S',1,0.991124,189,823934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 27, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 382}}',15.936,161292142,965708,NULL,'2016-10-08 23:29:15',1475969355,NULL),(1961213857,2416773,2,4086943,1,1,1,'S',1,0.997131,227,958898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 470}}',15.9573,214018603,988080,NULL,'2023-09-03 02:37:59',1693708679,NULL),(1918261443,2416773,2,88383,1,1,1,'S',1,0.994718,203,826481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 149, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 149, \"small_tick_hit\": 225}}',15.9615,157296269,540028,NULL,'2016-05-22 01:45:34',1463881534,NULL),(1916980442,2416773,2,594259,0,1,1,'X',1,1,278,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 374}}',15.9726,155538527,1376164,NULL,'2016-03-20 20:02:22',1458504142,NULL),(1960471702,2416773,2,4123118,1,1,1,'S',1,0.996627,169,867409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 11, \"small_tick_hit\": 366}}',16.0182,213024476,633098,NULL,'2023-06-14 01:28:57',1686706137,NULL),(1956847074,2416773,2,3279040,1,1,1,'X',1,1,285,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 328}}',16.1086,208412545,1362420,NULL,'2022-07-25 04:35:06',1658723706,NULL),(1924948617,2416773,2,871220,1,1,1,'X',1,1,270,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 395}}',16.1212,166199170,807362,NULL,'2017-05-13 04:54:11',1494651251,NULL),(1924590880,2416773,2,136092,0,1,1,'S',1,0.998296,219,962799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',16.1276,165679269,938786,NULL,'2017-04-19 20:19:50',1492633190,NULL),(1911045071,2416773,2,517675,0,1,1,'S',1,0.992413,265,943919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 47, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 47, \"small_tick_hit\": 388}}',16.1671,146943466,1140720,NULL,'2015-05-31 20:40:34',1433104834,NULL),(1938203547,2416773,2,2175245,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',16.1837,183627085,1635596,NULL,'2019-11-09 22:00:08',1573336808,NULL),(1899921410,2416773,2,29563,0,1,1,'S',1,0.993492,197,839819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',16.1868,129808263,916570,NULL,'2014-02-13 16:44:00',1392309840,NULL),(1901227677,2416773,2,60698,0,1,1,'S',1,0.98917,181,966011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',16.1949,131505410,494262,NULL,'2014-04-08 00:40:25',1396917625,NULL),(1924590534,2416773,2,135849,0,1,1,'S',1,0.998243,270,969842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}}',16.2119,165679448,1324944,NULL,'2017-04-19 20:30:57',1492633857,NULL),(1922127067,2416773,2,66999,1,1,1,'S',1,0.994595,175,964751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 195}}',16.2229,162547501,593430,NULL,'2016-12-03 20:01:54',1480795314,NULL),(1934985676,2416773,2,138548,0,1,1,'X',1,1,255,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,179407445,1130006,NULL,'2019-02-11 02:48:25',1549853305,NULL),(1918346557,2416773,2,72833,1,1,1,'S',1,0.997611,376,969174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 68, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 68, \"small_tick_hit\": 461}}',16.2314,157265838,2222442,NULL,'2016-05-21 07:11:18',1463814678,NULL),(1957771127,2416773,2,85107,0,1,1,'S',1,0.998331,256,965854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',16.2688,209582814,1125456,NULL,'2022-10-02 01:20:02',1664673602,NULL),(2928836166,2416773,2,4539818,1,1,1,'S',1,0.995902,240,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 492}}',16.2718,217010905,1100766,NULL,'2024-06-02 02:45:38',1717296338,NULL),(1924157321,2416773,2,25595,1,1,1,'S',1,0.992908,254,879551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',16.299,165311507,2309286,NULL,'2017-04-02 21:28:19',1491168499,NULL),(1935860106,2416773,2,305720,1,1,1,'X',1,1,324,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 97, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 97, \"small_tick_hit\": 191}}',16.3051,180585719,1425130,NULL,'2019-04-27 23:13:55',1556406835,NULL),(1950709270,2416773,2,64176,0,1,1,'S',1,0.987567,174,858039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',16.329,200454564,931622,NULL,'2021-08-03 01:35:37',1627954537,NULL),(1921438203,2416773,2,1008105,1,1,1,'S',1,0.998519,286,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 389}}',16.3524,161706006,1379772,NULL,'2016-10-27 00:34:32',1477528472,NULL),(1960772770,2416773,2,4104244,1,1,1,'S',1,0.995008,319,958054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 282}}',16.3665,213586522,2479122,NULL,'2023-07-28 03:58:56',1690516736,NULL),(1960883686,2416773,2,4200327,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',16.3722,213586399,2649596,NULL,'2023-07-28 03:41:18',1690515678,NULL),(1925227448,2416773,2,35829,0,1,1,'X',1,1,194,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',16.3855,166646673,780282,NULL,'2017-06-02 02:14:41',1496369681,NULL),(1947810803,2416773,2,2849353,1,1,1,'X',1,1,255,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',16.4237,196505315,1633908,NULL,'2021-04-01 02:07:56',1617242876,NULL),(1948904174,2416773,2,746800,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',16.4579,198067713,1311976,NULL,'2021-05-16 17:29:02',1621186142,NULL),(1921767968,2416773,2,1031693,1,1,1,'X',1,1,316,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 64, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 64, \"small_tick_hit\": 460}}',16.4731,162045802,1509116,NULL,'2016-11-10 23:22:35',1478820155,NULL),(1912961555,2416773,2,667686,0,1,1,'S',1,0.995202,628,959950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 824, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',16.4751,149707331,6319332,NULL,'2015-08-28 00:30:00',1440721800,NULL),(1956914306,2416773,2,3706037,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 268}}',16.4785,208412354,1214552,NULL,'2022-07-25 04:14:10',1658722450,NULL),(1938335707,2416773,2,405856,0,1,1,'X',1,1,243,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}}',16.5455,183847223,1063460,NULL,'2019-11-24 01:23:28',1574558608,NULL),(1957695151,2416773,2,3738934,1,1,1,'S',1,0.991583,282,957804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 19, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 19, \"small_tick_hit\": 312}}',16.5584,209582770,1450154,NULL,'2022-10-02 01:15:04',1664673304,NULL),(1961263229,2416773,2,4209534,1,1,1,'X',1,1,270,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',16.5771,214018558,1372138,NULL,'2023-09-03 02:34:29',1693708469,NULL),(1954668543,2416773,2,3278509,1,1,1,'X',1,1,291,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 307}}',16.5866,205545166,2120510,NULL,'2022-02-28 00:31:48',1646008308,NULL),(1925213182,2416773,2,635625,1,1,1,'X',1,1,247,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 18, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 18, \"small_tick_hit\": 243}}',16.5922,166645857,1084242,NULL,'2017-06-02 01:11:37',1496365897,NULL),(1957324118,2416773,2,2550119,1,1,1,'S',1,0.998745,257,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',16.6097,209121376,1252882,NULL,'2022-09-02 06:24:49',1662099889,NULL),(1918452880,2416773,2,214253,0,1,1,'S',1,0.992321,501,954201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 131, \"small_tick_hit\": 658, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 131, \"small_tick_hit\": 666}}',16.6253,157489019,3599576,NULL,'2016-05-28 03:03:40',1464404620,NULL),(1952109126,2416773,2,1123277,1,1,1,'S',1,0.994242,447,853680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 815, \"small_tick_hit\": 739, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 745}}',16.6605,202264800,7885658,NULL,'2021-10-10 02:58:28',1633834708,NULL),(1956879508,2416773,2,3308082,1,1,1,'S',1,0.993035,489,963073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',16.6631,208412456,4462598,NULL,'2022-07-25 04:25:07',1658723107,NULL),(1924991857,2416773,2,219031,1,1,1,'X',1,1,227,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 56, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 56, \"small_tick_hit\": 350}}',16.6681,166199271,573820,NULL,'2017-05-13 04:59:33',1494651573,NULL),(1952889182,2416773,2,1171440,1,1,1,'X',1,1,214,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 27, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 27, \"small_tick_hit\": 270}}',16.6827,203336335,776416,NULL,'2021-11-21 02:18:38',1637461118,NULL),(1938216801,2416773,2,211308,0,1,1,'X',1,1,246,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',16.6852,183847247,1147698,NULL,'2019-11-24 01:25:11',1574558711,NULL),(1958112327,2416773,2,3698670,1,1,1,'X',1,1,263,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',16.6929,210189066,1364938,NULL,'2022-11-12 00:26:03',1668212763,NULL),(1938219716,2416773,2,2079781,1,1,1,'S',1,0.997783,228,969693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',16.6953,183846943,1014996,NULL,'2019-11-24 01:02:27',1574557347,NULL),(1954731440,2416773,2,3331780,1,1,1,'S',1,0.995984,167,958458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 331}}',16.7119,205545138,546410,NULL,'2022-02-28 00:29:37',1646008177,NULL),(1920000884,2416773,2,40608,0,1,1,'S',1,0.997647,154,853395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 17, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 211}}',16.727,159530258,520286,NULL,'2016-08-01 03:14:45',1470021285,NULL),(1921974998,2416773,2,589547,1,1,1,'S',1,0.998605,347,961572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 370}}',16.7644,162334536,2249626,NULL,'2016-11-24 03:36:15',1479958575,NULL),(1930502797,2416773,2,1444640,1,1,1,'X',1,1,223,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 297}}',16.7649,173528641,853990,NULL,'2018-04-08 14:49:49',1523198989,NULL),(1953701036,2416773,2,3345192,1,1,1,'S',1,0.998039,291,964804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',16.7714,204231731,2095092,NULL,'2021-12-30 03:41:44',1640835704,NULL),(1937306716,2416773,2,2112901,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',16.8158,182555073,1497102,NULL,'2019-08-27 16:13:36',1566922416,NULL),(1928882884,2416773,2,1394419,1,1,1,'X',1,1,258,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 297}}',16.8457,171459822,1166854,NULL,'2018-01-04 23:07:22',1515107242,NULL),(1943266437,2416773,2,2514915,1,1,1,'S',1,0.996248,269,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 264}}',16.8835,190442538,1728184,NULL,'2020-08-31 23:29:16',1598916556,NULL),(1938042960,2416773,2,2157671,1,1,1,'X',1,1,273,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 8, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 8, \"small_tick_hit\": 221}}',16.9121,183563515,1435322,NULL,'2019-11-05 19:38:24',1572982704,NULL),(1935189614,2416773,2,1908513,1,1,1,'S',1,0.995192,147,958154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 269}}',16.9557,179695909,427830,NULL,'2019-03-02 03:20:43',1551496843,NULL),(1960830612,2416773,2,4150781,1,1,1,'S',1,0.997205,596,920450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"large_tick_hit\": 51, \"small_tick_hit\": 625, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 51, \"small_tick_hit\": 628}}',16.9642,213586356,6886358,NULL,'2023-07-28 03:34:48',1690515288,NULL),(1936114642,2416773,2,1712548,1,1,1,'X',1,1,245,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',16.9703,180961526,1077778,NULL,'2019-05-20 15:56:18',1558367778,NULL),(1918543869,2416773,2,851613,1,1,1,'X',1,1,272,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 304}}',16.9936,157683781,1349036,NULL,'2016-06-03 02:06:50',1464919610,NULL),(1935735490,2416773,2,1913691,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',17.0014,180421622,1831674,NULL,'2019-04-18 00:26:00',1555547160,NULL),(1954712411,2416773,2,3414551,1,1,1,'X',1,1,301,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',17.0337,205545119,2250680,NULL,'2022-02-28 00:28:10',1646008090,NULL),(1925220832,2416773,2,906953,0,1,1,'S',1,0.998249,275,962781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.0397,166645932,1900058,NULL,'2017-06-02 01:17:45',1496366265,NULL),(1898911603,2416773,2,59347,0,1,1,'X',1,1,178,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 92, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 92, \"small_tick_hit\": 128}}',17.0529,124629599,275508,NULL,'2013-12-24 21:37:44',1387921064,NULL),(1919810601,2416773,2,136984,1,1,1,'S',1,0.998483,236,1078537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 71, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 71, \"small_tick_hit\": 423}}',17.0672,159354028,610665,NULL,'2016-07-25 23:14:23',1469488463,NULL),(1960488646,2416773,2,4029510,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 169}}',17.0678,213024460,785890,NULL,'2023-06-14 01:27:21',1686706041,NULL),(1901225740,2416773,2,275155,0,1,1,'S',1,0.982885,295,814102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"large_tick_hit\": 241, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 241, \"small_tick_hit\": 353}}',17.0741,131506107,1039358,NULL,'2014-04-08 01:23:39',1396920219,NULL),(1924896632,2416773,2,758304,1,1,1,'X',1,1,251,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 65, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 65, \"small_tick_hit\": 402}}',17.0834,166199620,645356,NULL,'2017-05-13 05:17:17',1494652637,NULL),(1935997195,2416773,2,1702415,1,1,1,'X',1,1,200,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',17.1169,180868830,975608,NULL,'2019-05-15 00:49:16',1557881356,NULL),(1958745842,2416773,2,2981275,1,1,1,'S',1,0.995516,445,910118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 11, \"small_tick_hit\": 750, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 11, \"small_tick_hit\": 755}}',17.1298,210906582,4008432,NULL,'2023-01-01 21:48:24',1672609704,NULL),(1937343405,2416773,2,410473,0,1,1,'X',1,1,272,960960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',17.1309,182587435,1407990,NULL,'2019-08-29 18:01:20',1567101680,NULL),(1948942101,2416773,2,410473,0,1,1,'X',1,1,272,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',17.1309,198067399,1407990,NULL,'2021-05-16 17:18:46',1621185526,NULL),(1956513781,2416773,2,3553370,1,1,1,'X',1,1,220,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',17.156,207969984,923172,NULL,'2022-07-01 04:08:57',1656648537,NULL),(1956448021,2416773,2,760686,1,1,1,'S',1,0.998319,281,962213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 314}}',17.1643,207970600,1425382,NULL,'2022-07-01 05:10:22',1656652222,NULL),(1947779603,2416773,2,2787355,1,1,1,'X',1,1,249,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 469}}',17.1864,196505661,1153438,NULL,'2021-04-01 02:22:46',1617243766,NULL),(1901222944,2416773,2,330205,0,1,1,'X',1,1,242,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',17.1913,131686513,674986,NULL,'2014-04-13 16:11:19',1397405479,NULL),(1925809056,2416773,2,169281,1,1,1,'S',1,0.998756,299,968545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 505}}',17.1921,167452250,1739548,NULL,'2017-07-04 22:03:50',1499205830,NULL),(1957376927,2416773,2,3716286,1,1,1,'S',1,0.995019,406,958036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 397}}',17.2056,209121737,3914922,NULL,'2022-09-02 07:12:53',1662102773,NULL),(1919782276,2416773,2,872739,1,1,1,'S',1,0.99877,259,960662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 554}}',17.207,159353651,1174422,NULL,'2016-07-25 22:55:30',1469487330,NULL),(1958757087,2416773,2,3864381,1,1,1,'S',1,0.995098,349,951308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',17.2079,210906506,2282778,NULL,'2023-01-01 21:42:55',1672609375,NULL),(1935216949,2416773,2,47028,0,1,1,'S',1,0.994975,222,964575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',17.2333,179696184,1236204,NULL,'2019-03-02 03:39:56',1551497996,NULL),(1938074028,2416773,2,2140280,1,1,1,'S',1,0.992344,485,954404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 26, \"small_tick_hit\": 552, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 26, \"small_tick_hit\": 558}}',17.2568,183563340,5404308,NULL,'2019-11-05 19:26:15',1572981975,NULL),(1918265300,2416773,2,722161,1,1,1,'S',1,0.998031,193,961734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',17.2673,157230540,732244,NULL,'2016-05-20 00:46:57',1463705217,NULL),(1951436764,2416773,2,1385943,0,1,1,'S',1,0.989655,205,744688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',17.284,201488798,1291998,NULL,'2021-09-09 02:37:57',1631155077,NULL),(1950789208,2416773,2,2550117,1,1,1,'S',1,0.995031,232,833785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',17.2855,200524214,2007670,NULL,'2021-08-05 06:50:42',1628146242,NULL),(1921901681,2416773,2,174616,0,1,1,'S',1,0.999196,461,966761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 782, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 783}}',17.2949,162196216,2906420,NULL,'2016-11-17 22:51:37',1479423097,NULL),(1913903131,2416773,2,624951,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 215}}',17.2963,151114294,1482066,NULL,'2015-10-23 00:22:15',1445559735,NULL),(1928256121,2416773,2,618525,0,1,1,'S',1,0.998296,249,967769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',17.318,170679388,1116214,NULL,'2017-12-01 07:37:01',1512113821,NULL),(1959663440,2416773,2,3842492,1,1,1,'S',1,0.998649,257,965811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 483}}',17.3292,212037169,1277300,NULL,'2023-03-29 04:38:02',1680064682,NULL),(1925159040,2416773,2,53052,1,1,1,'X',1,1,173,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',17.3506,166564645,375842,NULL,'2017-05-29 05:11:28',1496034688,NULL),(1942626145,2416773,2,2226994,1,1,1,'S',1,0.992051,328,956933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',17.3563,189707192,2617400,NULL,'2020-08-03 18:10:55',1596478255,NULL),(1938280679,2416773,2,136685,1,1,1,'S',1,0.998476,267,965081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 89, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 89, \"small_tick_hit\": 389}}',17.3753,183865053,998640,NULL,'2019-11-25 00:55:28',1574643328,NULL),(1948748228,2416773,2,2771670,1,1,1,'S',1,0.997836,248,970469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 214}}',17.4066,197935268,1170786,NULL,'2021-05-13 00:43:47',1620866627,NULL),(3057669925,2416773,2,4531291,1,1,1,'S',1,0.986684,247,807081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 349}}',17.4076,217309836,1766736,NULL,'2024-06-25 17:56:45',1719338205,NULL),(1924965246,2416773,2,1112043,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 33, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 33, \"small_tick_hit\": 393}}',17.4297,166321580,1654650,NULL,'2017-05-18 19:38:15',1495136295,NULL),(1938297097,2416773,2,155915,0,1,1,'X',1,1,221,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4309,183847657,934626,NULL,'2019-11-24 01:58:16',1574560696,NULL),(1935865520,2416773,2,1601346,1,1,1,'S',1,0.998613,265,964639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',17.4338,180585408,1322422,NULL,'2019-04-27 22:50:00',1556405400,NULL),(1937561868,2416773,2,2014596,1,1,1,'S',1,0.998279,293,963732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',17.4527,182760770,1567698,NULL,'2019-09-10 12:45:57',1568119557,NULL),(1942620324,2416773,2,2468632,1,1,1,'S',1,0.998279,284,963916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 25, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',17.4631,189707267,1433820,NULL,'2020-08-03 18:15:02',1596478502,NULL),(1917628213,2416773,2,167864,0,1,1,'S',1,0.984238,271,957483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',17.4821,156312817,1261938,NULL,'2016-04-17 00:36:49',1460853409,NULL),(1938331253,2416773,2,302575,1,1,1,'S',1,0.998374,283,962167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 75, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 75, \"small_tick_hit\": 332}}',17.498,183846784,1110634,NULL,'2019-11-24 00:50:17',1574556617,NULL),(1927687796,2416773,2,1167700,1,1,1,'S',1,0.999005,449,934449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 32, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 529}}',17.5076,169734601,3561066,NULL,'2017-10-14 19:54:55',1508010895,NULL),(1937484063,2416773,2,261704,0,1,1,'X',1,1,230,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',17.5243,182761073,981806,NULL,'2019-09-10 13:12:00',1568121120,NULL),(1930315590,2416773,2,302030,0,1,1,'X',1,1,277,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 222}}',17.5356,173422463,832988,NULL,'2018-04-03 20:16:02',1522786562,NULL),(1937489160,2416773,2,121509,1,1,1,'X',1,1,237,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}}',17.5716,182766682,1013058,NULL,'2019-09-10 22:06:27',1568153187,NULL),(1926211220,2416773,2,64518,1,1,1,'S',1,0.99651,282,966572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 291}}',17.5842,168029808,1621954,NULL,'2017-07-29 04:33:32',1501302812,NULL),(1909960965,2416773,2,585953,1,1,1,'S',1,0.991166,264,933208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',17.5928,145455251,1209250,NULL,'2015-04-13 03:31:30',1428895890,NULL),(1917962411,2416773,2,933630,1,1,1,'X',1,1,281,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 390}}',17.5959,156698953,1290272,NULL,'2016-04-30 17:09:17',1462036157,NULL),(1958834039,2416773,2,3822778,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 236}}',17.6013,210906639,2755904,NULL,'2023-01-01 21:53:32',1672610012,NULL),(1918284849,2416773,2,735990,1,1,1,'S',1,0.994805,208,960098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',17.6056,157332079,827402,NULL,'2016-05-23 00:13:27',1463962407,NULL),(1961251351,2416773,2,2840228,1,1,1,'S',1,0.989619,220,958287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',17.6116,214111941,933376,NULL,'2023-09-10 05:09:45',1694322585,NULL),(1917848823,2416773,2,754441,0,1,1,'S',1,0.994302,241,855422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 50, \"small_tick_hit\": 380}}',17.6361,156699036,1057968,NULL,'2016-04-30 17:12:02',1462036322,NULL),(1918263621,2416773,2,179480,0,1,1,'X',1,1,269,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',17.6378,157297066,1076672,NULL,'2016-05-22 02:19:01',1463883541,NULL),(1925264741,2416773,2,1262010,1,1,1,'S',1,0.99812,304,960812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.6403,166625683,2298414,NULL,'2017-06-01 02:35:10',1496284510,NULL),(1942618728,2416773,2,2464482,1,1,1,'S',1,0.996416,269,960094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',17.653,189707234,1290150,NULL,'2020-08-03 18:13:19',1596478399,NULL),(1918257562,2416773,2,177669,0,1,1,'S',1,0.991853,206,958097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',17.6549,157331388,523950,NULL,'2016-05-22 23:37:41',1463960261,NULL),(1937008591,2416773,2,313207,0,1,1,'S',1,0.992495,203,962644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',17.6754,182143286,678356,NULL,'2019-08-01 17:53:46',1564682026,NULL),(1938545620,2416773,2,1805790,1,1,1,'S',1,0.996942,239,964198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 415}}',17.717,184188547,1121938,NULL,'2019-12-17 05:13:10',1576559590,NULL),(1948870627,2416773,2,657025,1,1,1,'X',1,1,308,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',17.7296,198069730,1750140,NULL,'2021-05-16 18:30:25',1621189825,NULL),(1920957174,2416773,2,881702,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',17.7528,161004103,1059040,NULL,'2016-09-25 21:34:47',1474839287,NULL),(1937525929,2416773,2,57168,0,1,1,'X',1,1,278,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',17.7817,182761036,1188936,NULL,'2019-09-10 13:08:42',1568120922,NULL),(1937552368,2416773,2,1864359,1,1,1,'S',1,0.997305,191,1077857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 180}}',17.8309,182786165,789138,NULL,'2019-09-12 14:10:13',1568297413,NULL),(1937516262,2416773,2,1257907,0,1,1,'S',1,0.996217,333,958424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',17.8546,182766720,1761318,NULL,'2019-09-10 22:11:47',1568153507,NULL),(1918827236,2416773,2,519010,1,1,1,'X',1,1,278,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 21, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',17.8941,157908032,1360464,NULL,'2016-06-10 02:06:02',1465524362,NULL),(1922816613,2416773,2,1042106,1,1,1,'X',1,1,253,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',17.9011,163417676,1232706,NULL,'2017-01-08 21:54:56',1483912496,NULL),(1959731170,2416773,2,4041153,1,1,1,'S',1,0.995745,364,961155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 46, \"small_tick_hit\": 572, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 46, \"small_tick_hit\": 576}}',17.9138,212037139,2295360,NULL,'2023-03-29 04:32:33',1680064353,NULL),(1927675608,2416773,2,1383130,1,1,1,'X',1,1,288,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',17.9241,169734447,2045962,NULL,'2017-10-14 19:47:38',1508010458,NULL),(1959345045,2416773,2,3835785,1,1,1,'X',1,1,289,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',17.9254,211616820,1544360,NULL,'2023-02-25 02:18:30',1677291510,NULL),(3250594564,2416773,2,2279985,0,1,1,'S',1,0.997881,226,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',17.9304,217732096,935506,NULL,'2024-07-31 02:33:48',1722393228,NULL),(1924788586,2416773,2,1006068,1,1,1,'S',1,0.998775,765,966434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 13, \"small_tick_hit\": 866, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 13, \"small_tick_hit\": 868}}',17.9467,166126123,10559136,NULL,'2017-05-09 17:54:42',1494352482,NULL),(1947801606,2416773,2,2522736,1,1,1,'X',1,1,319,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 313}}',17.9495,196578987,2363118,NULL,'2021-04-03 05:28:31',1617427711,NULL),(1921697478,2416773,2,889513,1,1,1,'X',1,1,239,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 13, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',17.9608,162046247,1082232,NULL,'2016-11-10 23:55:12',1478822112,NULL),(1936621654,2416773,2,1711946,1,1,1,'S',1,0.994483,232,960164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 493}}',17.9789,181578203,1035290,NULL,'2019-06-27 16:28:13',1561652893,NULL),(1922344655,2416773,2,17670,1,1,1,'S',1,0.994141,186,960049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 326}}',17.9807,162825343,684950,NULL,'2016-12-16 00:58:38',1481849918,NULL),(1956410954,2416773,2,3576966,1,1,1,'S',1,0.993388,269,958742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 13, \"small_tick_hit\": 336}}',17.9874,207969945,1323452,NULL,'2022-07-01 04:05:44',1656648344,NULL),(1922351254,2416773,2,698691,1,1,1,'X',1,1,569,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',17.9974,162829359,4842318,NULL,'2016-12-16 05:44:53',1481867093,NULL),(1918259765,2416773,2,659785,0,1,1,'X',1,1,126,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',18.0333,157331544,313498,NULL,'2016-05-22 23:45:54',1463960754,NULL),(1957710716,2416773,2,1807643,1,1,1,'S',1,0.993289,285,866620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',18.0368,209685424,1498856,NULL,'2022-10-09 00:20:46',1665274846,NULL),(1947546496,2416773,2,2631273,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',18.0879,196160998,2249840,NULL,'2021-03-21 21:48:45',1616363325,NULL),(1950761118,2416773,2,2656407,1,1,1,'S',1,0.998405,339,960727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',18.0941,200454420,2158306,NULL,'2021-08-03 01:28:50',1627954130,NULL),(1938232264,2416773,2,1566982,1,1,1,'X',1,1,244,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',18.1255,183847099,1179276,NULL,'2019-11-24 01:14:19',1574558059,NULL),(1913010022,2416773,2,683837,0,1,1,'S',1,0.993369,310,961397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 444}}',18.1297,149958672,1697838,NULL,'2015-09-06 13:49:15',1441547355,NULL),(1956447971,2416773,2,1487505,1,1,1,'S',1,0.992857,294,964536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',18.1482,207970476,2166268,NULL,'2022-07-01 04:59:24',1656651564,NULL),(1948898559,2416773,2,47055,0,1,1,'S',1,0.998211,336,966427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.1525,198068009,1499592,NULL,'2021-05-16 17:37:44',1621186664,NULL),(1957798483,2416773,2,130751,1,1,1,'S',1,0.992537,237,966146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',18.1574,209685638,1119942,NULL,'2022-10-09 00:42:40',1665276160,NULL),(1960866550,2416773,2,4065440,1,1,1,'S',1,0.995366,510,958211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 564, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 569}}',18.1601,213586479,4761372,NULL,'2023-07-28 03:53:23',1690516403,NULL),(1937447296,2416773,2,1965541,1,1,1,'X',1,1,272,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',18.1724,182760806,1842456,NULL,'2019-09-10 12:49:23',1568119763,NULL),(1961524618,2416773,2,4290298,1,1,1,'S',1,0.990798,290,908841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 326}}',18.1957,214346963,1626782,NULL,'2023-10-01 00:20:37',1696119637,NULL),(1938315960,2416773,2,1984799,1,1,1,'S',1,0.998377,290,961468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 18, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',18.2571,183847756,1532738,NULL,'2019-11-24 02:07:06',1574561226,NULL),(1950759435,2416773,2,2640147,1,1,1,'X',1,1,334,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.2813,200454341,2716298,NULL,'2021-08-03 01:25:08',1627953908,NULL),(1959726025,2416773,2,3934492,1,1,1,'S',1,0.998182,314,959290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 236}}',18.3192,212037079,1818538,NULL,'2023-03-29 04:24:10',1680063850,NULL),(1961486013,2416773,2,2478212,1,1,1,'S',1,0.996933,318,935489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',18.348,214346954,2503438,NULL,'2023-10-01 00:18:58',1696119538,NULL),(1917021714,2416773,2,175417,1,1,1,'X',1,1,199,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',18.3486,155538733,828628,NULL,'2016-03-20 20:09:46',1458504586,NULL),(1936976359,2416773,2,1726508,1,1,1,'X',1,1,276,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 257}}',18.3518,182143706,1910270,NULL,'2019-08-01 18:24:20',1564683860,NULL),(1926205727,2416773,2,24752,0,1,1,'X',1,1,211,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,168029966,1148898,NULL,'2017-07-29 04:44:09',1501303449,NULL),(1917963383,2416773,2,942075,1,1,1,'S',1,0.99298,554,876098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 683, \"large_tick_hit\": 50, \"small_tick_hit\": 823, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 50, \"small_tick_hit\": 831}}',18.3681,156698672,5834778,NULL,'2016-04-30 16:59:39',1462035579,NULL),(1930795930,2416773,2,742978,1,1,1,'S',1,0.995238,172,960976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 16, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 16, \"small_tick_hit\": 248}}',18.3792,174026842,549508,NULL,'2018-05-01 18:18:06',1525198686,NULL),(1916982805,2416773,2,217224,1,1,1,'S',1,0.987342,184,962606,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',18.3819,155539731,699564,NULL,'2016-03-20 20:43:08',1458506588,NULL),(1942581350,2416773,2,2296789,1,1,1,'S',1,0.993789,217,926645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 254}}',18.3836,189707302,851532,NULL,'2020-08-03 18:16:38',1596478598,NULL),(1913962919,2416773,2,79613,0,1,1,'S',1,0.993023,223,961737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 207}}',18.4103,151114358,835120,NULL,'2015-10-23 00:26:50',1445560010,NULL),(1961266125,2416773,2,1799844,1,1,1,'S',1,0.987535,375,953438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',18.4487,214018303,3426192,NULL,'2023-09-03 02:03:51',1693706631,NULL),(1924474035,2416773,2,135619,1,1,1,'S',1,0.99373,271,957486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',18.449,165544370,1262202,NULL,'2017-04-14 01:35:48',1492133748,NULL),(1954945472,2416773,2,2882497,1,1,1,'S',1,0.998361,317,968581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',18.4843,205908614,2509652,NULL,'2022-03-19 00:23:06',1647649386,NULL),(1927696110,2416773,2,1404467,1,1,1,'S',1,0.998392,292,936855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 5, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',18.5216,169734510,1601552,NULL,'2017-10-14 19:50:47',1508010647,NULL),(3150016942,2416773,2,4623969,1,1,1,'S',1,0.994595,231,959832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',18.5703,217519767,1061054,NULL,'2024-07-13 00:52:06',1720831926,NULL),(1955855098,2416773,2,1804815,1,1,1,'S',1,0.996078,264,965772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',18.5779,207165512,1755640,NULL,'2022-05-22 04:48:02',1653194882,NULL),(1917751183,2416773,2,235314,0,1,1,'S',1,0.996822,521,960886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.6049,156627656,5030440,NULL,'2016-04-28 03:16:22',1461813382,NULL),(1936008686,2416773,2,61226,0,1,1,'S',1,0.997696,257,974693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.6215,180868749,984864,NULL,'2019-05-15 00:40:44',1557880844,NULL),(1921632087,2416773,2,923725,1,1,1,'S',1,0.998182,296,962363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',18.6615,161863752,2125450,NULL,'2016-11-02 16:28:26',1478104106,NULL),(1918747274,2416773,2,80228,0,1,1,'S',1,0.990132,158,833389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}}',18.6798,158044870,828012,NULL,'2016-06-14 03:49:41',1465876181,NULL),(1960483403,2416773,2,3050343,1,1,1,'S',1,0.996937,333,960150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',18.69,213031803,2052496,NULL,'2023-06-14 16:26:38',1686759998,NULL),(1937515061,2416773,2,1584115,1,1,1,'S',1,0.998403,290,962044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 336}}',18.704,182766750,1453678,NULL,'2019-09-10 22:17:06',1568153826,NULL),(1938323832,2416773,2,2134410,1,1,1,'X',1,1,325,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 327}}',18.7192,183847053,1975242,NULL,'2019-11-24 01:10:55',1574557855,NULL),(1936198920,2416773,2,1804122,1,1,1,'S',1,0.998355,290,959338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',18.7389,181194707,1447602,NULL,'2019-06-03 22:36:11',1559601371,NULL),(1921733985,2416773,2,964823,1,1,1,'S',1,0.999242,650,959705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 669}}',18.7723,162009392,7607168,NULL,'2016-11-08 22:46:03',1478645163,NULL),(1919879460,2416773,2,1021385,1,1,1,'S',1,0.997805,414,959124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 34, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 34, \"small_tick_hit\": 497}}',18.7887,159353466,2904322,NULL,'2016-07-25 22:44:56',1469486696,NULL),(1901254672,2416773,2,34924,0,1,1,'S',1,0.986014,175,898904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 19, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 94}}',18.82,131506464,750070,NULL,'2014-04-08 01:44:07',1396921447,NULL),(1916957202,2416773,2,203697,1,1,1,'S',1,0.998342,293,959281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 69, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 69, \"small_tick_hit\": 310}}',18.8675,155539894,1238082,NULL,'2016-03-20 20:48:47',1458506927,NULL),(1959325666,2416773,2,3950888,1,1,1,'S',1,0.998512,264,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 408}}',18.8776,211616834,1323578,NULL,'2023-02-25 02:20:15',1677291615,NULL),(1947787661,2416773,2,2794005,1,1,1,'S',1,0.998239,299,966788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 269}}',18.884,196579090,2137360,NULL,'2021-04-03 05:33:05',1617427985,NULL),(1926374836,2416773,2,943991,1,1,1,'X',1,1,301,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,168114252,2239160,NULL,'2017-08-01 17:45:22',1501609522,NULL),(1932489000,2416773,2,1396423,1,1,1,'X',1,1,280,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 312}}',18.9116,176246294,1399768,NULL,'2018-08-11 18:04:56',1534010696,NULL),(1924407397,2416773,2,103184,1,1,1,'S',1,0.996558,239,961230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 342}}',18.9119,165544677,881728,NULL,'2017-04-14 01:58:32',1492135112,NULL),(1924486334,2416773,2,1249722,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 59, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 59, \"small_tick_hit\": 411}}',18.932,165513211,1237178,NULL,'2017-04-12 16:47:27',1492015647,NULL),(1938083709,2416773,2,211306,1,1,1,'X',1,1,225,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',18.9383,183707003,647438,NULL,'2019-11-15 04:47:19',1573793239,NULL),(1924070498,2416773,2,205036,0,1,1,'S',1,0.99195,479,965890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 630, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',18.9849,165073669,3705452,NULL,'2017-03-23 01:57:50',1490234270,NULL),(1936597843,2416773,2,1687762,1,1,1,'S',1,0.998246,308,961243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',19.0181,181578181,2357442,NULL,'2019-06-27 16:25:42',1561652742,NULL),(1959271947,2416773,2,50408,0,1,1,'S',1,0.995708,228,966011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',19.0195,211617063,1019088,NULL,'2023-02-25 02:45:56',1677293156,NULL),(1922222552,2416773,2,463933,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',19.0356,162638393,2220880,NULL,'2016-12-07 23:14:31',1481152471,NULL),(1956803427,2416773,2,2359476,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',19.0375,208412899,2377736,NULL,'2022-07-25 05:10:54',1658725854,NULL),(1937639093,2416773,2,2134404,1,1,1,'S',1,0.990169,320,956053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 31, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 31, \"small_tick_hit\": 392}}',19.0528,182915902,1764842,NULL,'2019-09-21 19:12:04',1569093124,NULL),(1918405585,2416773,2,254976,1,1,1,'S',1,0.99609,457,909882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 210, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 210, \"small_tick_hit\": 387}}',19.0878,157454241,3057808,NULL,'2016-05-27 02:48:58',1464317338,NULL),(1954973661,2416773,2,3336640,1,1,1,'X',1,1,337,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 337}}',19.1013,205909300,2093862,NULL,'2022-03-19 01:02:04',1647651724,NULL),(1918234859,2416773,2,872456,1,1,1,'X',1,1,466,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',19.1327,157265268,3881528,NULL,'2016-05-21 06:41:25',1463812885,NULL),(1918298867,2416773,2,675136,1,1,1,'S',1,0.994774,272,967968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',19.1331,157295589,1884998,NULL,'2016-05-22 01:14:22',1463879662,NULL),(3150028331,2416773,2,4515512,1,1,1,'X',1,1,235,962160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 273}}',19.1709,217519796,1033046,NULL,'2024-07-13 00:55:42',1720832142,NULL),(1937938809,2416773,2,1581999,1,1,1,'S',1,0.998371,313,969927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',19.1807,183306303,2429432,NULL,'2019-10-19 22:56:51',1571525811,NULL),(1921712120,2416773,2,681247,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',19.2026,162046021,1236190,NULL,'2016-11-10 23:38:27',1478821107,NULL),(1937400128,2416773,2,681247,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',19.2026,182587406,1236190,NULL,'2019-08-29 17:59:07',1567101547,NULL),(1939228611,2416773,2,2283412,1,1,1,'S',1,0.990276,225,956166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 392}}',19.205,184963728,920784,NULL,'2020-02-01 20:10:59',1580587859,NULL),(1960775731,2416773,2,4107749,1,1,1,'S',1,0.995556,241,958290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',19.2266,213586425,1102258,NULL,'2023-07-28 03:46:24',1690515984,NULL),(1935903230,2416773,2,1895399,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',19.2326,180868642,2043212,NULL,'2019-05-15 00:31:17',1557880277,NULL),(1924992176,2416773,2,1262611,1,1,1,'S',1,0.99734,304,958976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',19.3348,166345656,1735348,NULL,'2017-05-19 22:54:49',1495234489,NULL),(1924099165,2416773,2,814392,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',19.35,165138840,1415854,NULL,'2017-03-26 00:17:24',1490487444,NULL),(1926194984,2416773,2,58976,0,1,1,'S',1,0.998771,486,961260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',19.3506,168029853,1622438,NULL,'2017-07-29 04:36:37',1501302997,NULL),(1922349036,2416773,2,984293,0,1,1,'X',1,1,296,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',19.368,162825387,1456924,NULL,'2016-12-16 01:02:21',1481850141,NULL),(1954894163,2416773,2,996359,0,1,1,'S',1,0.990805,267,727149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 563, \"large_tick_hit\": 60, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 60, \"small_tick_hit\": 240}}',19.3805,205909147,2618906,NULL,'2022-03-19 00:51:55',1647651115,NULL),(1918320420,2416773,2,904307,0,1,1,'S',1,0.992105,179,960795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.3833,157332395,832136,NULL,'2016-05-23 00:29:29',1463963369,NULL),(1961345054,2416773,2,463011,1,1,1,'S',1,0.986577,206,963283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 241}}',19.3925,214204113,865310,NULL,'2023-09-18 01:32:40',1695000760,NULL),(1933891685,2416773,2,1614023,1,1,1,'S',1,0.998255,285,960094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',19.4157,178034754,1538382,NULL,'2018-11-22 04:11:20',1542859880,NULL),(1949316817,2416773,2,2512367,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',19.4203,198555673,2327692,NULL,'2021-05-31 02:08:12',1622426892,NULL),(1928802098,2416773,2,1150153,1,1,1,'X',1,1,280,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',19.4302,171348716,1511370,NULL,'2017-12-31 04:17:18',1514693838,NULL),(1924989392,2416773,2,217224,1,1,1,'S',1,0.99789,184,965714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',19.4883,166349160,694114,NULL,'2017-05-20 02:35:11',1495247711,NULL),(1949620568,2416773,2,1898517,1,1,1,'S',1,0.998447,310,959381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',19.4923,199089033,2305194,NULL,'2021-06-17 04:53:15',1623905595,NULL),(2928861724,2416773,2,4606311,1,1,1,'S',1,0.995169,235,959149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 386}}',19.5187,217010967,1076790,NULL,'2024-06-02 02:53:47',1717296827,NULL),(1938458760,2416773,2,2195348,1,1,1,'X',1,1,355,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 293}}',19.5294,183970328,2996050,NULL,'2019-12-02 05:07:35',1575263255,NULL),(1925851335,2416773,2,1205470,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 390}}',19.5377,167382470,1822200,NULL,'2017-07-02 00:17:55',1498954675,NULL),(1917806486,2416773,2,787518,1,1,1,'S',1,0.998813,725,970083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 64, \"small_tick_hit\": 958, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 64, \"small_tick_hit\": 960}}',19.5434,156627160,8930728,NULL,'2016-04-28 02:50:02',1461811802,NULL),(1937229469,2416773,2,2033841,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 274}}',19.5438,182555227,1620136,NULL,'2019-08-27 16:26:15',1566923175,NULL),(1950744999,2416773,2,2825658,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',19.569,200454055,1761298,NULL,'2021-08-03 01:10:23',1627953023,NULL),(1956848145,2416773,2,1796280,1,1,1,'S',1,0.995058,323,958823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',19.5745,208412698,2476886,NULL,'2022-07-25 04:48:51',1658724531,NULL),(1918581166,2416773,2,354119,0,1,1,'X',1,1,310,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.5775,157683493,1751050,NULL,'2016-06-03 01:52:57',1464918777,NULL),(1956788781,2416773,2,1642432,1,1,1,'S',1,0.998538,207,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',19.6383,208412988,825340,NULL,'2022-07-25 05:21:27',1658726487,NULL),(1921959899,2416773,2,956438,1,1,1,'S',1,0.998658,295,960632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 450}}',19.6538,162312317,1619898,NULL,'2016-11-23 00:12:29',1479859949,NULL),(1948959200,2416773,2,1247743,1,1,1,'X',1,1,265,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 290}}',19.7003,198068771,1285244,NULL,'2021-05-16 18:02:48',1621188168,NULL),(1922360505,2416773,2,1094076,0,1,1,'A',1,0.97542,255,710816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 451, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',19.7501,162879346,1891614,NULL,'2016-12-18 01:57:45',1482026265,NULL),(1939359156,2416773,2,2284485,1,1,1,'S',1,0.994624,255,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',19.7615,185207575,1138776,NULL,'2020-02-16 03:02:12',1581822132,NULL),(1924161998,2416773,2,27374,1,1,1,'S',1,0.997041,217,962510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 121}}',19.8059,165264970,1201760,NULL,'2017-04-01 01:30:28',1491010228,NULL),(1933976468,2416773,2,1732281,1,1,1,'S',1,0.99602,427,958402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 574, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 578}}',19.8318,178034741,3234180,NULL,'2018-11-22 04:09:40',1542859780,NULL),(1920715805,2416773,2,1031513,1,1,1,'S',1,0.998088,257,963672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',19.871,160695784,1268198,NULL,'2016-09-13 01:49:28',1473731368,NULL),(1926269197,2416773,2,141213,0,1,1,'S',1,0.991228,250,911561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 37, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 294}}',19.9294,168029674,1053996,NULL,'2017-07-29 04:23:56',1501302236,NULL),(1928996704,2416773,2,838803,1,1,1,'X',1,1,154,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',19.9371,171602920,470672,NULL,'2018-01-11 05:26:59',1515648419,NULL),(1918251702,2416773,2,173812,0,1,1,'S',1,0.994614,214,866743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',20.0233,157295946,1714366,NULL,'2016-05-22 01:31:40',1463880700,NULL),(1946027628,2416773,2,2730457,1,1,1,'S',1,0.998328,281,959349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',20.0434,194231039,1437732,NULL,'2021-01-22 18:29:31',1611340171,NULL),(1938205907,2416773,2,2196546,1,1,1,'X',1,1,290,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',20.0545,183706902,1547838,NULL,'2019-11-15 04:38:24',1573792704,NULL),(1926026008,2416773,2,129057,1,1,1,'S',1,0.998333,218,965469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 382}}',20.1178,167576647,839038,NULL,'2017-07-09 22:30:57',1499639457,NULL),(1925208075,2416773,2,812534,1,1,1,'S',1,0.998682,327,973284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 432}}',20.164,166563419,1814714,NULL,'2017-05-29 03:34:04',1496028844,NULL),(1921996524,2416773,2,1083296,1,1,1,'S',1,0.998447,518,916899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 659}}',20.1834,162312492,6862796,NULL,'2016-11-23 00:26:20',1479860780,NULL),(1926367787,2416773,2,668217,1,1,1,'S',1,0.998425,316,965912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',20.2087,168186336,1891944,NULL,'2017-08-04 20:01:48',1501876908,NULL),(1925267049,2416773,2,1286618,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',20.2202,166625624,2509892,NULL,'2017-06-01 02:29:49',1496284189,NULL),(1924990748,2416773,2,217969,0,1,1,'S',1,0.997232,590,964799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 105, \"small_tick_hit\": 851, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 105, \"small_tick_hit\": 855}}',20.2349,166349125,5302762,NULL,'2017-05-20 02:32:31',1495247551,NULL),(1958786227,2416773,2,3766262,1,1,1,'S',1,0.999093,591,970208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 512}}',20.2409,210906622,8513742,NULL,'2023-01-01 21:51:52',1672609912,NULL),(1937546611,2416773,2,2134407,1,1,1,'S',1,0.994545,238,1078696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 34, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',20.2843,182870428,1101433,NULL,'2019-09-18 15:44:08',1568821448,NULL),(1928248497,2416773,2,1360729,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',20.3064,170669587,2531544,NULL,'2017-11-30 18:59:02',1512068342,NULL),(1937537091,2416773,2,1601346,0,1,1,'S',1,0.994452,153,876474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 14, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',20.3092,182766928,643041,NULL,'2019-09-10 22:37:22',1568155042,NULL),(1949668554,2416773,2,1385945,1,1,1,'S',1,0.998392,290,963218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',20.3197,199088838,1604270,NULL,'2021-06-17 04:43:07',1623904987,NULL),(1917751876,2416773,2,235504,0,1,1,'S',1,0.994737,341,928102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"large_tick_hit\": 109, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 109, \"small_tick_hit\": 211}}',20.3229,156627447,1560168,NULL,'2016-04-28 03:04:45',1461812685,NULL),(1957711094,2416773,2,2564108,1,1,1,'S',1,0.992236,264,910345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',20.3559,209582790,1191802,NULL,'2022-10-02 01:16:51',1664673411,NULL),(1961335208,2416773,2,65390,0,1,1,'S',1,0.99563,618,914417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 104, \"small_tick_hit\": 671, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',20.3724,214204488,6163674,NULL,'2023-09-18 02:38:01',1695004681,NULL),(1938207577,2416773,2,2216532,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',20.3848,183593634,2595698,NULL,'2019-11-08 00:01:07',1573171267,NULL),(1937444588,2416773,2,607503,1,1,1,'X',1,1,253,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',20.3873,182761118,1185292,NULL,'2019-09-10 13:17:11',1568121431,NULL),(1922777182,2416773,2,1118999,1,1,1,'S',1,0.997963,774,961899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"small_tick_hit\": 1186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 1190}}',20.3897,163344734,11001068,NULL,'2017-01-06 00:54:10',1483664050,NULL),(1922711378,2416773,2,992345,1,1,1,'S',1,0.998644,655,961540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 124, \"small_tick_hit\": 818, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 124, \"small_tick_hit\": 820}}',20.4242,163480378,6393448,NULL,'2017-01-12 01:23:09',1484184189,NULL),(1918606950,2416773,2,816054,1,1,1,'S',1,0.997794,615,917056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 648, \"large_tick_hit\": 34, \"small_tick_hit\": 675, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 34, \"small_tick_hit\": 676}}',20.456,157849351,6660058,NULL,'2016-06-08 02:08:43',1465351723,NULL),(1925258709,2416773,2,530498,1,1,1,'X',1,1,336,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 347}}',20.4815,166646254,1949618,NULL,'2017-06-02 01:43:27',1496367807,NULL),(1957338694,2416773,2,185190,0,1,1,'S',1,0.996622,279,962288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',20.5107,209121540,1414674,NULL,'2022-09-02 06:42:19',1662100939,NULL),(1918245853,2416773,2,83661,0,1,1,'S',1,0.986957,186,860927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 35, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 234}}',20.611,157331662,796252,NULL,'2016-05-22 23:52:17',1463961137,NULL),(1939021305,2416773,2,2176498,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',20.6323,184822234,2119674,NULL,'2020-01-24 02:36:04',1579833364,NULL),(1922033822,2416773,2,527699,1,1,1,'S',1,0.998696,234,964296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',20.6461,162373203,1064144,NULL,'2016-11-26 00:01:36',1480118496,NULL),(1919444550,2416773,2,59821,0,1,1,'S',1,0.987374,182,1065866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',20.6943,158876607,473314,NULL,'2016-07-09 23:55:07',1468108507,NULL),(1952867348,2416773,2,3100244,1,1,1,'S',1,0.993225,291,960835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',20.7235,203336402,2086168,NULL,'2021-11-21 02:21:49',1637461309,NULL),(1935745567,2416773,2,1796419,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',20.7259,180421901,2464214,NULL,'2019-04-18 00:54:44',1555548884,NULL),(1937212937,2416773,2,1028008,1,1,1,'X',1,1,400,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',20.7846,182472897,2967294,NULL,'2019-08-22 14:06:27',1566482787,NULL),(1950727011,2416773,2,2951374,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',20.8494,200454097,2202486,NULL,'2021-08-03 01:12:17',1627953137,NULL),(1918265642,2416773,2,24568,0,1,1,'S',1,0.99654,189,965780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 100}}',20.8767,157264934,492250,NULL,'2016-05-21 06:22:30',1463811750,NULL),(1937501380,2416773,2,1901389,1,1,1,'S',1,0.996795,334,961454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 290}}',21.0019,182760826,2771824,NULL,'2019-09-10 12:51:20',1568119880,NULL),(1926214605,2416773,2,27526,1,1,1,'S',1,0.987441,290,963545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 94, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 94, \"small_tick_hit\": 347}}',21.044,168030040,1460566,NULL,'2017-07-29 04:48:02',1501303682,NULL),(1935610919,2416773,2,149184,1,1,1,'X',1,1,301,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 74, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 74, \"small_tick_hit\": 149}}',21.0592,180200897,1282682,NULL,'2019-04-04 01:42:47',1554342167,NULL),(1935589048,2416773,2,453094,0,1,1,'X',1,1,272,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',21.0613,180201022,1262372,NULL,'2019-04-04 01:55:55',1554342955,NULL),(1926130101,2416773,2,668125,1,1,1,'X',1,1,310,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 407}}',21.0875,167796128,1710946,NULL,'2017-07-19 02:50:09',1500432609,NULL),(1918263804,2416773,2,777684,1,1,1,'S',1,0.99844,844,959361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 121, \"small_tick_hit\": 1076, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 121, \"small_tick_hit\": 1079}}',21.1338,157330391,11343564,NULL,'2016-05-22 22:51:21',1463957481,NULL),(1926106919,2416773,2,742004,1,1,1,'S',1,0.996587,265,959578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 29, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',21.1371,167742025,1530742,NULL,'2017-07-16 17:06:20',1500224780,NULL),(1923930449,2416773,2,459193,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 362}}',21.1392,164961590,1297112,NULL,'2017-03-18 03:00:15',1489806015,NULL),(1922415423,2416773,2,1071233,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,162825265,397762,NULL,'2016-12-16 00:53:08',1481849588,NULL),(1923878909,2416773,2,1158418,1,1,1,'S',1,0.996894,329,960526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',21.225,164891463,2657002,NULL,'2017-03-14 15:13:54',1489504434,NULL),(1925255307,2416773,2,1251791,1,1,1,'S',1,0.996203,245,886882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',21.2778,166625658,2597308,NULL,'2017-06-01 02:32:52',1496284372,NULL),(3150022189,2416773,2,4651608,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',21.2783,217519785,2419088,NULL,'2024-07-13 00:53:46',1720832026,NULL),(1925211371,2416773,2,813888,1,1,1,'X',1,1,262,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',21.3061,166563462,1721804,NULL,'2017-05-29 03:36:40',1496029000,NULL),(1921952726,2416773,2,209489,1,1,1,'S',1,0.998659,341,965368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 86, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 86, \"small_tick_hit\": 405}}',21.3142,162334490,1688628,NULL,'2016-11-24 03:31:42',1479958302,NULL),(1927548006,2416773,2,1281693,1,1,1,'S',1,0.997052,391,916667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 704, \"large_tick_hit\": 25, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 25, \"small_tick_hit\": 627}}',21.3887,169554041,6441488,NULL,'2017-10-06 03:45:15',1507261515,NULL),(1936112825,2416773,2,135611,1,1,1,'X',1,1,257,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 25, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 25, \"small_tick_hit\": 320}}',21.3978,180961593,1169532,NULL,'2019-05-20 16:00:40',1558368040,NULL),(1957972144,2416773,2,2044365,0,1,1,'S',1,0.987097,288,777457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',21.5749,209907778,2410078,NULL,'2022-10-24 02:43:52',1666579432,NULL),(1954873115,2416773,2,139505,0,1,1,'S',1,0.992355,288,814299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',21.5879,205909044,2575974,NULL,'2022-03-19 00:46:17',1647650777,NULL),(1938263973,2416773,2,1655999,0,1,1,'S',1,0.998392,292,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.6146,183847015,1972626,NULL,'2019-11-24 01:07:31',1574557651,NULL),(1957704529,2416773,2,190716,1,1,1,'X',1,1,341,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 205}}',21.697,209582806,1488606,NULL,'2022-10-02 01:18:28',1664673508,NULL),(2501636973,2416773,2,4412729,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',21.6992,216196447,3500308,NULL,'2024-03-14 01:37:09',1710380229,NULL),(1960390182,2416773,2,3912797,1,1,1,'S',1,0.996748,322,961182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 29, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 29, \"small_tick_hit\": 293}}',21.7705,213024414,2380618,NULL,'2023-06-14 01:21:29',1686705689,NULL),(1924167841,2416773,2,29036,0,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}}',21.8087,165311613,678912,NULL,'2017-04-02 21:33:49',1491168829,NULL),(1932745678,2416773,2,1288474,1,1,1,'S',1,0.996716,233,875502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 281}}',21.8168,176529341,1608952,NULL,'2018-08-25 03:07:33',1535166453,NULL),(1926095946,2416773,2,187590,0,1,1,'S',1,0.998873,418,991422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',21.8968,167741700,3183312,NULL,'2017-07-16 16:46:16',1500223576,NULL),(1958021265,2416773,2,507466,1,1,1,'S',1,0.997033,403,961328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 178, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 178, \"small_tick_hit\": 271}}',21.9133,209908009,1697742,NULL,'2022-10-24 03:15:56',1666581356,NULL),(1961274266,2416773,2,3509310,1,1,1,'S',1,0.998134,318,962351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',21.9364,214204398,2501234,NULL,'2023-09-18 02:23:36',1695003816,NULL),(1928861500,2416773,2,598283,1,1,1,'X',1,1,258,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 5, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',21.9515,171459765,1634288,NULL,'2018-01-04 23:03:48',1515107028,NULL),(1934697469,2416773,2,1859843,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 318}}',22.0268,179182187,1236888,NULL,'2019-01-27 20:31:51',1548621111,NULL),(1937386819,2416773,2,918524,1,1,1,'S',1,0.998377,301,964751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 315}}',22.0338,182587257,2277040,NULL,'2019-08-29 17:49:04',1567100944,NULL),(1926262712,2416773,2,1118639,1,1,1,'X',1,1,290,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',22.0711,168029623,1522530,NULL,'2017-07-29 04:21:19',1501302079,NULL),(1954687099,2416773,2,2661441,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',22.073,205545349,3051650,NULL,'2022-02-28 00:45:16',1646009116,NULL),(1926064234,2416773,2,984334,0,1,1,'S',1,0.986859,235,773403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 21, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',22.0903,167837808,1597566,NULL,'2017-07-20 22:20:52',1500589252,NULL),(1922799087,2416773,2,1093244,0,1,1,'S',1,0.998752,376,970646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.1018,163480439,3413712,NULL,'2017-01-12 01:29:53',1484184593,NULL),(1937047134,2416773,2,1898553,1,1,1,'S',1,0.998395,331,960717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',22.1441,182143626,2669390,NULL,'2019-08-01 18:18:08',1564683488,NULL),(1959728881,2416773,2,3977192,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 230}}',22.2851,212037151,1991740,NULL,'2023-03-29 04:34:36',1680064476,NULL),(1961338171,2416773,2,4090276,1,1,1,'S',1,0.997093,386,958884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 302}}',22.3414,214204167,2779920,NULL,'2023-09-18 01:40:44',1695001244,NULL),(1938258401,2416773,2,1021802,1,1,1,'S',1,0.999011,951,959566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 253, \"small_tick_hit\": 1069, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 253, \"small_tick_hit\": 1071}}',22.3426,183847294,16089902,NULL,'2019-11-24 01:29:53',1574558993,NULL),(1937496317,2416773,2,282247,1,1,1,'S',1,0.996764,283,971349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',22.3775,182760579,1423602,NULL,'2019-09-10 12:26:04',1568118364,NULL),(1935216782,2416773,2,124359,0,1,1,'X',1,1,316,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',22.4348,179696521,1393312,NULL,'2019-03-02 04:10:31',1551499831,NULL),(1921737175,2416773,2,909625,1,1,1,'X',1,1,315,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 340}}',22.5564,162046148,2299512,NULL,'2016-11-10 23:47:48',1478821668,NULL),(1962332224,2416773,2,2820127,1,1,1,'X',1,1,257,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',22.6125,215434977,1675740,NULL,'2024-01-05 22:37:17',1704494237,NULL),(1922362286,2416773,2,1094112,1,1,1,'S',1,0.996678,257,967668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',22.6904,162953012,1148802,NULL,'2016-12-21 03:27:10',1482290830,NULL),(1918756506,2416773,2,383457,0,1,1,'X',1,1,228,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',22.7176,157966444,977626,NULL,'2016-06-11 19:27:37',1465673257,NULL),(1947751943,2416773,2,2639952,1,1,1,'X',1,1,346,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',22.7219,196505761,2968834,NULL,'2021-04-01 02:27:52',1617244072,NULL),(1923135590,2416773,2,965547,1,1,1,'S',1,0.998542,324,962686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',22.7397,163844596,2529430,NULL,'2017-01-28 03:46:54',1485575214,NULL),(1937998514,2416773,2,2098939,1,1,1,'S',1,0.998288,316,962594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',22.8287,183563445,2436562,NULL,'2019-11-05 19:34:01',1572982441,NULL),(1921725377,2416773,2,958456,1,1,1,'S',1,0.998457,583,964755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 52, \"small_tick_hit\": 711, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 52, \"small_tick_hit\": 713}}',22.9808,162046116,5790150,NULL,'2016-11-10 23:45:43',1478821543,NULL),(1918235847,2416773,2,80746,1,1,1,'S',1,0.988889,258,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 74, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 74, \"small_tick_hit\": 372}}',23.0667,157292801,942678,NULL,'2016-05-21 23:20:04',1463872804,NULL),(1925866985,2416773,2,216504,1,1,1,'X',1,1,320,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',23.0694,167452268,1943724,NULL,'2017-07-04 22:05:38',1499205938,NULL),(1954875484,2416773,2,2740264,1,1,1,'S',1,0.998611,398,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',23.0943,205908701,2892670,NULL,'2022-03-19 00:28:29',1647649709,NULL),(1939308124,2416773,2,2210428,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',23.1396,185207645,2233458,NULL,'2020-02-16 03:07:33',1581822453,NULL),(1917795328,2416773,2,188800,0,1,1,'S',1,0.998457,380,968434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}}',23.2379,156603584,1731126,NULL,'2016-04-27 04:19:34',1461730774,NULL),(1917518159,2416773,2,172909,0,1,1,'S',1,0.998205,337,965454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 121, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 121, \"small_tick_hit\": 220}}',23.3475,156217208,1382086,NULL,'2016-04-13 16:36:33',1460565393,NULL),(1952047627,2416773,2,1310051,1,1,1,'S',1,0.997958,850,961705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 1105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 1109}}',23.3769,202264319,17559198,NULL,'2021-10-10 02:32:23',1633833143,NULL),(1952133559,2416773,2,1214824,1,1,1,'S',1,0.998733,324,959956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 465}}',23.3956,202264734,1663736,NULL,'2021-10-10 02:53:59',1633834439,NULL),(1922379061,2416773,2,862401,1,1,1,'S',1,0.998542,409,933632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 140, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 140, \"small_tick_hit\": 254}}',23.4349,162878458,2128588,NULL,'2016-12-18 01:03:40',1482023020,NULL),(1922831300,2416773,2,1145710,1,1,1,'X',1,1,675,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 147, \"small_tick_hit\": 908}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 147, \"small_tick_hit\": 908}}',23.5572,163344674,6479244,NULL,'2017-01-06 00:49:33',1483663773,NULL),(1920977929,2416773,2,759512,1,1,1,'S',1,0.998858,834,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 915, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 917}}',23.6665,161004913,16163790,NULL,'2016-09-25 22:22:31',1474842151,NULL),(2501605830,2416773,2,4487618,1,1,1,'X',1,1,224,961104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 334}}',23.6672,216196366,974560,NULL,'2024-03-14 01:26:09',1710379569,NULL),(1938269527,2416773,2,1918232,1,1,1,'S',1,0.995377,416,848638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"large_tick_hit\": 73, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 73, \"small_tick_hit\": 607}}',23.6998,183847803,4569072,NULL,'2019-11-24 02:10:55',1574561455,NULL),(1937481484,2416773,2,2112901,1,1,1,'S',1,0.998155,269,1042795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',23.7556,182870472,1514710,NULL,'2019-09-18 15:48:05',1568821685,NULL),(1938164728,2416773,2,2032960,1,1,1,'S',1,0.99385,431,957594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 382}}',23.8012,183706856,4412966,NULL,'2019-11-15 04:34:34',1573792474,NULL),(1928377144,2416773,2,723731,1,1,1,'S',1,0.99872,361,961996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}}',23.8196,170794151,3179270,NULL,'2017-12-07 02:12:50',1512612770,NULL),(1937465904,2416773,2,1645700,0,1,1,'S',1,0.994652,185,818274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',23.8259,182767160,1683726,NULL,'2019-09-10 23:00:48',1568156448,NULL),(1921773476,2416773,2,37634,1,1,1,'S',1,0.996269,309,969274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',23.8776,162009222,2297278,NULL,'2016-11-08 22:35:42',1478644542,NULL),(1918321309,2416773,2,683782,0,1,1,'S',1,0.989201,149,958670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',23.8961,157264731,447498,NULL,'2016-05-21 06:10:52',1463811052,NULL),(1925793080,2416773,2,1102886,1,1,1,'S',1,0.998489,312,962298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 350}}',23.9299,167382870,1848970,NULL,'2017-07-02 00:47:11',1498956431,NULL),(1922270831,2416773,2,793956,1,1,1,'S',1,0.997002,341,958722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 66, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 66, \"small_tick_hit\": 326}}',23.9612,162638487,1807560,NULL,'2016-12-07 23:20:55',1481152855,NULL),(1938396766,2416773,2,142861,1,1,1,'S',1,0.99689,401,961743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 137, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 137, \"small_tick_hit\": 242}}',24.012,183970230,1985712,NULL,'2019-12-02 04:55:05',1575262505,NULL),(1928337103,2416773,2,1394789,1,1,1,'S',1,0.99681,293,962212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 334}}',24.0336,170669879,1624012,NULL,'2017-11-30 19:13:44',1512069224,NULL),(1961563004,2416773,2,295984,1,1,1,'S',1,0.999133,677,967226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',24.0755,214587403,3343428,NULL,'2023-10-22 21:47:53',1698011273,NULL),(1952091743,2416773,2,2002483,1,1,1,'S',1,0.997294,795,941238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 825, \"large_tick_hit\": 8, \"small_tick_hit\": 1010, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',24.2169,202264702,15279856,NULL,'2021-10-10 02:52:09',1633834329,NULL),(1928149366,2416773,2,1357553,1,1,1,'X',1,1,366,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',24.4068,170462925,3182930,NULL,'2017-11-19 19:24:52',1511119492,NULL),(1937459631,2416773,2,649539,0,1,1,'S',1,0.982507,285,762762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',24.4419,182767129,2258386,NULL,'2019-09-10 22:58:00',1568156280,NULL),(1922211281,2416773,2,1085585,1,1,1,'X',1,1,503,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 41, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 41, \"small_tick_hit\": 497}}',24.4677,162638189,5714230,NULL,'2016-12-07 23:01:19',1481151679,NULL),(1956484504,2416773,2,2159508,1,1,1,'X',1,1,449,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 389}}',24.4923,207970052,4735674,NULL,'2022-07-01 04:15:49',1656648949,NULL),(1937492378,2416773,2,276597,1,1,1,'X',1,1,265,1078619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',24.5029,182786097,1296183,NULL,'2019-09-12 14:03:07',1568296987,NULL),(1924038419,2416773,2,683799,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 450}}',24.545,165139796,2308240,NULL,'2017-03-26 01:15:43',1490490943,NULL),(1937507143,2416773,2,300549,0,1,1,'X',1,1,235,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',24.6334,182766776,1024090,NULL,'2019-09-10 22:20:25',1568154025,NULL),(1925184611,2416773,2,1178153,1,1,1,'S',1,0.998818,339,959518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 49, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 49, \"small_tick_hit\": 507}}',24.6517,166564584,1879572,NULL,'2017-05-29 05:03:41',1496034221,NULL),(1919764230,2416773,2,866360,1,1,1,'S',1,0.998567,332,1077693,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',24.8654,159354133,1705891,NULL,'2016-07-25 23:19:17',1469488757,NULL),(1928272725,2416773,2,1372343,1,1,1,'S',1,0.998503,342,963060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 326}}',24.9,170669841,2775382,NULL,'2017-11-30 19:11:44',1512069104,NULL),(1938322617,2416773,2,187892,1,1,1,'S',1,0.996942,263,923507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 27, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',25.0102,183865098,1183132,NULL,'2019-11-25 01:00:34',1574643634,NULL),(1949797590,2416773,2,275135,1,1,1,'S',1,0.997423,262,969366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 126}}',25.0296,199292186,1068442,NULL,'2021-06-24 00:28:46',1624494526,NULL),(1937491116,2416773,2,275155,0,1,1,'S',1,0.997555,322,970143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 242, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 242, \"small_tick_hit\": 353}}',25.1458,182786045,1263119,NULL,'2019-09-12 13:57:20',1568296640,NULL),(1919796232,2416773,2,132051,1,1,1,'X',1,1,215,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 29, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 29, \"small_tick_hit\": 332}}',25.2976,159353554,806084,NULL,'2016-07-25 22:50:09',1469487009,NULL),(1925210039,2416773,2,30482,1,1,1,'X',1,1,250,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 102}}',25.3567,166564767,947988,NULL,'2017-05-29 05:25:30',1496035530,NULL),(1961151668,2416773,2,223407,0,1,1,'S',1,0.998047,578,937202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 279, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 279, \"small_tick_hit\": 413}}',25.36,214018363,2412136,NULL,'2023-09-03 02:11:00',1693707060,NULL),(1924400375,2416773,2,98635,1,1,1,'X',1,1,262,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 61, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 61, \"small_tick_hit\": 131}}',25.4524,165544726,1059974,NULL,'2017-04-14 02:01:53',1492135313,NULL),(1910070448,2416773,2,412150,0,1,1,'S',1,0.99606,485,917718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 214, \"small_tick_hit\": 684, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 214, \"small_tick_hit\": 688}}',25.6785,145671640,2923608,NULL,'2015-04-20 02:12:20',1429495940,NULL),(1937461082,2416773,2,1028008,1,1,1,'X',1,1,400,1080110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',25.7607,182870502,3301758,NULL,'2019-09-18 15:50:34',1568821834,NULL),(1918310707,2416773,2,414214,0,1,1,'S',1,0.984658,245,801335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',26.0013,157330049,1755738,NULL,'2016-05-22 22:34:26',1463956466,NULL),(1925330722,2416773,2,603593,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 501}}',26.0285,166700392,6554534,NULL,'2017-06-04 03:40:56',1496547656,NULL),(1920229204,2416773,2,945682,1,1,1,'S',1,0.994278,314,957724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 385}}',26.0573,159835751,1649598,NULL,'2016-08-12 01:19:25',1470964765,NULL),(1925212010,2416773,2,31211,1,1,1,'X',1,1,271,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}}',26.0802,166564808,1016974,NULL,'2017-05-29 05:29:41',1496035781,NULL),(1957327540,2416773,2,620017,1,1,1,'S',1,0.998291,292,966239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',26.1109,209121568,1584188,NULL,'2022-09-02 06:46:06',1662101166,NULL),(1937467573,2416773,2,240192,0,1,1,'X',1,1,362,1079695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',26.189,182767024,1798582,NULL,'2019-09-10 22:46:55',1568155615,NULL),(1928910204,2416773,2,883629,1,1,1,'S',1,0.998158,309,960247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',26.4767,171420341,2352138,NULL,'2018-01-03 05:30:02',1514957402,NULL),(1922406578,2416773,2,655472,1,1,1,'S',1,0.997588,487,962435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 754, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 757}}',26.6275,162829457,3439608,NULL,'2016-12-16 05:52:33',1481867553,NULL),(1928949901,2416773,2,1367419,1,1,1,'X',1,1,382,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 440}}',26.9536,171459893,3226764,NULL,'2018-01-04 23:11:44',1515107504,NULL),(1926038376,2416773,2,88,1,1,1,'S',1,0.995609,456,925680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 65, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 65, \"small_tick_hit\": 426}}',27.0333,167796002,4510476,NULL,'2017-07-19 02:40:34',1500432034,NULL),(1951607834,2416773,2,768050,1,1,1,'S',1,0.996875,285,896998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',27.0823,201614567,2086666,NULL,'2021-09-14 02:32:58',1631586778,NULL),(1937547012,2416773,2,2134410,1,1,1,'S',1,0.996933,325,1077486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 327}}',27.456,182870453,2194258,NULL,'2019-09-18 15:46:23',1568821583,NULL),(1937531576,2416773,2,1726508,1,1,1,'S',1,0.998124,254,1028299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 257}}',27.6727,182786138,1824315,NULL,'2019-09-12 14:07:20',1568297240,NULL),(1919940057,2416773,2,196125,0,1,1,'X',1,1,828,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',27.7409,159516269,8218046,NULL,'2016-07-31 15:47:07',1469980027,NULL),(1919861342,2416773,2,38117,0,1,1,'S',1,0.998415,297,960497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',27.8326,159353616,1833790,NULL,'2016-07-25 22:53:29',1469487209,NULL),(1925258155,2416773,2,326913,1,1,1,'S',1,0.998635,651,977898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 17, \"small_tick_hit\": 812, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 17, \"small_tick_hit\": 814}}',27.864,166646925,7690552,NULL,'2017-06-02 02:33:41',1496370821,NULL),(1925150527,2416773,2,430587,1,1,1,'S',1,0.997669,436,960225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 26, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 26, \"small_tick_hit\": 422}}',27.9249,166646736,3274196,NULL,'2017-06-02 02:18:13',1496369893,NULL),(1960782260,2416773,2,166127,0,1,1,'S',1,0.995943,564,927454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 228, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 228, \"small_tick_hit\": 368}}',28.0673,213586239,3804158,NULL,'2023-07-28 03:18:29',1690514309,NULL),(1921626675,2416773,2,921573,1,1,1,'X',1,1,484,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 111, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 111, \"small_tick_hit\": 273}}',28.1109,161863972,4418342,NULL,'2016-11-02 16:38:55',1478104735,NULL),(1956874498,2416773,2,2859553,1,1,1,'S',1,0.998255,277,962203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',28.1841,208412971,1458266,NULL,'2022-07-25 05:19:33',1658726373,NULL),(1948961840,2416773,2,505808,1,1,1,'S',1,0.9987,479,959349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}}',28.2054,198068430,3402630,NULL,'2021-05-16 17:50:53',1621187453,NULL),(1957733670,2416773,2,292280,1,1,1,'S',1,0.99871,734,960386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 203, \"small_tick_hit\": 814, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 203, \"small_tick_hit\": 816}}',28.7437,209685845,7283980,NULL,'2022-10-09 01:10:34',1665277834,NULL),(1937553026,2416773,2,183488,1,1,1,'S',1,0.98659,206,1068845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',28.9359,182786059,924746,NULL,'2019-09-12 13:58:56',1568296736,NULL),(1954939213,2416773,2,2590482,1,1,1,'X',1,1,277,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 248}}',29.3183,205909222,1962180,NULL,'2022-03-19 00:56:59',1647651419,NULL),(1938229151,2416773,2,758134,1,1,1,'S',1,0.99862,635,961944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 812, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',29.4733,183847418,9138320,NULL,'2019-11-24 01:39:03',1574559543,NULL),(1948889327,2416773,2,1913574,1,1,1,'S',1,0.998534,372,959436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',30.1089,198149842,3408970,NULL,'2021-05-19 03:04:38',1621393478,NULL),(1922813967,2416773,2,915581,1,1,1,'S',1,0.998354,578,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 23, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 23, \"small_tick_hit\": 637}}',30.7057,163369791,7855150,NULL,'2017-01-07 01:52:38',1483753958,NULL),(1951604621,2416773,2,1112761,1,1,1,'S',1,0.996452,764,964570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',30.8191,201635503,10596696,NULL,'2021-09-15 01:20:05',1631668805,NULL),(1948906187,2416773,2,288073,0,1,1,'S',1,0.998445,397,963672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',31.0458,198069128,2048586,NULL,'2021-05-16 18:13:55',1621188835,NULL),(1925244565,2416773,2,993162,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 130, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 130, \"small_tick_hit\": 284}}',31.1153,166564926,4004724,NULL,'2017-05-29 05:42:24',1496036544,NULL),(1918265463,2416773,2,24566,0,1,1,'S',1,0.984925,225,843299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 69, \"small_tick_hit\": 121}}',31.1948,157331520,1231320,NULL,'2016-05-22 23:44:37',1463960677,NULL),(1937906628,2416773,2,1898784,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',31.2147,183306276,1356840,NULL,'2019-10-19 22:53:29',1571525609,NULL),(1921716933,2416773,2,216969,1,1,1,'S',1,0.991694,294,964823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',32.3305,162046298,1643114,NULL,'2016-11-10 23:58:00',1478822280,NULL),(1926738520,2416773,2,743675,1,1,1,'S',1,0.992537,428,958810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 87, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 87, \"small_tick_hit\": 242}}',33.2087,168677754,3607630,NULL,'2017-08-25 16:23:19',1503678199,NULL),(1951505022,2416773,2,1214825,1,1,1,'X',1,1,407,960720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',33.7762,201488894,4087646,NULL,'2021-09-09 02:43:05',1631155385,NULL),(1937562339,2416773,2,1870725,1,1,1,'S',1,0.993964,267,965856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',40.0312,182760786,1725014,NULL,'2019-09-10 12:47:38',1568119658,NULL),(1918243320,2416773,2,16197,0,1,1,'S',1,0.997561,308,967492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 75, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 75, \"small_tick_hit\": 102}}',40.8712,157295494,1825670,NULL,'2016-05-22 01:10:11',1463879411,NULL),(1944145693,2435307,2,2586876,1,1,1,'C',1,0.898341,55,377046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1139, \"large_tick_hit\": 42, \"small_tick_hit\": 931, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 42, \"small_tick_hit\": 1026}}',0.03581,191753035,964346,NULL,'2020-10-24 21:09:31',1603573771,NULL),(1892999476,2435307,2,56149,0,1,1,'B',1,0.923544,55,390662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',0.960471,90445011,546598,NULL,'2013-03-18 21:38:31',1363642711,NULL),(1893219370,2435307,2,64555,0,1,1,'C',1,0.869421,48,367147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 308, \"small_tick_hit\": 218, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',1.23807,91080506,219188,NULL,'2013-03-24 18:54:06',1364151246,NULL),(1893534841,2435307,2,69404,0,1,1,'B',1,0.935301,70,440137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',1.81593,93438568,612958,NULL,'2013-04-14 23:22:11',1365981731,NULL),(1893041753,2435307,2,82156,0,1,1,'B',1,0.910776,41,501750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 227, \"large_tick_hit\": 20, \"small_tick_hit\": 539, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 20, \"small_tick_hit\": 593}}',1.93837,90443049,174202,NULL,'2013-03-18 21:13:38',1363641218,NULL),(1893039340,2435307,2,59575,0,1,1,'B',1,0.927581,55,459663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 262, \"small_tick_hit\": 340, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',2.25639,90440881,241648,NULL,'2013-03-18 20:44:10',1363639450,NULL),(1893185605,2435307,2,144326,0,1,1,'B',1,0.925669,158,498891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 426, \"large_tick_hit\": 248, \"small_tick_hit\": 260, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 248, \"small_tick_hit\": 293}}',2.49522,90959355,770032,NULL,'2013-03-23 19:16:31',1364066191,NULL),(1893184565,2435307,2,144181,0,1,1,'B',1,0.923153,101,503992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 475, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',2.83871,91081863,713626,NULL,'2013-03-24 19:09:39',1364152179,NULL),(1893306874,2435307,2,220303,0,1,1,'A',1,0.943704,71,470572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 337, \"large_tick_hit\": 81, \"small_tick_hit\": 219, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 81, \"small_tick_hit\": 233}}',3.10235,91390850,384750,NULL,'2013-03-27 20:14:38',1364415278,NULL),(1893251647,2435307,2,123694,0,1,1,'B',1,0.92905,80,546841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 413, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 49, \"small_tick_hit\": 451}}',3.19168,91390486,321258,NULL,'2013-03-27 20:10:28',1364415028,NULL),(1893123551,2435307,2,92074,0,1,1,'B',1,0.904306,61,497443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"large_tick_hit\": 13, \"small_tick_hit\": 171, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 197}}',3.21124,90847105,194893,NULL,'2013-03-22 23:27:14',1363994834,NULL),(1893165202,2435307,2,96160,0,1,1,'B',1,0.923701,94,460814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',3.60178,90840920,562050,NULL,'2013-03-22 22:07:48',1363990068,NULL),(1893040405,2435307,2,39317,0,1,1,'A',1,0.957295,123,578756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 173, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 97, \"small_tick_hit\": 184}}',4.63409,90446589,428970,NULL,'2013-03-18 22:01:23',1363644083,NULL),(1893207051,2435307,2,63582,0,1,1,'A',1,0.977931,142,658313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 109, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 109, \"small_tick_hit\": 265}}',5.26736,90958983,708762,NULL,'2013-03-23 19:13:09',1364065989,NULL),(1893529920,2435307,2,128321,0,1,1,'A',1,0.971552,195,666661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 724, \"large_tick_hit\": 12, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',6.56978,93628390,2469290,NULL,'2013-04-17 00:35:59',1366158959,NULL),(1896492119,2435307,2,10819,0,1,1,'A',1,0.971374,106,556587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"large_tick_hit\": 78, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 78, \"small_tick_hit\": 94}}',6.93905,110091954,641762,NULL,'2013-08-27 23:31:47',1377646307,NULL),(1897703421,2435307,2,74969,0,1,1,'S',1,0.997745,262,971599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 625}}',8.38805,117161952,922218,NULL,'2013-10-28 14:16:49',1382969809,NULL),(1893068028,2435307,2,61578,0,1,1,'S',1,0.982143,193,953114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 522, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',9.25119,90445198,498600,NULL,'2013-03-18 21:41:18',1363642878,NULL),(1896779443,2435307,2,31942,0,1,1,'S',1,0.983312,193,864409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 17, \"small_tick_hit\": 466, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 478}}',9.30778,111870589,955668,NULL,'2013-09-13 08:40:54',1379061654,NULL),(1897658262,2435307,2,18764,0,1,1,'SH',1,0.99359,75,1019409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',9.34939,116947946,143678,NULL,'2013-10-26 23:29:35',1382830175,NULL),(1897646817,2435307,2,98859,0,1,1,'S',1,0.998026,359,960372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 654}}',9.87116,117159471,2293876,NULL,'2013-10-28 13:52:59',1382968379,NULL),(1897796268,2435307,2,59802,0,1,1,'S',1,0.997722,223,963346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',10.9131,117645574,1261898,NULL,'2013-11-01 20:49:40',1383338980,NULL),(1944126051,2435307,2,124349,0,1,1,'A',1,0.971074,169,622901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 438, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 275}}',10.963,191753242,1241334,NULL,'2020-10-24 21:16:54',1603574214,NULL),(1897829140,2435307,2,94040,0,1,1,'S',1,0.996575,276,968274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 597, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 600}}',11.0579,117763208,1461398,NULL,'2013-11-02 13:57:51',1383400671,NULL),(1897641154,2435307,2,66722,0,1,1,'SH',1,0.997613,131,1077808,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',11.255,116949038,385672,NULL,'2013-10-26 23:41:41',1382830901,NULL),(1897720102,2435307,2,62735,0,1,1,'S',1,0.998496,289,966057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 84, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 84, \"small_tick_hit\": 376}}',11.353,117160545,811582,NULL,'2013-10-28 14:03:38',1382969018,NULL),(1897671207,2435307,2,127164,0,1,1,'S',1,0.994152,127,962326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',12.52,116948562,336314,NULL,'2013-10-26 23:36:15',1382830575,NULL),(1897698513,2435307,2,168669,0,1,1,'SH',1,0.997573,295,1019506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 101, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 101, \"small_tick_hit\": 529}}',12.614,116947795,802372,NULL,'2013-10-26 23:27:54',1382830074,NULL),(1897647160,2435307,2,259278,0,1,1,'X',1,1,145,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 3, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',13.611,117160680,429952,NULL,'2013-10-28 14:04:56',1382969096,NULL),(1897671078,2435307,2,127163,0,1,1,'S',1,0.98103,106,767475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',13.9144,116948669,455220,NULL,'2013-10-26 23:37:39',1382830659,NULL),(1897592797,2435307,2,193048,0,1,1,'SH',1,0.988873,297,996986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 102, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 102, \"small_tick_hit\": 414}}',13.9783,116546648,1219391,NULL,'2013-10-23 21:38:28',1382564308,NULL),(1897658443,2435307,2,18766,0,1,1,'S',1,0.987395,106,956606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 21, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 21, \"small_tick_hit\": 132}}',15.4375,117160026,200630,NULL,'2013-10-28 13:58:09',1382968689,NULL),(1897523624,2435307,2,101990,0,1,1,'SH',1,0.993342,266,1014688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',15.7341,116546357,1136933,NULL,'2013-10-23 21:34:28',1382564068,NULL),(1897702000,2435307,2,221330,0,1,1,'S',1,0.992395,346,960817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 70, \"small_tick_hit\": 437, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 70, \"small_tick_hit\": 443}}',15.9556,117181263,1828170,NULL,'2013-10-28 17:56:42',1382983002,NULL),(1897644983,2435307,2,67268,0,1,1,'X',1,1,234,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 73, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 73, \"small_tick_hit\": 397}}',17.8758,117161595,735050,NULL,'2013-10-28 14:13:28',1382969608,NULL),(1897500311,2435307,2,207301,1,1,1,'S',1,0.999035,596,967926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 298, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 298, \"small_tick_hit\": 440}}',18.317,116552832,2266134,NULL,'2013-10-23 23:05:35',1382569535,NULL),(1893220739,2435307,2,64702,0,1,1,'S',1,0.987156,261,954947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',18.6766,91081302,1200374,NULL,'2013-03-24 19:03:21',1364151801,NULL),(1897658454,2435307,2,18767,0,1,1,'S',1,0.994083,173,962803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 165}}',19.7636,117160256,721030,NULL,'2013-10-28 14:00:33',1382968833,NULL),(1897531483,2435307,2,215041,1,1,1,'S',1,0.996839,583,966660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 225, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 225, \"small_tick_hit\": 366}}',21.2072,116553306,3853478,NULL,'2013-10-23 23:13:27',1382570007,NULL),(1897615951,2435307,2,80746,0,1,1,'S',1,0.984127,258,956148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 74, \"small_tick_hit\": 362, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 74, \"small_tick_hit\": 372}}',22.4624,117161130,936048,NULL,'2013-10-28 14:09:07',1382969347,NULL),(1944167596,2435307,2,2505660,1,1,1,'S',1,0.980903,257,780975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 362, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 207}}',23.0113,191753354,1756102,NULL,'2020-10-24 21:21:29',1603574489,NULL),(1897564962,2435307,2,22622,0,1,1,'S',1,0.995918,206,958127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',23.7847,116553483,674828,NULL,'2013-10-23 23:16:40',1382570200,NULL),(1944199202,2435307,2,604769,1,1,1,'S',1,0.995714,311,960617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 389}}',25.8778,191752120,1774844,NULL,'2020-10-24 20:35:37',1603571737,NULL),(1955711874,2442614,2,67836,0,1,1,'C',1,0.878216,53,212227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 277, \"small_tick_hit\": 235, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',0.662763,206930757,210858,NULL,'2022-05-09 13:50:44',1652104244,NULL),(1926250209,2442614,2,217497,0,1,1,'B',1,0.936224,76,522118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 307, \"large_tick_hit\": 107, \"small_tick_hit\": 687, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 107, \"small_tick_hit\": 735}}',1.34229,167993486,350750,NULL,'2017-07-27 16:10:23',1501171823,NULL),(1955653443,2442614,2,162522,0,1,1,'A',1,0.946565,80,308381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 491, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',2.33465,206930808,210896,NULL,'2022-05-09 13:54:43',1652104483,NULL),(1926262621,2442614,2,87718,0,1,1,'B',1,0.927336,41,458506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 113, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',2.55063,167994247,118150,NULL,'2017-07-27 16:50:17',1501174217,NULL),(1913635477,2442614,2,10818,0,1,1,'A',1,0.968182,74,245313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',2.6985,150892459,153774,NULL,'2015-10-15 00:05:03',1444867503,NULL),(1926291508,2442614,2,163890,0,1,1,'C',1,0.859107,30,385788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 167, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',2.8939,167994049,60630,NULL,'2017-07-27 16:40:00',1501173600,NULL),(1907393801,2443750,2,437328,0,1,1,'B',1,0.925121,57,470014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',2.00696,140400443,345288,NULL,'2014-12-18 21:20:19',1418937619,NULL),(1906357017,2443750,2,250369,0,1,1,'S',1,0.983591,109,711148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 739, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 751}}',2.85347,138841738,377566,NULL,'2014-11-01 15:31:00',1414855860,NULL),(1893167458,2443750,2,157152,0,1,1,'A',1,0.953771,126,658837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 190, \"large_tick_hit\": 100, \"small_tick_hit\": 494, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 100, \"small_tick_hit\": 522}}',2.91429,90566865,281800,NULL,'2013-03-20 06:31:31',1363761091,NULL),(1906191473,2443750,2,190994,0,1,1,'S',1,0.980634,44,583519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 35, \"small_tick_hit\": 355}}',2.98538,138815447,149992,NULL,'2014-10-31 23:29:15',1414798155,NULL),(1907450372,2443750,2,196037,0,1,1,'S',1,0.982026,132,694195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 395, \"large_tick_hit\": 97, \"small_tick_hit\": 710, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 97, \"small_tick_hit\": 724}}',3.16109,140399930,701016,NULL,'2014-12-18 20:58:51',1418936331,NULL),(1907338057,2443750,2,517420,0,1,1,'A',1,0.970346,75,656231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 70, \"small_tick_hit\": 354, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 70, \"small_tick_hit\": 367}}',3.59517,140400610,174440,NULL,'2014-12-18 21:27:15',1418938035,NULL),(1906260810,2443750,2,505081,0,1,1,'S',1,0.987437,86,728627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"large_tick_hit\": 46, \"small_tick_hit\": 617, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 46, \"small_tick_hit\": 624}}',3.61001,138814486,151854,NULL,'2014-10-31 22:49:19',1414795759,NULL),(1907345568,2443750,2,463401,0,1,1,'S',1,0.988987,87,803657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 282}}',3.74014,140400067,213132,NULL,'2014-12-18 21:04:30',1418936670,NULL),(1907862110,2443750,2,308491,0,1,1,'A',1,0.974074,75,609259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 319}}',3.94893,141496659,187708,NULL,'2015-01-08 21:57:29',1420754249,NULL),(1906391710,2443750,2,223239,1,1,1,'A',1,0.979253,198,683805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 415, \"large_tick_hit\": 168, \"small_tick_hit\": 833, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 168, \"small_tick_hit\": 850}}',4.8386,138841439,1039018,NULL,'2014-11-01 15:23:09',1414855389,NULL),(1906284259,2443750,2,28357,0,1,1,'S',1,0.98725,76,695454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 37, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 351}}',5.22437,138815358,230610,NULL,'2014-10-31 23:25:37',1414797937,NULL),(1906307441,2443750,2,186676,0,1,1,'S',1,0.985623,97,817924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 435}}',5.35515,138815238,279702,NULL,'2014-10-31 23:20:51',1414797651,NULL),(1907351738,2443750,2,117803,0,1,1,'S',1,0.996469,289,982904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}}',5.84888,140400383,822020,NULL,'2014-12-18 21:17:48',1418937468,NULL),(1907952598,2443750,2,118487,0,1,1,'S',1,0.997792,180,966536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 273}}',6.0858,141496845,382596,NULL,'2015-01-08 22:01:37',1420754497,NULL),(1906302381,2443750,2,174517,0,1,1,'S',1,0.984263,165,729310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"large_tick_hit\": 156, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 156, \"small_tick_hit\": 264}}',6.80411,138815177,751060,NULL,'2014-10-31 23:18:30',1414797510,NULL),(1918878935,2443750,2,551913,1,1,1,'S',1,0.998578,152,966725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 551}}',7.46024,158085218,313500,NULL,'2016-06-15 14:41:20',1466001680,NULL),(1906426261,2443750,2,162880,0,1,1,'S',1,0.99793,188,972189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',7.78741,139003896,445012,NULL,'2014-11-06 21:42:46',1415310166,NULL),(1906237539,2443750,2,123869,0,1,1,'S',1,0.985267,138,775313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 68, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',8.11288,138815308,285172,NULL,'2014-10-31 23:23:18',1414797798,NULL),(1907915829,2443750,2,135263,0,1,1,'S',1,0.988095,219,840683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 133, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',8.30739,141497559,440200,NULL,'2015-01-08 22:17:38',1420755458,NULL),(1907855547,2443750,2,433977,0,1,1,'S',1,0.993318,322,914589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 63, \"small_tick_hit\": 542, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',8.31417,141497415,1162320,NULL,'2015-01-08 22:14:29',1420755269,NULL),(1906307378,2443750,2,187226,0,1,1,'S',1,0.995536,172,962830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 497, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',8.34603,138815090,377202,NULL,'2014-10-31 23:15:14',1414797314,NULL),(1918773243,2443750,2,22622,0,1,1,'A',1,0.957143,98,655265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 123, \"large_tick_hit\": 76, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 76, \"small_tick_hit\": 284}}',8.52566,158037845,244000,NULL,'2016-06-13 21:25:33',1465853133,NULL),(1918895698,2443750,2,557283,1,1,1,'S',1,0.991758,192,817369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 19, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 379}}',9.08937,158085169,918766,NULL,'2016-06-15 14:39:15',1466001555,NULL),(1907409745,2443750,2,98874,0,1,1,'S',1,0.989757,235,962927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}}',9.19536,140400518,650908,NULL,'2014-12-18 21:23:49',1418937829,NULL),(1918778017,2443750,2,563736,1,1,1,'X',1,1,270,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 415}}',10.6295,158038032,782658,NULL,'2016-06-13 21:34:26',1465853666,NULL),(1906395299,2443750,2,386615,0,1,1,'S',1,0.997118,268,963285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 112, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 112, \"small_tick_hit\": 426}}',10.9471,139003977,586712,NULL,'2014-11-06 21:46:18',1415310378,NULL),(1906272842,2443750,2,129645,0,1,1,'S',1,0.990085,235,956881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 102, \"small_tick_hit\": 464, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 102, \"small_tick_hit\": 471}}',10.9793,138814729,444904,NULL,'2014-10-31 22:59:14',1414796354,NULL),(1906189755,2443750,2,235865,0,1,1,'S',1,0.985623,225,955643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 401}}',11.4155,138815028,476124,NULL,'2014-10-31 23:12:09',1414797129,NULL),(2383556151,2443750,2,1995048,0,1,1,'S',1,0.983752,174,740105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.7694,215961706,791622,NULL,'2024-02-21 14:01:07',1708524067,NULL),(2395377677,2443750,2,3917457,1,1,1,'X',1,1,219,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',15.7616,215985601,875638,NULL,'2024-02-23 16:24:44',1708705484,NULL),(1917121460,2465848,2,24722,0,1,1,'A',1,0.944981,195,442766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1161, \"large_tick_hit\": 16, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,155703081,3090704,NULL,'2016-03-26 14:19:33',1459001973,NULL),(1919694686,2465848,2,27638,0,1,1,'C',1,0.856274,131,329760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 902, \"small_tick_hit\": 224, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,159170908,1302716,NULL,'2016-07-19 16:11:34',1468944694,NULL),(1905186061,2465848,2,48874,0,1,1,'B',1,0.933236,107,402457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 999, \"large_tick_hit\": 129, \"small_tick_hit\": 144, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 129, \"small_tick_hit\": 163}}',NULL,137282514,1257468,NULL,'2014-09-13 01:16:51',1410571011,NULL),(1920704303,2465848,2,58064,0,1,1,'A',1,0.947947,102,386149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1202, \"large_tick_hit\": 89, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 89, \"small_tick_hit\": 2}}',NULL,160592630,1952608,NULL,'2016-09-09 12:10:06',1473423006,NULL),(1920176854,2465848,2,87570,0,1,1,'D',1,0.844184,42,287633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 603, \"large_tick_hit\": 55, \"small_tick_hit\": 133, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 55, \"small_tick_hit\": 164}}',NULL,159969785,397430,NULL,'2016-08-16 18:27:04',1471372024,NULL),(1923787930,2465848,2,676807,0,1,1,'B',1,0.903902,113,174430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1148, \"small_tick_hit\": 103, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,164712439,1076590,NULL,'2017-03-06 05:06:47',1488776807,NULL),(1927130809,2465848,2,677903,1,1,1,'B',1,0.916588,121,197396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 756, \"large_tick_hit\": 10, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 10, \"small_tick_hit\": 210}}',NULL,169199556,895430,NULL,'2017-09-18 05:06:13',1505711173,NULL),(1923073418,2465848,2,686421,1,1,1,'A',1,0.947718,93,425089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 848, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',NULL,163665662,1172840,NULL,'2017-01-20 12:23:02',1484914982,NULL),(1931809463,2465848,2,723610,1,1,1,'A',1,0.954792,198,485292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1329, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 275}}',NULL,175363824,3893850,NULL,'2018-07-02 12:17:00',1530533820,NULL),(1933483281,2465848,2,792985,1,1,1,'A',1,0.949912,113,446676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 826, \"large_tick_hit\": 91, \"small_tick_hit\": 164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 91, \"small_tick_hit\": 174}}',NULL,177642707,1981360,NULL,'2018-10-28 14:52:29',1540738349,NULL),(1931813866,2465848,2,991152,1,1,1,'A',1,0.955148,229,574350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 690, \"large_tick_hit\": 67, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 67, \"small_tick_hit\": 201}}',NULL,175363876,3144600,NULL,'2018-07-02 12:20:36',1530534036,NULL),(1924707347,2465848,2,1044929,1,1,1,'A',1,0.942059,155,466833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1055, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 349}}',NULL,165854182,2589940,NULL,'2017-04-28 06:48:34',1493362114,NULL),(1931398365,2465848,2,1347517,1,1,1,'D',1,0.7906,152,145256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 474, \"great\": 1623, \"large_tick_hit\": 110, \"small_tick_hit\": 151, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2097, \"large_tick_hit\": 110, \"small_tick_hit\": 176}}',NULL,174709082,1511530,NULL,'2018-06-02 12:42:22',1527943342,NULL),(1933055922,2465848,2,1559527,1,1,1,'C',1,0.879461,113,174987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 825, \"large_tick_hit\": 60, \"small_tick_hit\": 224, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 60, \"small_tick_hit\": 261}}',NULL,176838596,897900,NULL,'2018-09-09 11:47:48',1536493668,NULL),(1897106563,2465848,2,131891,0,1,1,'D',1,0.647191,47,120748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 471, \"great\": 833, \"large_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 31}}',0.000008,113867776,382760,NULL,'2013-10-01 04:53:10',1380603190,NULL),(1896588935,2465848,2,37860,0,1,1,'C',1,0.897841,149,442883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 399, \"great\": 3790, \"large_tick_hit\": 248, \"small_tick_hit\": 3116, \"small_tick_miss\": 415}, \"maximum_statistics\": {\"great\": 4189, \"large_tick_hit\": 248, \"small_tick_hit\": 3531}}',0.000042,111282107,4510072,NULL,'2013-09-07 12:17:26',1378556246,NULL),(1925638753,2465848,2,933017,1,1,1,'B',1,0.907642,154,181400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 2456, \"large_tick_hit\": 297, \"small_tick_hit\": 834, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 2772, \"large_tick_hit\": 297, \"small_tick_hit\": 883}}',0.002838,167050885,2637360,NULL,'2017-06-18 14:44:45',1497797085,NULL),(1933030617,2465848,2,1465042,0,1,1,'B',1,0.916639,213,185886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 2175, \"large_tick_hit\": 119, \"small_tick_hit\": 422, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2397, \"large_tick_hit\": 119, \"small_tick_hit\": 447}}',0.046541,176838450,2841010,NULL,'2018-09-09 11:39:54',1536493194,NULL),(1900381523,2465848,2,143014,0,1,1,'A',1,0.959405,132,489407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 2971, \"small_tick_hit\": 1543, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',0.202422,130272707,4559714,NULL,'2014-02-28 15:57:13',1393603033,NULL),(1905621383,2465848,2,369564,0,1,1,'B',1,0.907625,131,414011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 977, \"large_tick_hit\": 239, \"small_tick_hit\": 641, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 239, \"small_tick_hit\": 695}}',0.2256,137824800,1155530,NULL,'2014-09-30 14:35:53',1412087753,NULL),(1955021674,2465848,2,172662,0,1,1,'C',1,0.875,96,155535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 939, \"large_tick_hit\": 23, \"small_tick_hit\": 172, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',0.272481,206156830,613952,NULL,'2022-03-31 17:35:18',1648748118,NULL),(1917326671,2465848,2,679879,1,1,1,'B',1,0.924027,93,384386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1360, \"large_tick_hit\": 314, \"small_tick_hit\": 345, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1490, \"large_tick_hit\": 314, \"small_tick_hit\": 381}}',0.312956,155959962,1666910,NULL,'2016-04-04 02:06:50',1459735610,NULL),(1903928941,2465848,2,214252,0,1,1,'B',1,0.928637,69,392228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1385, \"large_tick_hit\": 121, \"small_tick_hit\": 511, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1499, \"large_tick_hit\": 121, \"small_tick_hit\": 552}}',0.324646,135446704,1509930,NULL,'2014-07-22 18:03:04',1406052184,NULL),(1922707234,2465848,2,990396,1,1,1,'B',1,0.935772,96,394864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1823, \"large_tick_hit\": 7, \"small_tick_hit\": 472, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1953, \"large_tick_hit\": 7, \"small_tick_hit\": 500}}',0.525688,163385187,1924592,NULL,'2017-01-07 17:22:16',1483809736,NULL),(1913169343,2465848,2,674076,0,1,1,'B',1,0.911257,78,369334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1141, \"large_tick_hit\": 52, \"small_tick_hit\": 337, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 52, \"small_tick_hit\": 380}}',0.53037,150083136,1280030,NULL,'2015-09-12 06:16:52',1442038612,NULL),(1921699512,2465848,2,890190,1,1,1,'A',1,0.961986,146,472006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 3307, \"large_tick_hit\": 25, \"small_tick_hit\": 970, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 3440, \"large_tick_hit\": 25, \"small_tick_hit\": 1007}}',0.549454,162061421,7209420,NULL,'2016-11-11 17:52:52',1478886772,NULL),(1912215612,2465848,2,178645,0,1,1,'B',1,0.921238,105,381780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1231, \"large_tick_hit\": 79, \"small_tick_hit\": 386, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 79, \"small_tick_hit\": 420}}',0.68363,148801451,1444580,NULL,'2015-07-28 12:37:11',1438087031,NULL),(1895404281,2465848,2,57699,0,1,1,'A',1,0.943852,130,390752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 920, \"large_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 408}}',0.747214,103689050,1298112,NULL,'2013-07-09 23:38:46',1373413126,NULL),(1905702001,2465848,2,238052,0,1,1,'B',1,0.91875,82,365409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 943, \"large_tick_hit\": 39, \"small_tick_hit\": 194, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 39, \"small_tick_hit\": 212}}',0.911406,138019792,987320,NULL,'2014-10-06 17:53:53',1412618033,NULL),(1922584963,2465848,2,992437,1,1,1,'A',1,0.955368,200,464639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 2424, \"large_tick_hit\": 26, \"small_tick_hit\": 718, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2541, \"large_tick_hit\": 26, \"small_tick_hit\": 749}}',1.03297,163231833,5512440,NULL,'2017-01-01 04:16:29',1483244189,NULL),(1918068627,2465848,2,153857,0,1,1,'A',1,0.943135,109,413373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1312, \"large_tick_hit\": 252, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 252, \"small_tick_hit\": 292}}',1.04638,156862126,1672686,NULL,'2016-05-06 13:49:32',1462542572,NULL),(1897385353,2465848,2,30790,0,1,1,'C',1,0.894578,60,392354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 520, \"large_tick_hit\": 22, \"small_tick_hit\": 349, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 22, \"small_tick_hit\": 396}}',1.06065,115968990,613926,NULL,'2013-10-19 05:31:44',1382160704,NULL),(1932464804,2465848,2,1468471,0,1,1,'C',1,0.888889,73,354224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 620, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',1.07654,176286312,569068,NULL,'2018-08-13 12:59:17',1534165157,NULL),(1922891495,2465848,2,896430,1,1,1,'A',1,0.946825,211,470550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1904, \"large_tick_hit\": 107, \"small_tick_hit\": 1016, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 107, \"small_tick_hit\": 1070}}',1.14651,163627393,3752544,NULL,'2017-01-18 14:58:06',1484751486,NULL),(1912661624,2465848,2,25580,0,1,1,'B',1,0.920152,102,398103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 765, \"large_tick_hit\": 170, \"small_tick_hit\": 275, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 170, \"small_tick_hit\": 301}}',1.15504,149414334,916518,NULL,'2015-08-17 16:55:09',1439830509,NULL),(1915868429,2465848,2,214248,0,1,1,'A',1,0.942843,88,419468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1380, \"large_tick_hit\": 116, \"small_tick_hit\": 434, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 116, \"small_tick_hit\": 461}}',1.16452,153935025,1760712,NULL,'2016-01-24 13:04:10',1453640650,NULL),(1895417790,2465848,2,164457,0,1,1,'C',1,0.887125,32,363874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',1.30036,103688534,247406,NULL,'2013-07-09 23:32:48',1373412768,NULL),(1921417673,2465848,2,984299,1,1,1,'B',1,0.936662,127,461200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1327, \"large_tick_hit\": 18, \"small_tick_hit\": 681, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 18, \"small_tick_hit\": 718}}',1.35652,161526737,2012189,NULL,'2016-10-19 06:53:40',1476860020,NULL),(1919717644,2465848,2,292661,0,1,1,'B',1,0.913646,34,382988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 483, \"large_tick_hit\": 20, \"small_tick_hit\": 354, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 376}}',1.55394,159196323,385378,NULL,'2016-07-20 13:21:44',1469020904,NULL),(1896635909,2465848,2,241843,0,1,1,'B',1,0.911814,36,421892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 283, \"large_tick_hit\": 33, \"small_tick_hit\": 232, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 251}}',1.60577,111280741,222016,NULL,'2013-09-07 12:05:19',1378555519,NULL),(1912459086,2465848,2,338862,0,1,1,'A',1,0.953982,186,472809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1888, \"small_tick_hit\": 496, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1972, \"small_tick_hit\": 527}}',1.80213,149229627,3228392,NULL,'2015-08-11 16:08:15',1439309295,NULL),(1912124344,2465848,2,185761,0,1,1,'A',1,0.941821,83,402746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1007, \"large_tick_hit\": 82, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 82, \"small_tick_hit\": 300}}',1.82682,148612066,1144722,NULL,'2015-07-22 12:18:47',1437567527,NULL),(1895325470,2465848,2,254670,0,1,1,'A',1,0.940789,59,426353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',1.8423,103689237,447776,NULL,'2013-07-09 23:40:57',1373413257,NULL),(1896077124,2465848,2,123417,0,1,1,'A',1,0.957668,99,470752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 939, \"small_tick_hit\": 441, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',1.85406,108149191,1368066,NULL,'2013-08-12 09:49:49',1376300989,NULL),(1920574047,2465848,2,833786,1,1,1,'B',1,0.935943,167,463051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1845, \"large_tick_hit\": 170, \"small_tick_hit\": 615, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 1941, \"large_tick_hit\": 170, \"small_tick_hit\": 699}}',1.87407,160398594,3980670,NULL,'2016-09-01 15:22:36',1472743356,NULL),(1922820919,2465848,2,922916,1,1,1,'A',1,0.953397,190,432391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1948, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2046, \"small_tick_hit\": 250}}',1.88817,163382818,3527690,NULL,'2017-01-07 15:33:41',1483803221,NULL),(1912792133,2465848,2,139065,0,1,1,'B',1,0.939305,111,510684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 964, \"large_tick_hit\": 74, \"small_tick_hit\": 556, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 74, \"small_tick_hit\": 600}}',1.91607,149618303,1308980,NULL,'2015-08-24 16:22:36',1440433356,NULL),(1912095352,2465848,2,177735,0,1,1,'B',1,0.925291,81,408845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 916, \"small_tick_hit\": 434, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 472}}',1.93884,148612202,877768,NULL,'2015-07-22 12:24:13',1437567853,NULL),(1921170732,2465848,2,861180,1,1,1,'A',1,0.96561,216,473573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 2606, \"large_tick_hit\": 76, \"small_tick_hit\": 547, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2714, \"large_tick_hit\": 76, \"small_tick_hit\": 554}}',1.96906,161344432,6782530,NULL,'2016-10-11 06:23:55',1476167035,NULL),(1912287327,2465848,2,363010,1,1,1,'B',1,0.936862,80,413699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1060, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',2.06418,148810188,1218440,NULL,'2015-07-28 18:51:58',1438109518,NULL),(1896076105,2465848,2,26436,0,1,1,'A',1,0.94163,85,425478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 684, \"large_tick_hit\": 44, \"small_tick_hit\": 127, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 44, \"small_tick_hit\": 142}}',2.15943,108240671,987126,NULL,'2013-08-13 03:19:37',1376363977,NULL),(1921268574,2465848,2,252238,0,1,1,'A',1,0.967428,160,486398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 2515, \"large_tick_hit\": 32, \"small_tick_hit\": 631, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',2.27214,161245405,5400114,NULL,'2016-10-07 04:48:22',1475815702,NULL),(1919713283,2465848,2,364990,1,1,1,'A',1,0.954863,122,456209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1555, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1632, \"small_tick_hit\": 229}}',2.38076,159250941,2280384,NULL,'2016-07-22 11:41:33',1469187693,NULL),(1896672172,2465848,2,34211,0,1,1,'B',1,0.934149,118,423442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 844, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',2.3901,111152670,1331924,NULL,'2013-09-06 13:31:20',1378474280,NULL),(1908297833,2465848,2,83975,0,1,1,'A',1,0.948972,136,409398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1220, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',2.46033,142399441,1744074,NULL,'2015-01-24 02:45:45',1422067545,NULL),(1896859178,2465848,2,215237,0,1,1,'B',1,0.912637,47,373527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',2.4897,112529689,335242,NULL,'2013-09-19 00:26:17',1379550377,NULL),(1903988008,2465848,2,167718,0,1,1,'B',1,0.933391,62,396597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',2.59407,135436052,770120,NULL,'2014-07-22 12:29:39',1406032179,NULL),(1896065153,2465848,2,155393,0,1,1,'A',1,0.940191,153,496114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 571, \"large_tick_hit\": 191, \"small_tick_hit\": 417, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 191, \"small_tick_hit\": 444}}',2.69357,108151500,1008518,NULL,'2013-08-12 10:12:58',1376302378,NULL),(1919530027,2465848,2,736215,1,1,1,'B',1,0.929835,161,407268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1234, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',2.69554,158948979,2156890,NULL,'2016-07-12 10:28:16',1468319296,NULL),(1912219257,2465848,2,660345,0,1,1,'A',1,0.966377,160,500401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1639, \"large_tick_hit\": 27, \"small_tick_hit\": 777, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 27, \"small_tick_hit\": 793}}',2.77949,148822098,3126250,NULL,'2015-07-29 04:44:54',1438145094,NULL),(1916786265,2465848,2,453122,0,1,1,'B',1,0.923333,126,656055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 157, \"large_tick_hit\": 51, \"small_tick_hit\": 346, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 375}}',2.78849,155131522,269380,NULL,'2016-03-05 16:36:28',1457195788,NULL),(1907364999,2465848,2,252812,0,1,1,'A',1,0.951735,139,470750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1104, \"large_tick_hit\": 140, \"small_tick_hit\": 511, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 140, \"small_tick_hit\": 531}}',2.79907,140443723,1848978,NULL,'2014-12-20 02:44:58',1419043498,NULL),(1903944898,2465848,2,254914,0,1,1,'B',1,0.936269,153,487677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 974, \"small_tick_hit\": 833, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1042, \"small_tick_hit\": 888}}',2.83762,135435864,1681082,NULL,'2014-07-22 12:24:08',1406031848,NULL),(1915622680,2465848,2,558483,0,1,1,'A',1,0.94076,129,532098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 643, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 690}}',2.84658,153590064,1300012,NULL,'2016-01-13 12:28:17',1452688097,NULL),(1900564001,2465848,2,155438,0,1,1,'A',1,0.945674,94,468135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 830, \"large_tick_hit\": 148, \"small_tick_hit\": 432, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 148, \"small_tick_hit\": 463}}',2.91246,130736513,1102848,NULL,'2014-03-15 02:07:27',1394849247,NULL),(1914751757,2465848,2,351189,0,1,1,'A',1,0.951344,139,512711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 990, \"large_tick_hit\": 49, \"small_tick_hit\": 447, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 49, \"small_tick_hit\": 472}}',2.98364,152176399,1453184,NULL,'2015-11-29 02:41:01',1448764861,NULL),(1920331580,2465848,2,26982,1,1,1,'B',1,0.914163,55,423555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 121, \"small_tick_hit\": 175, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 121, \"small_tick_hit\": 193}}',3.05795,160042519,411630,NULL,'2016-08-19 13:40:21',1471614021,NULL),(1919692141,2465848,2,817929,1,1,1,'A',1,0.95268,138,469431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1457, \"large_tick_hit\": 28, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 28, \"small_tick_hit\": 498}}',3.10027,159251756,2514457,NULL,'2016-07-22 12:23:21',1469190201,NULL),(1914657107,2465848,2,571620,0,1,1,'B',1,0.932806,95,411303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 847, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',3.13777,152177696,1039776,NULL,'2015-11-29 03:30:58',1448767858,NULL),(1919787089,2465848,2,507910,1,1,1,'A',1,0.953368,141,472020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1255, \"large_tick_hit\": 124, \"small_tick_hit\": 277, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 124, \"small_tick_hit\": 289}}',3.1383,159305960,2789684,NULL,'2016-07-24 07:07:04',1469344024,NULL),(1912056392,2465848,2,321559,0,1,1,'A',1,0.95552,118,451368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1297, \"large_tick_hit\": 1, \"small_tick_hit\": 485, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',3.14714,148384351,1827030,NULL,'2015-07-15 13:12:05',1436965925,NULL),(1912106382,2465848,2,180681,0,1,1,'A',1,0.952804,73,446141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',3.15943,148611807,1308698,NULL,'2015-07-22 12:06:41',1437566801,NULL),(1931077357,2465848,2,1512691,1,1,1,'A',1,0.955692,219,483673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 2022, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 1, \"small_tick_hit\": 666}}',3.21643,174410122,4500088,NULL,'2018-05-19 15:59:26',1526745566,NULL),(1905290471,2465848,2,60743,0,1,1,'B',1,0.939314,126,415261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 890, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 188}}',3.27958,137494622,1063948,NULL,'2014-09-19 18:31:32',1411151492,NULL),(1900841750,2465848,2,116938,0,1,1,'A',1,0.963528,150,509245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 444, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',3.29625,130975608,2407132,NULL,'2014-03-22 10:28:40',1395484120,NULL),(1919670895,2465848,2,751180,1,1,1,'B',1,0.935979,97,417795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 956, \"large_tick_hit\": 106, \"small_tick_hit\": 400, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 106, \"small_tick_hit\": 424}}',3.3118,159195735,1401260,NULL,'2016-07-20 12:53:00',1469019180,NULL),(1920990028,2465848,2,827528,1,1,1,'B',1,0.935787,76,397120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 956, \"large_tick_hit\": 17, \"small_tick_hit\": 222, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 17, \"small_tick_hit\": 235}}',3.3135,160937877,1022432,NULL,'2016-09-23 15:08:27',1474643307,NULL),(1922333088,2465848,2,1033882,1,1,1,'B',1,0.930525,121,406277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1024, \"large_tick_hit\": 23, \"small_tick_hit\": 212, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 23, \"small_tick_hit\": 229}}',3.40558,162809134,1274404,NULL,'2016-12-15 08:29:20',1481790560,NULL),(1907343291,2465848,2,244691,0,1,1,'A',1,0.955804,159,473590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1261, \"large_tick_hit\": 115, \"small_tick_hit\": 419, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 115, \"small_tick_hit\": 436}}',3.54432,140443588,2810410,NULL,'2014-12-20 02:40:52',1419043252,NULL),(1920876206,2465848,2,829903,1,1,1,'B',1,0.9304,79,392908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 871, \"large_tick_hit\": 7, \"small_tick_hit\": 285, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 7, \"small_tick_hit\": 304}}',3.66045,160790010,937410,NULL,'2016-09-17 04:58:12',1474088292,NULL),(1919554099,2465848,2,340652,1,1,1,'A',1,0.944982,126,431586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1200, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',3.71285,158955926,1834456,NULL,'2016-07-12 15:37:24',1468337844,NULL),(1905267404,2465848,2,128668,0,1,1,'A',1,0.952843,110,462928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 965, \"large_tick_hit\": 7, \"small_tick_hit\": 402, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',3.92579,137281717,1286720,NULL,'2014-09-13 00:46:43',1410569203,NULL),(1919380709,2465848,2,665149,1,1,1,'A',1,0.940729,91,398445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1109, \"small_tick_hit\": 129, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 142}}',3.93583,158821326,1536650,NULL,'2016-07-08 05:16:56',1467955016,NULL),(1913519100,2465848,2,668162,0,1,1,'A',1,0.946857,95,453677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1216, \"large_tick_hit\": 63, \"small_tick_hit\": 378, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 63, \"small_tick_hit\": 409}}',4.01839,150683338,2247860,NULL,'2015-10-06 11:04:45',1444129485,NULL),(1919675433,2465848,2,509510,0,1,1,'A',1,0.941869,126,406881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1099, \"large_tick_hit\": 4, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 4, \"small_tick_hit\": 186}}',4.10126,159147423,1597330,NULL,'2016-07-18 20:11:06',1468872666,NULL),(1917435841,2465848,2,736214,0,1,1,'B',1,0.936693,178,444463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1159, \"small_tick_hit\": 365, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',4.25243,156090008,1802082,NULL,'2016-04-09 03:22:07',1460172127,NULL),(1903563483,2465848,2,161980,0,1,1,'C',1,0.858696,41,327082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 86, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',4.36548,134981350,174292,NULL,'2014-07-11 07:11:25',1405062685,NULL),(1920235962,2465848,2,221777,0,1,1,'A',1,0.970386,305,523634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2145, \"large_tick_hit\": 164, \"small_tick_hit\": 509, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2221, \"large_tick_hit\": 164, \"small_tick_hit\": 519}}',4.38405,159969720,5666914,NULL,'2016-08-16 18:23:48',1471371828,NULL),(1920447092,2465848,2,516452,1,1,1,'A',1,0.961015,80,483886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1134, \"large_tick_hit\": 84, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 84, \"small_tick_hit\": 342}}',4.44932,160319187,1961863,NULL,'2016-08-29 12:01:46',1472472106,NULL),(1919503479,2465848,2,378348,0,1,1,'A',1,0.949563,114,564510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 749, \"large_tick_hit\": 184, \"small_tick_hit\": 479, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 184, \"small_tick_hit\": 504}}',4.48186,158957448,1103243,NULL,'2016-07-12 16:47:35',1468342055,NULL),(1904115267,2465848,2,27639,0,1,1,'B',1,0.921147,125,486054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 583, \"large_tick_hit\": 205, \"small_tick_hit\": 497, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 205, \"small_tick_hit\": 556}}',4.49788,135646467,867722,NULL,'2014-07-27 15:18:03',1406474283,NULL),(1905784486,2465848,2,383622,0,1,1,'A',1,0.944444,118,441648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 799, \"small_tick_hit\": 255, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 267}}',4.54762,138019142,1115558,NULL,'2014-10-06 17:23:44',1412616224,NULL),(1918087073,2465848,2,674080,0,1,1,'A',1,0.973161,204,595671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1147, \"large_tick_hit\": 177, \"small_tick_hit\": 634, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 647}}',4.55056,156882550,2580694,NULL,'2016-05-07 03:48:43',1462592923,NULL),(1920466073,2465848,2,650162,1,1,1,'A',1,0.954545,185,468537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1403, \"large_tick_hit\": 335, \"small_tick_hit\": 362, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 335, \"small_tick_hit\": 383}}',4.56375,160231102,3755780,NULL,'2016-08-26 14:34:48',1472222088,NULL),(1900896017,2465848,2,53554,0,1,1,'A',1,0.973166,232,573160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1961, \"small_tick_hit\": 759, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',4.56643,130975889,6414650,NULL,'2014-03-22 10:38:31',1395484711,NULL),(1921405765,2465848,2,870152,1,1,1,'A',1,0.968159,140,524052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1481, \"large_tick_hit\": 67, \"small_tick_hit\": 550, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 67, \"small_tick_hit\": 555}}',4.61669,161526659,3285554,NULL,'2016-10-19 06:44:22',1476859462,NULL),(1905784676,2465848,2,492285,1,1,1,'A',1,0.957657,144,476192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1218, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',4.61905,138018941,1952804,NULL,'2014-10-06 17:15:11',1412615711,NULL),(1912650768,2465848,2,204564,0,1,1,'A',1,0.953362,154,592222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 826, \"large_tick_hit\": 165, \"small_tick_hit\": 767, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 165, \"small_tick_hit\": 809}}',4.65435,149414680,1474955,NULL,'2015-08-17 17:10:10',1439831410,NULL),(1920432419,2465848,2,880761,1,1,1,'B',1,0.908238,114,353189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 790, \"large_tick_hit\": 7, \"small_tick_hit\": 74, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 7, \"small_tick_hit\": 85}}',4.76392,160318170,1105980,NULL,'2016-08-29 11:11:26',1472469086,NULL),(1912274484,2465848,2,67504,0,1,1,'B',1,0.938971,145,421871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 950, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',4.82137,148822470,1525132,NULL,'2015-07-29 05:09:12',1438146552,NULL),(1919641105,2465848,2,853625,1,1,1,'A',1,0.95871,106,458608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1258, \"large_tick_hit\": 3, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',4.8295,159194206,2269500,NULL,'2016-07-20 11:37:47',1469014667,NULL),(1919705060,2465848,2,285549,0,1,1,'A',1,0.949084,84,477244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 964, \"large_tick_hit\": 60, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 60, \"small_tick_hit\": 394}}',4.83544,159251221,1660843,NULL,'2016-07-22 11:56:22',1469188582,NULL),(1912657946,2465848,2,494847,1,1,1,'A',1,0.957696,102,502105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1240, \"large_tick_hit\": 14, \"small_tick_hit\": 625, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 14, \"small_tick_hit\": 658}}',4.93003,149280326,2236390,NULL,'2015-08-13 12:52:17',1439470337,NULL),(1905400521,2465848,2,360736,0,1,1,'A',1,0.962982,221,507513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1321, \"large_tick_hit\": 95, \"small_tick_hit\": 431, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 95, \"small_tick_hit\": 444}}',5.06969,137399755,3280870,NULL,'2014-09-16 10:06:20',1410861980,NULL),(1897304431,2465848,2,142622,0,1,1,'A',1,0.95574,77,514385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 413, \"small_tick_hit\": 278, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',5.07757,115263541,480152,NULL,'2013-10-13 03:15:06',1381634106,NULL),(1899219660,2465848,2,181253,0,1,1,'A',1,0.973763,306,560025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1875, \"small_tick_hit\": 389, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',5.14043,126135039,5799686,NULL,'2014-01-04 05:55:34',1388814934,NULL),(1912382312,2465848,2,476149,0,1,1,'A',1,0.969101,109,518346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1339, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',5.157,148953308,2339974,NULL,'2015-08-02 09:47:55',1438508875,NULL),(1924739201,2465848,2,920877,1,1,1,'A',1,0.967278,276,508866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 2081, \"large_tick_hit\": 123, \"small_tick_hit\": 486, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2161, \"large_tick_hit\": 123, \"small_tick_hit\": 497}}',5.2357,165994025,7968840,NULL,'2017-05-04 12:34:47',1493901287,NULL),(1917750713,2465848,2,648270,0,1,1,'A',1,0.952906,63,434187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 653, \"large_tick_hit\": 67, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 239}}',5.30538,156487188,847530,NULL,'2016-04-23 07:37:47',1461397067,NULL),(1921302894,2465848,2,1147,0,1,1,'A',1,0.965517,160,586924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1170, \"large_tick_hit\": 72, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 72, \"small_tick_hit\": 193}}',5.3274,161463504,2876469,NULL,'2016-10-16 08:16:32',1476605792,NULL),(1920332800,2465848,2,93893,0,1,1,'A',1,0.955985,154,478580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1094, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 146}}',5.40742,160172641,1938675,NULL,'2016-08-24 08:23:43',1472027023,NULL),(1906206996,2465848,2,116006,0,1,1,'A',1,0.961094,145,494499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1197, \"large_tick_hit\": 69, \"small_tick_hit\": 315, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 69, \"small_tick_hit\": 331}}',5.40975,138802075,2557410,NULL,'2014-10-31 15:16:15',1414768575,NULL),(1920864112,2465848,2,824327,1,1,1,'A',1,0.944796,67,406338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 816, \"large_tick_hit\": 12, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 12, \"small_tick_hit\": 225}}',5.50608,160787546,1076420,NULL,'2016-09-17 02:55:27',1474080927,NULL),(1920442273,2465848,2,402026,0,1,1,'B',1,0.92848,73,413203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 543, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 189}}',5.57674,160316527,681414,NULL,'2016-08-29 09:32:56',1472463176,NULL),(1904043776,2465848,2,49610,0,1,1,'A',1,0.949868,130,460053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 836, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 256}}',5.60849,135722513,1202140,NULL,'2014-07-29 15:37:00',1406648220,NULL),(1919547577,2465848,2,53733,0,1,1,'B',1,0.928571,89,545749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 472, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 520}}',5.68913,158955751,876389,NULL,'2016-07-12 15:28:45',1468337325,NULL),(1916696077,2465848,2,709439,0,1,1,'B',1,0.913676,75,429551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',5.71218,155134427,854870,NULL,'2016-03-05 18:11:51',1457201511,NULL),(1927810499,2465848,2,172662,0,1,1,'A',1,0.941358,119,400447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1017, \"large_tick_hit\": 23, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',5.78262,169928160,1587472,NULL,'2017-10-24 13:33:09',1508851989,NULL),(1912415151,2465848,2,648129,1,1,1,'A',1,0.963289,89,508324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 801, \"large_tick_hit\": 126, \"small_tick_hit\": 385, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 126, \"small_tick_hit\": 401}}',5.80577,148980591,1185638,NULL,'2015-08-03 07:27:48',1438586868,NULL),(1920643677,2465848,2,874940,1,1,1,'A',1,0.943564,72,401431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',5.92524,160367263,1124640,NULL,'2016-08-31 08:46:14',1472633174,NULL),(1900059703,2465848,2,109974,0,1,1,'A',1,0.961576,117,491891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 730, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',6.09112,129895926,1389290,NULL,'2014-02-16 07:12:36',1392534756,NULL),(1898857637,2465848,2,162237,0,1,1,'A',1,0.969295,128,557727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 757, \"small_tick_hit\": 411, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 425}}',6.10428,124063601,1840590,NULL,'2013-12-21 05:09:00',1387602540,NULL),(1895311307,2465848,2,169760,0,1,1,'A',1,0.968791,112,578748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 490, \"large_tick_hit\": 17, \"small_tick_hit\": 238, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',6.21751,103582703,998188,NULL,'2013-07-09 04:46:38',1373345198,NULL),(1900167100,2465848,2,314170,0,1,1,'A',1,0.956704,76,459807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',6.25174,130068167,649356,NULL,'2014-02-22 05:02:05',1393045325,NULL),(1923548197,2465848,2,274783,1,1,1,'A',1,0.966156,201,515783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1903, \"large_tick_hit\": 106, \"small_tick_hit\": 389, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 106, \"small_tick_hit\": 412}}',6.25478,164386277,4973830,NULL,'2017-02-20 09:41:13',1487583673,NULL),(1924567957,2465848,2,456933,0,1,1,'A',1,0.954939,281,519322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1759, \"large_tick_hit\": 13, \"small_tick_hit\": 877, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1835, \"large_tick_hit\": 13, \"small_tick_hit\": 926}}',6.28226,165822279,6486090,NULL,'2017-04-26 13:53:46',1493214826,NULL),(1912312120,2465848,2,76464,0,1,1,'X',1,1,137,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 39, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 39, \"small_tick_hit\": 423}}',6.51731,148768890,240146,NULL,'2015-07-27 10:19:51',1437992391,NULL),(1912565934,2465848,2,587577,0,1,1,'A',1,0.970744,197,551491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1438, \"large_tick_hit\": 33, \"small_tick_hit\": 918, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 33, \"small_tick_hit\": 940}}',6.52706,149189905,3232792,NULL,'2015-08-10 07:26:01',1439191561,NULL),(1914936129,2465848,2,782310,0,1,1,'B',1,0.938662,125,472280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 735, \"large_tick_hit\": 46, \"small_tick_hit\": 229, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 46, \"small_tick_hit\": 247}}',6.61919,152562179,1045200,NULL,'2015-12-12 12:56:00',1449924960,NULL),(1912594679,2465848,2,57382,0,1,1,'A',1,0.957038,90,471884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 716, \"large_tick_hit\": 73, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 73, \"small_tick_hit\": 270}}',6.69169,149414144,1114828,NULL,'2015-08-17 16:46:33',1439829993,NULL),(1920339384,2465848,2,896843,1,1,1,'A',1,0.965669,196,508774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1399, \"large_tick_hit\": 79, \"small_tick_hit\": 716, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 79, \"small_tick_hit\": 728}}',6.74514,160154183,3626040,NULL,'2016-08-23 14:04:11',1471961051,NULL),(1912380352,2465848,2,475240,1,1,1,'A',1,0.942333,50,409720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',6.74684,148953893,572810,NULL,'2015-08-02 10:13:59',1438510439,NULL),(1922629967,2465848,2,655794,1,1,1,'A',1,0.945982,132,450820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',6.76094,163207113,2475470,NULL,'2016-12-31 04:46:19',1483159579,NULL),(1896617506,2465848,2,128568,0,1,1,'A',1,0.948413,67,481484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 327, \"small_tick_hit\": 151, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 162}}',6.89595,111150958,430282,NULL,'2013-09-06 13:18:12',1378473492,NULL),(1919708916,2465848,2,823630,1,1,1,'A',1,0.945525,87,460749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 934, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',6.96419,159168092,1155446,NULL,'2016-07-19 14:11:38',1468937498,NULL),(1914674930,2465848,2,104944,0,1,1,'A',1,0.956775,183,573624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 590, \"large_tick_hit\": 151, \"small_tick_hit\": 410, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 151, \"small_tick_hit\": 427}}',7.06466,152177311,1488893,NULL,'2015-11-29 03:16:11',1448766971,NULL),(1897118962,2465848,2,64780,0,1,1,'A',1,0.969023,174,579751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 767, \"large_tick_hit\": 61, \"small_tick_hit\": 392, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',7.06572,113819305,2617240,NULL,'2013-09-30 16:03:58',1380557038,NULL),(1913263638,2465848,2,131286,0,1,1,'A',1,0.948203,93,402447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 846, \"large_tick_hit\": 19, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',7.16038,150234958,1364920,NULL,'2015-09-18 11:16:22',1442574982,NULL),(1921820202,2465848,2,1008998,1,1,1,'B',1,0.922404,65,391709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 559, \"large_tick_hit\": 27, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',7.17037,162251234,682420,NULL,'2016-11-20 03:54:56',1479614096,NULL),(1919705193,2465848,2,526757,1,1,1,'A',1,0.945255,148,470656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',7.24106,159251457,1970822,NULL,'2016-07-22 12:08:48',1469189328,NULL),(1913292234,2465848,2,138552,0,1,1,'A',1,0.940136,73,393176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 570, \"large_tick_hit\": 57, \"small_tick_hit\": 64, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 57, \"small_tick_hit\": 71}}',7.29485,150289707,693736,NULL,'2015-09-20 04:53:24',1442724804,NULL),(1920477320,2465848,2,205941,0,1,1,'B',1,0.930445,126,404412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 703, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',7.31417,160318206,912200,NULL,'2016-08-29 11:13:28',1472469208,NULL),(1911689762,2465848,2,376736,0,1,1,'A',1,0.958692,118,486877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 857, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',7.62116,148118324,1908090,NULL,'2015-07-07 15:17:45',1436282265,NULL),(1925921260,2465848,2,541677,0,1,1,'A',1,0.966125,237,536098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1962, \"large_tick_hit\": 212, \"small_tick_hit\": 678, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 212, \"small_tick_hit\": 713}}',7.62961,167588855,8511440,NULL,'2017-07-10 12:26:52',1499689612,NULL),(1932487758,2465848,2,1147349,0,1,1,'A',1,0.964422,50,599483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 408, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',7.75227,176286070,533910,NULL,'2018-08-13 12:44:38',1534164278,NULL),(1920174242,2465848,2,133938,0,1,1,'A',1,0.94554,99,409251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 889, \"large_tick_hit\": 57, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 57, \"small_tick_hit\": 67}}',7.80757,159993751,1266234,NULL,'2016-08-17 16:42:54',1471452174,NULL),(1897132881,2465848,2,30726,0,1,1,'A',1,0.971831,128,565893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',7.85298,113866393,1733050,NULL,'2013-10-01 04:31:45',1380601905,NULL),(1897398647,2465848,2,56653,0,1,1,'A',1,0.952267,118,532475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 390, \"large_tick_hit\": 136, \"small_tick_hit\": 272, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 136, \"small_tick_hit\": 289}}',7.87895,115968023,910560,NULL,'2013-10-19 05:22:35',1382160155,NULL),(1919982063,2465848,2,110347,0,1,1,'A',1,0.970395,225,574033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1432, \"large_tick_hit\": 138, \"small_tick_hit\": 495, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 138, \"small_tick_hit\": 509}}',7.91384,159536577,4148949,NULL,'2016-08-01 10:51:55',1470048715,NULL),(1919757318,2465848,2,670867,1,1,1,'A',1,0.969412,110,640182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 826, \"large_tick_hit\": 5, \"small_tick_hit\": 405, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',7.9151,159254246,1532294,NULL,'2016-07-22 14:14:25',1469196865,NULL),(1920513825,2465848,2,296874,0,1,1,'A',1,0.970545,48,606226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',7.92575,160229760,480297,NULL,'2016-08-26 13:41:37',1472218897,NULL),(1920842542,2465848,2,296873,0,1,1,'A',1,0.946871,69,520199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 515, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 14, \"small_tick_hit\": 295}}',7.97449,160741920,630140,NULL,'2016-09-15 06:55:45',1473922545,NULL),(1912512113,2465848,2,487759,1,1,1,'A',1,0.960824,258,543517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1220, \"large_tick_hit\": 115, \"small_tick_hit\": 578, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 115, \"small_tick_hit\": 605}}',8.04643,149200254,3576700,NULL,'2015-08-10 15:45:55',1439221555,NULL),(1905857473,2465848,2,173567,0,1,1,'A',1,0.950399,128,498231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 808, \"small_tick_hit\": 265, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 842, \"small_tick_hit\": 287}}',8.09368,138162150,1265878,NULL,'2014-10-11 14:24:27',1413037467,NULL),(1912352824,2465848,2,117424,0,1,1,'A',1,0.962394,123,500904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 960, \"small_tick_hit\": 294, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',8.20416,148952917,1694972,NULL,'2015-08-02 09:30:54',1438507854,NULL),(1914695754,2465848,2,256983,0,1,1,'A',1,0.953873,136,590628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 567, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',8.24691,152177010,1060086,NULL,'2015-11-29 03:05:05',1448766305,NULL),(1911613226,2465848,2,291284,0,1,1,'A',1,0.956229,174,509678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 989, \"large_tick_hit\": 101, \"small_tick_hit\": 330, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 101, \"small_tick_hit\": 353}}',8.36001,147914445,2348084,NULL,'2015-07-01 12:41:41',1435754501,NULL),(1921910526,2465848,2,656337,1,1,1,'A',1,0.965567,136,481079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1204, \"large_tick_hit\": 23, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 23, \"small_tick_hit\": 125}}',8.59985,162131875,2675410,NULL,'2016-11-14 13:25:06',1479129906,NULL),(1922722688,2465848,2,857586,1,1,1,'A',1,0.960123,200,497794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1420, \"large_tick_hit\": 5, \"small_tick_hit\": 453, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 5, \"small_tick_hit\": 472}}',8.60542,163382929,3647330,NULL,'2017-01-07 15:38:17',1483803497,NULL),(1923003100,2465848,2,1083722,1,1,1,'B',1,0.93625,65,413596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 637, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 120}}',8.6432,163664315,784470,NULL,'2017-01-20 10:27:37',1484908057,NULL),(1897831271,2465848,2,94455,0,1,1,'A',1,0.965844,101,591252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',8.65936,117628263,807822,NULL,'2013-11-01 17:40:37',1383327637,NULL),(1920383925,2465848,2,919818,0,1,1,'S',1,0.99569,48,859553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',8.67548,160012641,59887,NULL,'2016-08-18 11:02:28',1471518148,NULL),(1921215675,2465848,2,297454,0,1,1,'A',1,0.947753,84,434789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 706, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',8.68465,161234154,1050510,NULL,'2016-10-06 16:07:55',1475770075,NULL),(1919396156,2465848,2,81823,0,1,1,'A',1,0.965686,115,768244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 61, \"small_tick_hit\": 306, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 61, \"small_tick_hit\": 319}}',8.70833,158913353,669021,NULL,'2016-07-11 04:26:32',1468211192,NULL),(1917142488,2465848,2,878649,1,1,1,'A',1,0.957133,118,498815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 918, \"large_tick_hit\": 18, \"small_tick_hit\": 426, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 18, \"small_tick_hit\": 447}}',8.81475,155702282,1829700,NULL,'2016-03-26 13:48:52',1459000132,NULL),(1912896600,2465848,2,368558,0,1,1,'A',1,0.958333,63,456299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 494, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 42, \"small_tick_hit\": 182}}',8.87646,149772136,687810,NULL,'2015-08-30 05:00:54',1440910854,NULL),(1919423864,2465848,2,25777,0,1,1,'A',1,0.94206,47,463112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 270, \"large_tick_hit\": 74, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 98}}',9.09871,158913748,260179,NULL,'2016-07-11 04:48:19',1468212499,NULL),(1923441911,2465848,2,131564,0,1,1,'A',1,0.959722,264,475272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1170, \"large_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 212}}',9.15794,164244398,2967868,NULL,'2017-02-14 09:44:20',1487065460,NULL),(1917853174,2465848,2,45460,0,1,1,'A',1,0.96388,135,585206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 809, \"large_tick_hit\": 32, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',9.17171,156713368,1749584,NULL,'2016-05-01 02:10:59',1462068659,NULL),(1907830282,2465848,2,297668,0,1,1,'A',1,0.955237,133,464759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',9.28625,140956893,1661682,NULL,'2014-12-31 14:40:30',1420036830,NULL),(1923062661,2465848,2,285086,1,1,1,'A',1,0.971413,128,562247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1213, \"large_tick_hit\": 2, \"small_tick_hit\": 552, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 565}}',9.28732,163778136,3069738,NULL,'2017-01-25 04:13:43',1485317623,NULL),(1920160826,2465848,2,252290,1,1,1,'A',1,0.950598,120,462369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 912, \"large_tick_hit\": 12, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',9.34574,159967776,1386290,NULL,'2016-08-16 16:52:14',1471366334,NULL),(1920799650,2465848,2,131363,0,1,1,'A',1,0.949648,136,606954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 540, \"large_tick_hit\": 116, \"small_tick_hit\": 287, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 116, \"small_tick_hit\": 305}}',9.42579,160766383,1115066,NULL,'2016-09-16 09:44:52',1474019092,NULL),(1918632394,2465848,2,716200,1,1,1,'C',1,0.897045,129,446568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',9.52535,157721125,1495880,NULL,'2016-06-04 06:22:02',1465021322,NULL),(1920476539,2465848,2,784791,1,1,1,'B',1,0.939539,74,418169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 802, \"large_tick_hit\": 13, \"small_tick_hit\": 164, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 13, \"small_tick_hit\": 181}}',9.70824,160197604,1229720,NULL,'2016-08-25 07:17:16',1472109436,NULL),(1899202707,2465848,2,94850,0,1,1,'A',1,0.973827,127,619449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 636, \"large_tick_hit\": 4, \"small_tick_hit\": 439, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 4, \"small_tick_hit\": 455}}',9.75537,126133605,1935010,NULL,'2014-01-04 05:42:26',1388814146,NULL),(1912379970,2465848,2,62963,0,1,1,'S',1,0.982363,188,627312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1079, \"small_tick_hit\": 592, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',9.76629,148980173,3645920,NULL,'2015-08-03 07:00:22',1438585222,NULL),(1919388987,2465848,2,380935,1,1,1,'A',1,0.956597,160,612103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',9.88088,158782440,1452686,NULL,'2016-07-06 21:04:36',1467839076,NULL),(1921788526,2465848,2,994043,1,1,1,'A',1,0.97017,135,554725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 957, \"large_tick_hit\": 24, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 24, \"small_tick_hit\": 392}}',9.91518,162059926,2102657,NULL,'2016-11-11 16:41:02',1478882462,NULL),(1920579964,2465848,2,202756,1,1,1,'A',1,0.967691,219,499399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1380, \"large_tick_hit\": 207, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 207, \"small_tick_hit\": 242}}',9.94993,160367784,3799840,NULL,'2016-08-31 09:25:12',1472635512,NULL),(1921211882,2465848,2,557811,1,1,1,'A',1,0.965909,255,526482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1500, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1552, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',10.1383,161301625,5132280,NULL,'2016-10-09 08:51:44',1476003104,NULL),(1921611479,2465848,2,1024742,1,1,1,'A',1,0.973125,347,535380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 2029, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2093, \"large_tick_hit\": 15, \"small_tick_hit\": 385}}',10.4203,161784992,10067700,NULL,'2016-10-30 05:42:01',1477806121,NULL),(1914041847,2465848,2,173015,0,1,1,'A',1,0.959645,177,597672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 704, \"large_tick_hit\": 9, \"small_tick_hit\": 476, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',10.4549,151337042,1581716,NULL,'2015-10-30 14:30:29',1446215429,NULL),(1900584750,2465848,2,93680,0,1,1,'S',1,0.981627,113,595562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 758, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',10.4773,130736413,1896960,NULL,'2014-03-15 02:03:46',1394849026,NULL),(1919578884,2465848,2,930378,0,1,1,'A',1,0.968085,62,654857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 212, \"small_tick_hit\": 516, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',10.4907,159007876,323286,NULL,'2016-07-14 09:47:32',1468489652,NULL),(1919599909,2465848,2,363638,0,1,1,'A',1,0.971429,100,647477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 646, \"large_tick_hit\": 56, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 56, \"small_tick_hit\": 258}}',10.5257,159009231,1362770,NULL,'2016-07-14 10:56:40',1468493800,NULL),(1922386122,2465848,2,1004779,0,1,1,'A',1,0.95393,130,454000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 893, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',10.5988,162910328,1784830,NULL,'2016-12-19 08:49:22',1482137362,NULL),(1917329889,2465848,2,351996,0,1,1,'A',1,0.961049,140,490238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 937, \"large_tick_hit\": 20, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',10.6096,155960027,1855940,NULL,'2016-04-04 02:10:29',1459735829,NULL),(1919386463,2465848,2,554519,0,1,1,'SH',1,0.984754,206,689602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1174, \"large_tick_hit\": 9, \"small_tick_hit\": 561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',10.7121,158916306,3442804,NULL,'2016-07-11 07:30:59',1468222259,NULL),(1914000847,2465848,2,216361,0,1,1,'A',1,0.979063,157,667315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 933, \"large_tick_hit\": 51, \"small_tick_hit\": 980, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 51, \"small_tick_hit\": 1001}}',10.8078,151337471,2697639,NULL,'2015-10-30 14:45:17',1446216317,NULL),(1912093785,2465848,2,177183,0,1,1,'A',1,0.959002,197,545296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1026, \"large_tick_hit\": 5, \"small_tick_hit\": 583, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 5, \"small_tick_hit\": 614}}',10.9647,148611890,2208086,NULL,'2015-07-22 12:10:28',1437567028,NULL),(1912258750,2465848,2,192515,0,1,1,'A',1,0.948,127,461405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 772, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 189}}',11.2695,148767467,1405040,NULL,'2015-07-27 09:06:13',1437987973,NULL),(1920313183,2465848,2,824329,1,1,1,'A',1,0.945217,136,470614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 843, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',11.2872,160022230,1978490,NULL,'2016-08-18 18:15:35',1471544135,NULL),(1912290190,2465848,2,364257,1,1,1,'A',1,0.97479,69,544413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 372, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 212}}',11.6564,148867279,562664,NULL,'2015-07-30 16:38:31',1438274311,NULL),(1920250372,2465848,2,374232,0,1,1,'A',1,0.943357,131,452158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',11.8152,159966426,1712610,NULL,'2016-08-16 15:48:19',1471362499,NULL),(1923019683,2465848,2,1023481,1,1,1,'A',1,0.966887,116,499248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1125, \"large_tick_hit\": 22, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 22, \"small_tick_hit\": 323}}',11.8813,163715074,2557670,NULL,'2017-01-22 08:16:14',1485072974,NULL),(1920272539,2465848,2,387425,0,1,1,'SH',1,0.995516,136,1062479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',12.1978,160012298,506977,NULL,'2016-08-18 10:41:52',1471516912,NULL),(1900210716,2465848,2,93894,0,1,1,'A',1,0.957198,149,544987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 616, \"small_tick_hit\": 122, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 137}}',12.216,130069038,1275736,NULL,'2014-02-22 05:33:16',1393047196,NULL),(1900214975,2465848,2,206845,0,1,1,'A',1,0.976774,133,583971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 504, \"large_tick_hit\": 43, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 214}}',12.3118,130076048,1010652,NULL,'2014-02-22 10:19:53',1393064393,NULL),(1912283267,2465848,2,257793,0,1,1,'A',1,0.960702,225,494899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1039, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',12.3144,148801519,2234420,NULL,'2015-07-28 12:39:53',1438087193,NULL),(1907362628,2465848,2,91215,0,1,1,'A',1,0.975221,158,551530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 910, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 934, \"small_tick_hit\": 196}}',12.3704,140443814,2139640,NULL,'2014-12-20 02:48:51',1419043731,NULL),(1921226239,2465848,2,563946,1,1,1,'A',1,0.974026,136,528098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',12.3856,161243689,2946980,NULL,'2016-10-07 02:08:13',1475806093,NULL),(1932176907,2465848,2,1087185,0,1,1,'A',1,0.954875,143,556445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 509, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',12.3913,175706210,1403829,NULL,'2018-07-18 06:42:36',1531896156,NULL),(1912488815,2465848,2,295985,0,1,1,'A',1,0.967643,144,525661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 852, \"large_tick_hit\": 89, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 89, \"small_tick_hit\": 325}}',12.3916,149131349,1835442,NULL,'2015-08-08 10:22:03',1439029323,NULL),(1925937863,2465848,2,446982,0,1,1,'A',1,0.953587,77,505976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 417, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',12.395,167589349,639157,NULL,'2017-07-10 12:52:52',1499691172,NULL),(1920340934,2465848,2,714001,1,1,1,'B',1,0.924051,37,345688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 343, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 103}}',12.4778,160153643,321710,NULL,'2016-08-23 13:44:07',1471959847,NULL),(1912126713,2465848,2,153103,0,1,1,'A',1,0.960641,240,538984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 869, \"large_tick_hit\": 124, \"small_tick_hit\": 325, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 124, \"small_tick_hit\": 339}}',12.5105,148611632,2713410,NULL,'2015-07-22 11:58:31',1437566311,NULL),(1912363807,2465848,2,120196,0,1,1,'A',1,0.967585,113,548834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"large_tick_hit\": 45, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 45, \"small_tick_hit\": 179}}',12.5505,149063549,790568,NULL,'2015-08-06 05:24:50',1438838690,NULL),(1923027845,2465848,2,120030,0,1,1,'S',1,0.982202,248,613531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1959, \"large_tick_hit\": 445, \"small_tick_hit\": 576, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1999, \"large_tick_hit\": 445, \"small_tick_hit\": 590}}',12.5589,163665251,6748876,NULL,'2017-01-20 11:47:45',1484912865,NULL),(1897424812,2465848,2,181507,0,1,1,'A',1,0.974026,286,641984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',12.61,115970844,3907830,NULL,'2013-10-19 05:49:21',1382161761,NULL),(1923003887,2465848,2,648270,0,1,1,'A',1,0.957916,124,522158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 659, \"large_tick_hit\": 67, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 239}}',12.6774,163761196,1354643,NULL,'2017-01-24 10:30:21',1485253821,NULL),(1927238210,2465848,2,1279815,1,1,1,'A',1,0.967399,133,514360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1094, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1132, \"small_tick_hit\": 371}}',12.7004,169232147,2194540,NULL,'2017-09-20 04:53:23',1505883203,NULL),(1923072960,2465848,2,1110281,1,1,1,'A',1,0.971082,226,580418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1309, \"large_tick_hit\": 68, \"small_tick_hit\": 705, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 68, \"small_tick_hit\": 719}}',12.7361,163777884,4176959,NULL,'2017-01-25 03:53:32',1485316412,NULL),(1933780754,2465848,2,110334,0,1,1,'A',1,0.959427,83,658095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 501, \"small_tick_hit\": 303, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',12.7813,177993614,833693,NULL,'2018-11-19 13:05:26',1542632726,NULL),(1923005883,2465848,2,720590,1,1,1,'A',1,0.976004,218,554045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1609, \"large_tick_hit\": 34, \"small_tick_hit\": 472, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 480}}',12.8981,163761807,5076080,NULL,'2017-01-24 11:19:11',1485256751,NULL),(1923041285,2465848,2,72469,0,1,1,'A',1,0.959627,118,575539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 797, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',13.0535,163714285,1632694,NULL,'2017-01-22 07:22:57',1485069777,NULL),(1921221343,2465848,2,457833,0,1,1,'A',1,0.969112,125,500981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 735, \"large_tick_hit\": 130, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 130, \"small_tick_hit\": 141}}',13.1843,161228259,1369690,NULL,'2016-10-06 09:12:40',1475745160,NULL),(1932072161,2465848,2,151229,0,1,1,'SH',1,0.983486,282,667978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2188, \"large_tick_hit\": 145, \"small_tick_hit\": 466, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',13.308,175706158,9701465,NULL,'2018-07-18 06:38:12',1531895892,NULL),(1912305139,2465848,2,557821,0,1,1,'S',1,0.980223,206,584061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1278, \"large_tick_hit\": 20, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',13.3095,148767259,4930660,NULL,'2015-07-27 08:54:33',1437987273,NULL),(1950816081,2465848,2,1042701,1,1,1,'A',1,0.955371,127,512173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 846, \"large_tick_hit\": 19, \"small_tick_hit\": 398, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',13.3113,200556795,1719440,NULL,'2021-08-06 06:56:52',1628233012,NULL),(1922423150,2465848,2,1117251,1,1,1,'A',1,0.977156,351,575377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1934, \"large_tick_hit\": 21, \"small_tick_hit\": 697, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 21, \"small_tick_hit\": 706}}',13.3254,162808588,7800830,NULL,'2016-12-15 07:32:34',1481787154,NULL),(1919616478,2465848,2,944085,1,1,1,'SH',1,0.983259,362,826936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 807, \"large_tick_hit\": 38, \"small_tick_hit\": 917, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 927}}',13.4745,159007782,3553054,NULL,'2016-07-14 09:42:00',1468489320,NULL),(1922762047,2465848,2,1019809,1,1,1,'A',1,0.958049,108,469762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',13.613,163383348,1303698,NULL,'2017-01-07 15:56:58',1483804618,NULL),(1912474653,2465848,2,463020,1,1,1,'S',1,0.999332,416,972599,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 40, \"small_tick_hit\": 1081, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 40, \"small_tick_hit\": 1082}}',13.7591,149157900,2952430,NULL,'2015-08-09 05:22:10',1439097730,NULL),(1932495635,2465848,2,1621283,1,1,1,'A',1,0.972727,196,611248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 938, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 249}}',13.8027,176286258,2846662,NULL,'2018-08-13 12:56:42',1534165002,NULL),(1924386190,2465848,2,520136,1,1,1,'A',1,0.964545,289,549585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1718, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',13.8449,165628413,7073650,NULL,'2017-04-17 10:34:42',1492425282,NULL),(1912693725,2465848,2,140654,0,1,1,'A',1,0.966616,142,513747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 546, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 91}}',13.9064,149414498,1030950,NULL,'2015-08-17 17:02:32',1439830952,NULL),(1921195900,2465848,2,285086,1,1,1,'A',1,0.979659,171,573878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1221, \"large_tick_hit\": 2, \"small_tick_hit\": 559, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 565}}',13.9118,161269048,4094370,NULL,'2016-10-08 05:14:00',1475903640,NULL),(1896785175,2465848,2,67621,0,1,1,'A',1,0.971942,166,567001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 629, \"large_tick_hit\": 39, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',13.9347,111915716,1334640,NULL,'2013-09-13 16:25:31',1379089531,NULL),(1917810260,2465848,2,497678,0,1,1,'A',1,0.953125,74,419672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 439, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',13.9397,156487182,721430,NULL,'2016-04-23 07:37:11',1461397031,NULL),(1912655913,2465848,2,132490,0,1,1,'A',1,0.943272,148,570231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 536, \"small_tick_hit\": 179, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',13.9691,149414435,1120243,NULL,'2015-08-17 16:59:48',1439830788,NULL),(1923809191,2465848,2,688304,1,1,1,'A',1,0.961444,161,513666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1262, \"small_tick_hit\": 309, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 330}}',14.033,164768919,3060010,NULL,'2017-03-09 04:37:26',1489034246,NULL),(1922817479,2465848,2,917176,1,1,1,'A',1,0.978062,365,587995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 2068, \"large_tick_hit\": 72, \"small_tick_hit\": 847, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 72, \"small_tick_hit\": 861}}',14.0356,163383632,8828910,NULL,'2017-01-07 16:11:33',1483805493,NULL),(1920690474,2465848,2,555741,1,1,1,'S',1,0.98078,125,589850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1083, \"large_tick_hit\": 17, \"small_tick_hit\": 584, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',14.1427,160592523,2830180,NULL,'2016-09-09 12:05:00',1473422700,NULL),(1933441873,2465848,2,1385774,0,1,1,'A',1,0.952821,124,462101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 752, \"large_tick_hit\": 105, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 105, \"small_tick_hit\": 181}}',14.1467,177346865,1593110,NULL,'2018-10-10 15:07:16',1539184036,NULL),(1951391942,2465848,2,1236299,0,1,1,'A',1,0.961101,107,246067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 835, \"large_tick_hit\": 28, \"small_tick_hit\": 150, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 28, \"small_tick_hit\": 161}}',14.19,201213618,1107070,NULL,'2021-08-29 09:39:41',1630229981,NULL),(1921270997,2465848,2,916972,1,1,1,'S',1,0.985179,216,600743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1915, \"large_tick_hit\": 24, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1951, \"large_tick_hit\": 24, \"small_tick_hit\": 589}}',14.403,161270436,6676658,NULL,'2016-10-08 06:53:05',1475909585,NULL),(1911805418,2465848,2,321557,0,1,1,'A',1,0.979108,198,633900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1099, \"large_tick_hit\": 3, \"small_tick_hit\": 632, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 3, \"small_tick_hit\": 649}}',14.5024,148143123,3007420,NULL,'2015-07-08 09:59:09',1436349549,NULL),(1921889044,2465848,2,713867,1,1,1,'A',1,0.946903,65,431383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 55, \"small_tick_hit\": 145}}',14.7006,162205416,620620,NULL,'2016-11-18 12:27:37',1479472057,NULL),(1918890258,2465848,2,951053,1,1,1,'A',1,0.948598,70,423700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 450, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 162}}',14.8106,158170687,597550,NULL,'2016-06-18 07:03:12',1466233392,NULL),(1930240841,2465848,2,910124,1,1,1,'A',1,0.978536,250,577556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1889, \"large_tick_hit\": 30, \"small_tick_hit\": 862, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1938, \"large_tick_hit\": 30, \"small_tick_hit\": 874}}',14.813,173101630,5652340,NULL,'2018-03-20 13:14:12',1521551652,NULL),(1927194934,2465848,2,1008449,1,1,1,'A',1,0.955734,86,498832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 55, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 55, \"small_tick_hit\": 154}}',14.9202,169254872,461860,NULL,'2017-09-21 12:18:30',1505996310,NULL),(1919383822,2465848,2,166631,0,1,1,'SH',1,0.992352,200,940018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',14.989,158821229,848516,NULL,'2016-07-08 05:10:49',1467954649,NULL),(1922837364,2465848,2,863543,1,1,1,'A',1,0.962702,105,468701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 802, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',15.0216,163627641,1305250,NULL,'2017-01-18 15:12:00',1484752320,NULL),(1897290440,2465848,2,46109,0,1,1,'A',1,0.978091,202,652821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 458, \"large_tick_hit\": 21, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 21, \"small_tick_hit\": 150}}',15.0587,115260198,1977120,NULL,'2013-10-13 02:48:24',1381632504,NULL),(1921793350,2465848,2,534946,1,1,1,'A',1,0.95997,130,512481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 834, \"large_tick_hit\": 107, \"small_tick_hit\": 354, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 107, \"small_tick_hit\": 372}}',15.149,161929084,1745040,NULL,'2016-11-05 12:18:44',1478348324,NULL),(1932446841,2465848,2,1357224,0,1,1,'SH',1,0.985693,169,763814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 638, \"large_tick_hit\": 44, \"small_tick_hit\": 627, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',15.5124,176285780,1682679,NULL,'2018-08-13 12:26:16',1534163176,NULL),(1922642130,2465848,2,104229,0,1,1,'A',1,0.952342,166,466272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 921, \"large_tick_hit\": 55, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 55, \"small_tick_hit\": 193}}',15.8199,163232309,2101202,NULL,'2017-01-01 04:50:49',1483246249,NULL),(1919519762,2465848,2,391521,0,1,1,'A',1,0.971338,120,705065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 389, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',16.1484,159008837,814354,NULL,'2016-07-14 10:38:03',1468492683,NULL),(1922355706,2465848,2,1043203,0,1,1,'A',1,0.960526,96,565954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',16.287,162807771,672533,NULL,'2016-12-15 05:55:36',1481781336,NULL),(1922214536,2465848,2,766080,1,1,1,'A',1,0.952842,76,464818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 563, \"large_tick_hit\": 6, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',16.3796,162748190,762190,NULL,'2016-12-12 09:49:25',1481536165,NULL),(1921281351,2465848,2,971528,1,1,1,'S',1,0.980817,285,620276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1868, \"large_tick_hit\": 4, \"small_tick_hit\": 889, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 4, \"small_tick_hit\": 907}}',16.4709,161232557,8121666,NULL,'2016-10-06 14:36:52',1475764612,NULL),(1922329883,2465848,2,906421,0,1,1,'A',1,0.970573,379,605844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2305, \"large_tick_hit\": 445, \"small_tick_hit\": 1043, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 2361, \"large_tick_hit\": 445, \"small_tick_hit\": 1102}}',16.9853,162808794,12701330,NULL,'2016-12-15 07:55:17',1481788517,NULL),(1950845726,2465848,2,350314,1,1,1,'A',1,0.959933,147,520684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 917, \"small_tick_hit\": 233, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',17.1078,200556975,2211370,NULL,'2021-08-06 07:07:02',1628233622,NULL),(1919568390,2465848,2,755858,0,1,1,'SH',1,0.985856,108,770373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 28, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 258}}',17.586,159008215,1065020,NULL,'2016-07-14 10:04:11',1468490651,NULL),(1921203081,2465848,2,1037933,1,1,1,'A',1,0.963303,87,479139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 485, \"large_tick_hit\": 36, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 36, \"small_tick_hit\": 112}}',18.0198,161231653,677710,NULL,'2016-10-06 13:40:43',1475761243,NULL),(1922275394,2465848,2,516754,1,1,1,'SH',1,0.997615,291,1143555,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 964, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',18.0359,162719387,1084244,NULL,'2016-12-11 05:47:33',1481435253,NULL),(1912349049,2465848,2,116311,0,1,1,'S',1,0.987768,235,742432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 588, \"large_tick_hit\": 73, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 73, \"small_tick_hit\": 314}}',18.1865,148980309,2483984,NULL,'2015-08-03 07:08:21',1438585701,NULL),(1905383452,2465848,2,26270,0,1,1,'A',1,0.967302,151,593196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',18.2482,137503047,1259020,NULL,'2014-09-20 00:40:56',1411173656,NULL),(1932561298,2465848,2,992281,1,1,1,'A',1,0.977928,305,641339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1132, \"large_tick_hit\": 57, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 57, \"small_tick_hit\": 413}}',18.3799,176286461,4054700,NULL,'2018-08-13 13:06:33',1534165593,NULL),(1916761397,2465848,2,28802,0,1,1,'S',1,0.980892,190,698225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 351, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',18.6833,155132730,1321502,NULL,'2016-03-05 17:14:46',1457198086,NULL),(1919539114,2465848,2,738679,1,1,1,'A',1,0.96875,156,555993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 996, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',18.837,159100643,2696920,NULL,'2016-07-17 08:22:57',1468743777,NULL),(1932987116,2465848,2,1515652,1,1,1,'A',1,0.972379,239,540952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1217, \"large_tick_hit\": 11, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',18.9002,176839547,3593594,NULL,'2018-09-09 12:44:24',1536497064,NULL),(1921246952,2465848,2,827803,1,1,1,'S',1,0.98049,245,603984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1675, \"large_tick_hit\": 24, \"small_tick_hit\": 663, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',19.0442,161228577,7418950,NULL,'2016-10-06 09:48:40',1475747320,NULL),(1922735539,2465848,2,941044,1,1,1,'A',1,0.966146,81,493565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',19.1809,163383500,985940,NULL,'2017-01-07 16:04:34',1483805074,NULL),(1900115376,2465848,2,181843,0,1,1,'S',1,0.98153,286,668466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 867, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',19.2438,129895442,4161580,NULL,'2014-02-16 06:53:31',1392533611,NULL),(1920888254,2465848,2,778239,0,1,1,'A',1,0.969456,109,691637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 350, \"large_tick_hit\": 58, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',19.4411,160766271,627170,NULL,'2016-09-16 09:35:43',1474018543,NULL),(1921338997,2465848,2,223397,0,1,1,'A',1,0.975375,274,558916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1344, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',19.5317,161525724,4478458,NULL,'2016-10-19 04:58:35',1476853115,NULL),(1921306407,2465848,2,553854,1,1,1,'SH',1,0.983152,201,645786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1295, \"large_tick_hit\": 28, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',19.6147,161431135,5156903,NULL,'2016-10-15 07:40:13',1476517213,NULL),(1921382076,2465848,2,404440,0,1,1,'A',1,0.978033,167,591998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 765, \"large_tick_hit\": 81, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',19.6691,161547141,1953343,NULL,'2016-10-20 06:34:57',1476945297,NULL),(1922752348,2465848,2,1073964,1,1,1,'A',1,0.96086,157,529956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 344, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 10, \"small_tick_hit\": 363}}',19.7324,163383002,2411340,NULL,'2017-01-07 15:41:30',1483803690,NULL),(1929931631,2465848,2,927266,0,1,1,'A',1,0.964951,121,537524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 678, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',19.7848,172793672,1578050,NULL,'2018-03-05 11:09:21',1520248161,NULL),(1921700077,2465848,2,890901,1,1,1,'A',1,0.95625,99,480638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 581, \"large_tick_hit\": 7, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 7, \"small_tick_hit\": 185}}',19.7943,162060592,1066498,NULL,'2016-11-11 17:13:53',1478884433,NULL),(1919620305,2465848,2,945357,0,1,1,'SH',1,0.995502,150,950478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',20.1096,159008331,875369,NULL,'2016-07-14 10:11:13',1468491073,NULL),(1933519514,2465848,2,1236299,0,1,1,'A',1,0.966793,120,515499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 836, \"large_tick_hit\": 31, \"small_tick_hit\": 152, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',20.1649,177586030,1825440,NULL,'2018-10-25 14:39:46',1540478386,NULL),(1925937934,2465848,2,446984,0,1,1,'A',1,0.958861,118,525616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 585, \"large_tick_hit\": 67, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 67, \"small_tick_hit\": 272}}',20.38,167569630,1484630,NULL,'2017-07-09 16:34:12',1499618052,NULL),(1922792597,2465848,2,1090932,1,1,1,'A',1,0.969925,155,524623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 982, \"large_tick_hit\": 13, \"small_tick_hit\": 424, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',20.4373,163383145,1921964,NULL,'2017-01-07 15:48:07',1483804087,NULL),(1927425086,2465848,2,820737,1,1,1,'A',1,0.965568,209,509671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1040, \"large_tick_hit\": 54, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 54, \"small_tick_hit\": 228}}',20.5854,169380135,3312100,NULL,'2017-09-27 13:01:12',1506517272,NULL),(1919555337,2465848,2,869676,0,1,1,'SH',1,0.98051,133,774482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',20.6003,158976651,986574,NULL,'2016-07-13 08:22:17',1468398137,NULL),(1903938643,2465848,2,36670,0,1,1,'A',1,0.948503,97,532018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 355, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',20.6882,135468312,810510,NULL,'2014-07-23 07:24:13',1406100253,NULL),(1933674725,2465848,2,1154582,1,1,1,'A',1,0.953342,97,477003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',20.864,177816291,994830,NULL,'2018-11-08 14:35:54',1541687754,NULL),(1932454707,2465848,2,144768,0,1,1,'A',1,0.963786,184,771634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 657, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',20.951,176285911,1654166,NULL,'2018-08-13 12:34:05',1534163645,NULL),(1921857231,2465848,2,696374,0,1,1,'A',1,0.954921,151,513313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 955, \"large_tick_hit\": 26, \"small_tick_hit\": 290, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',20.9873,162230534,2512020,NULL,'2016-11-19 12:29:04',1479558544,NULL),(1916796797,2465848,2,169903,0,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',21.0584,155133065,3737228,NULL,'2016-03-05 17:25:36',1457198736,NULL),(1922816885,2465848,2,1042243,1,1,1,'A',1,0.964386,111,498900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 10, \"small_tick_hit\": 288}}',21.1022,163383243,1640110,NULL,'2017-01-07 15:52:28',1483804348,NULL),(1924601227,2465848,2,492741,0,1,1,'B',1,0.937149,83,480011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',21.1931,165840380,1044290,NULL,'2017-04-27 13:40:07',1493300407,NULL),(1912954100,2465848,2,457257,0,1,1,'A',1,0.975936,93,541997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 464, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',21.236,149772403,802072,NULL,'2015-08-30 05:15:54',1440911754,NULL),(1926025691,2465848,2,1021592,1,1,1,'A',1,0.967168,98,548157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 468, \"large_tick_hit\": 15, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 15, \"small_tick_hit\": 228}}',21.627,167589249,814700,NULL,'2017-07-10 12:47:47',1499690867,NULL),(1921293709,2465848,2,522171,1,1,1,'S',1,0.981595,253,618588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1356, \"large_tick_hit\": 12, \"small_tick_hit\": 712, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 12, \"small_tick_hit\": 723}}',21.7341,161269546,4648888,NULL,'2016-10-08 05:48:51',1475905731,NULL),(1918071828,2465848,2,110175,0,1,1,'S',1,0.986037,160,709166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',22.2361,156881154,2384890,NULL,'2016-05-07 02:39:33',1462588773,NULL),(1921400672,2465848,2,422328,0,1,1,'A',1,0.940431,118,486725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 483, \"large_tick_hit\": 19, \"small_tick_hit\": 240, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',22.5819,161547589,931792,NULL,'2016-10-20 07:29:48',1476948588,NULL),(1928082171,2465848,2,1435160,0,1,1,'A',1,0.957105,90,507960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 509, \"large_tick_hit\": 41, \"small_tick_hit\": 164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 41, \"small_tick_hit\": 176}}',22.7161,170244907,1104400,NULL,'2017-11-09 13:28:41',1510234121,NULL),(1935169612,2465848,2,532153,0,1,1,'A',1,0.956089,215,569738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1086, \"large_tick_hit\": 10, \"small_tick_hit\": 537, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',22.7766,179751466,3105650,NULL,'2019-03-05 13:14:39',1551791679,NULL),(1922434739,2465848,2,754990,1,1,1,'A',1,0.974534,183,585718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 968, \"large_tick_hit\": 4, \"small_tick_hit\": 597, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 611}}',22.7894,162853613,2366582,NULL,'2016-12-17 04:57:27',1481950647,NULL),(1954851306,2465848,2,1532487,0,1,1,'A',1,0.976896,268,618928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 720, \"large_tick_hit\": 430, \"small_tick_hit\": 499, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 430, \"small_tick_hit\": 510}}',23.1009,205820621,3024410,NULL,'2022-03-14 12:44:29',1647261869,NULL),(1922835171,2465848,2,386728,0,1,1,'S',1,0.987709,244,645494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1715, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',23.261,163626875,7965360,NULL,'2017-01-18 14:27:33',1484749653,NULL),(1919413102,2465848,2,325654,0,1,1,'SH',1,0.982439,141,647365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',23.6478,158916436,2159814,NULL,'2016-07-11 07:38:43',1468222723,NULL),(1919701076,2465848,2,821339,1,1,1,'SH',1,0.986072,125,703141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 49, \"small_tick_hit\": 193}}',23.7265,159196449,1351747,NULL,'2016-07-20 13:27:41',1469021261,NULL),(1900154545,2465848,2,127560,0,1,1,'S',1,0.987654,106,685496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',23.9536,129897572,727520,NULL,'2014-02-16 08:26:11',1392539171,NULL),(1931534618,2465848,2,1489207,1,1,1,'A',1,0.977298,153,552519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 748, \"large_tick_hit\": 64, \"small_tick_hit\": 910, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 64, \"small_tick_hit\": 911}}',24.0643,174824722,1757372,NULL,'2018-06-07 13:52:05',1528379525,NULL),(1919702714,2465848,2,436442,1,1,1,'A',1,0.972566,245,677487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 750, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 364}}',24.0811,159196827,3117121,NULL,'2016-07-20 13:45:10',1469022310,NULL),(1922609321,2465848,2,151229,0,1,1,'S',1,0.98981,415,707259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2202, \"large_tick_hit\": 144, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 144, \"small_tick_hit\": 479}}',24.8015,163206888,14085650,NULL,'2016-12-31 04:30:45',1483158645,NULL),(1923086592,2465848,2,776951,1,1,1,'A',1,0.965844,219,531959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1054}}',25.1147,163714502,3016343,NULL,'2017-01-22 07:36:57',1485070617,NULL),(1923919281,2465848,2,1113616,1,1,1,'SH',1,0.985782,208,700292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1160, \"large_tick_hit\": 20, \"small_tick_hit\": 900, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 20, \"small_tick_hit\": 911}}',25.1516,164868286,5116121,NULL,'2017-03-13 09:57:06',1489399026,NULL),(1920514983,2465848,2,925648,0,1,1,'A',1,0.945804,70,442997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 382, \"large_tick_hit\": 74, \"small_tick_hit\": 85, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 74, \"small_tick_hit\": 94}}',25.2515,160265045,657190,NULL,'2016-08-27 16:33:27',1472315607,NULL),(1929998750,2465848,2,1369035,0,1,1,'A',1,0.969017,160,597494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 727, \"large_tick_hit\": 46, \"small_tick_hit\": 134, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 46, \"small_tick_hit\": 144}}',25.3935,172793434,2743465,NULL,'2018-03-05 10:44:17',1520246657,NULL),(1921548363,2465848,2,987514,1,1,1,'A',1,0.949337,172,502767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 621, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',25.4812,161735022,1614110,NULL,'2016-10-28 12:34:23',1477658063,NULL),(1921191620,2465848,2,444356,1,1,1,'S',1,0.985902,317,667392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1904, \"large_tick_hit\": 9, \"small_tick_hit\": 1164, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',25.819,161269790,8366220,NULL,'2016-10-08 06:07:01',1475906821,NULL),(1923313407,2465848,2,129891,0,1,1,'S',1,0.987402,424,643435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2352, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',25.8425,164147907,13770120,NULL,'2017-02-10 13:15:23',1486732523,NULL),(1922999229,2465848,2,878963,1,1,1,'A',1,0.967192,64,520273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 5, \"small_tick_hit\": 224}}',26.0392,163778187,905666,NULL,'2017-01-25 04:17:31',1485317851,NULL),(1932680375,2465848,2,1082882,1,1,1,'SH',1,0.984349,320,710811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1460, \"large_tick_hit\": 19, \"small_tick_hit\": 911, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 19, \"small_tick_hit\": 927}}',26.0843,176312283,5641991,NULL,'2018-08-14 17:25:40',1534267540,NULL),(1922340766,2465848,2,688531,0,1,1,'S',1,0.983096,383,630732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1818, \"large_tick_hit\": 54, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 346}}',26.1615,162910438,9997240,NULL,'2016-12-19 08:59:13',1482137953,NULL),(1920355546,2465848,2,216272,1,1,1,'S',1,0.983307,267,624733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1619, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',26.1873,160173764,7216212,NULL,'2016-08-24 09:46:49',1472032009,NULL),(1922984437,2465848,2,869222,1,1,1,'S',1,0.985906,360,635145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2417, \"large_tick_hit\": 37, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',26.2037,163761614,14276800,NULL,'2017-01-24 11:03:24',1485255804,NULL),(1950890073,2465848,2,1490577,0,1,1,'A',1,0.961305,185,601700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 830, \"large_tick_hit\": 95, \"small_tick_hit\": 342, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 95, \"small_tick_hit\": 373}}',26.4996,200556589,3573360,NULL,'2021-08-06 06:45:58',1628232358,NULL),(1923108459,2465848,2,1021398,1,1,1,'SH',1,0.9862,125,648023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 565, \"large_tick_hit\": 32, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 332}}',26.5975,163832833,1636514,NULL,'2017-01-27 17:27:48',1485538068,NULL),(1950840377,2465848,2,786980,1,1,1,'A',1,0.970356,130,554533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 650, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',26.812,200556711,1336672,NULL,'2021-08-06 06:52:16',1628232736,NULL),(1921273468,2465848,2,120716,0,1,1,'A',1,0.979499,211,630459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 848, \"large_tick_hit\": 88, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 88, \"small_tick_hit\": 364}}',26.9952,161228448,2930680,NULL,'2016-10-06 09:33:18',1475746398,NULL),(1919686110,2465848,2,815219,1,1,1,'A',1,0.971282,162,577830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 673, \"large_tick_hit\": 79, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 79, \"small_tick_hit\": 199}}',27.0093,159251024,1603831,NULL,'2016-07-22 11:46:05',1469187965,NULL),(1929969734,2465848,2,1051483,1,1,1,'A',1,0.977563,336,685313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1589, \"large_tick_hit\": 6, \"small_tick_hit\": 932, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',27.0659,172793550,9270505,NULL,'2018-03-05 10:55:59',1520247359,NULL),(1921312911,2465848,2,140897,1,1,1,'A',1,0.974474,97,523395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 580, \"large_tick_hit\": 14, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',27.8242,161547369,1127178,NULL,'2016-10-20 07:06:29',1476947189,NULL),(1921381368,2465848,2,784977,1,1,1,'A',1,0.968394,105,498392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 553, \"large_tick_hit\": 6, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',27.9905,161461080,937170,NULL,'2016-10-16 05:50:05',1476597005,NULL),(1922979208,2465848,2,790229,1,1,1,'A',1,0.977851,329,631698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1060, \"large_tick_hit\": 63, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 63, \"small_tick_hit\": 71}}',28.2396,163664490,4365683,NULL,'2017-01-20 10:43:09',1484908989,NULL),(1921413762,2465848,2,942057,0,1,1,'A',1,0.967686,157,538629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 915, \"large_tick_hit\": 31, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',28.4594,161526064,3208760,NULL,'2016-10-19 05:34:57',1476855297,NULL),(1931162592,2465848,2,1490845,1,1,1,'A',1,0.968077,131,561750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 914, \"large_tick_hit\": 70, \"small_tick_hit\": 320, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 70, \"small_tick_hit\": 339}}',28.4903,174472974,2234980,NULL,'2018-05-22 13:26:46',1526995606,NULL),(1900897831,2465848,2,83355,0,1,1,'S',1,0.980741,248,648415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 596, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 67}}',28.5257,130974976,2897340,NULL,'2014-03-22 10:02:51',1395482571,NULL),(1927697205,2465848,2,1413790,1,1,1,'A',1,0.962656,142,536115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 665, \"large_tick_hit\": 71, \"small_tick_hit\": 192, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 71, \"small_tick_hit\": 205}}',28.5785,169865894,1924360,NULL,'2017-10-21 13:50:05',1508593805,NULL),(1925961651,2465848,2,364473,0,1,1,'SH',1,0.989737,199,735407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1115, \"large_tick_hit\": 86, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',28.8186,167590067,5177584,NULL,'2017-07-10 13:24:45',1499693085,NULL),(1921323344,2465848,2,374115,1,1,1,'SH',1,0.99812,476,1149007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',29.2036,161430864,4335032,NULL,'2016-10-15 07:20:48',1476516048,NULL),(1921209864,2465848,2,215906,0,1,1,'S',1,0.981069,301,621906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1462, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',29.9126,161302542,5227992,NULL,'2016-10-09 09:45:02',1476006302,NULL),(1921928744,2465848,2,1051483,1,1,1,'S',1,0.984526,351,675661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1594, \"large_tick_hit\": 6, \"small_tick_hit\": 945, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',30.1675,162165213,9154290,NULL,'2016-11-16 08:10:47',1479283847,NULL),(1919419504,2465848,2,24695,0,1,1,'S',1,0.995572,787,873974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1225, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',30.2539,158891784,19351132,NULL,'2016-07-10 12:56:42',1468155402,NULL),(1921350431,2465848,2,701254,1,1,1,'S',1,0.981221,96,570956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',30.3241,161525779,849740,NULL,'2016-10-19 05:04:33',1476853473,NULL),(1921301625,2465848,2,281778,1,1,1,'SH',1,0.986456,428,721404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1506, \"large_tick_hit\": 114, \"small_tick_hit\": 565, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1528, \"large_tick_hit\": 114, \"small_tick_hit\": 573}}',30.3374,161462908,11063953,NULL,'2016-10-16 07:39:03',1476603543,NULL),(1919504309,2465848,2,236767,0,1,1,'SH',1,0.98539,210,874051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',30.3986,159008129,1763970,NULL,'2016-07-14 09:59:26',1468490366,NULL),(1927704504,2465848,2,1255843,1,1,1,'S',1,0.985096,366,662491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1605, \"large_tick_hit\": 6, \"small_tick_hit\": 504, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1628, \"large_tick_hit\": 6, \"small_tick_hit\": 513}}',30.5318,169911493,7664500,NULL,'2017-10-23 13:47:54',1508766474,NULL),(1926186678,2465848,2,369981,1,1,1,'S',1,0.983857,185,627325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',30.6807,167875698,3293880,NULL,'2017-07-22 13:18:57',1500729537,NULL),(1921735878,2465848,2,484890,1,1,1,'SH',1,0.98709,227,683073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 854, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 140}}',30.7304,162059625,3071773,NULL,'2016-11-11 16:27:47',1478881667,NULL),(1922972444,2465848,2,786018,1,1,1,'A',1,0.97423,357,629952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1188, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 179}}',31.0409,163761390,5125789,NULL,'2017-01-24 10:46:41',1485254801,NULL),(1919728891,2465848,2,300317,1,1,1,'SH',1,0.990605,179,750227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 622, \"large_tick_hit\": 78, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 78, \"small_tick_hit\": 251}}',31.1222,159196164,2304375,NULL,'2016-07-20 13:13:56',1469020436,NULL),(1918029190,2465848,2,186721,0,1,1,'S',1,0.993373,382,789341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 795, \"large_tick_hit\": 151, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',31.3762,156881001,6800370,NULL,'2016-05-07 02:32:09',1462588329,NULL),(1931306753,2465848,2,283161,1,1,1,'SH',1,0.999386,662,1164425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 128, \"small_tick_hit\": 967, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 128, \"small_tick_hit\": 968}}',31.8308,174709976,7750583,NULL,'2018-06-02 13:29:04',1527946144,NULL),(1921406449,2465848,2,82734,0,1,1,'SH',1,0.984643,340,720430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 799, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 293}}',31.9053,161462752,4744257,NULL,'2016-10-16 07:30:21',1476603021,NULL),(1927766405,2465848,2,915779,1,1,1,'S',1,0.982067,214,611354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',31.9608,169927859,2791196,NULL,'2017-10-24 13:15:06',1508850906,NULL),(1923072951,2465848,2,1110281,1,1,1,'S',1,0.986474,305,645037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1332, \"large_tick_hit\": 68, \"small_tick_hit\": 715, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 68, \"small_tick_hit\": 719}}',32.2569,163761015,7279770,NULL,'2017-01-24 10:12:39',1485252759,NULL),(1921405464,2465848,2,130500,0,1,1,'A',1,0.973274,213,637604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 962, \"large_tick_hit\": 44, \"small_tick_hit\": 305, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',32.4184,161407153,2683801,NULL,'2016-10-14 10:41:52',1476441712,NULL),(1923892205,2465848,2,1046072,1,1,1,'S',1,0.993378,247,754776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1440, \"small_tick_hit\": 660, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1450, \"small_tick_hit\": 664}}',32.5787,164868573,7348976,NULL,'2017-03-13 10:25:26',1489400726,NULL),(1921246452,2465848,2,481938,0,1,1,'A',1,0.962892,191,523218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 828, \"large_tick_hit\": 87, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 87, \"small_tick_hit\": 107}}',32.6413,161365706,2645530,NULL,'2016-10-12 08:53:30',1476262410,NULL),(1921283842,2465848,2,790238,1,1,1,'S',1,0.980465,166,606431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 852, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',32.7146,161344557,2446390,NULL,'2016-10-11 06:40:22',1476168022,NULL),(1922445610,2465848,2,555965,1,1,1,'A',1,0.978962,184,587470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 931, \"large_tick_hit\": 28, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',32.8064,162808455,2492006,NULL,'2016-12-15 07:17:51',1481786271,NULL),(1915825889,2465848,2,381251,0,1,1,'A',1,0.949664,92,508833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',33.0445,153892019,313436,NULL,'2016-01-23 08:37:28',1453538248,NULL),(1923022970,2465848,2,736213,0,1,1,'SH',1,0.991175,231,760009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1106, \"small_tick_hit\": 691, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',33.4526,163761152,3974154,NULL,'2017-01-24 10:26:32',1485253592,NULL),(1921250367,2465848,2,394808,1,1,1,'S',1,0.988771,253,666291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1194, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1209, \"small_tick_hit\": 305}}',34.3121,161365745,5106630,NULL,'2016-10-12 08:58:10',1476262690,NULL),(1913146219,2465848,2,266685,0,1,1,'S',1,0.989455,204,813135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 25, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',34.3838,150098476,1348338,NULL,'2015-09-12 16:55:09',1442076909,NULL),(1922415016,2465848,2,661705,1,1,1,'A',1,0.978607,390,612342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1378, \"large_tick_hit\": 80, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 80, \"small_tick_hit\": 333}}',34.5728,162808206,7719580,NULL,'2016-12-15 06:48:30',1481784510,NULL),(1932083192,2465848,2,1364063,1,1,1,'A',1,0.977444,200,612409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 824, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 13, \"small_tick_hit\": 342}}',34.672,175706474,3096550,NULL,'2018-07-18 07:05:03',1531897503,NULL),(1905910486,2465848,2,83354,0,1,1,'S',1,0.980831,179,610881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 550, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 65}}',34.7288,138161707,1798192,NULL,'2014-10-11 14:11:55',1413036715,NULL),(1922874133,2465848,2,806856,1,1,1,'S',1,0.992056,365,762788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 856, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 145}}',34.7781,163647106,4911242,NULL,'2017-01-19 14:37:05',1484836625,NULL),(1923609741,2465848,2,794779,1,1,1,'S',1,0.984759,231,612987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1109, \"large_tick_hit\": 23, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 23, \"small_tick_hit\": 31}}',34.8363,164612927,4259418,NULL,'2017-03-02 04:18:24',1488428304,NULL),(1927237080,2465848,2,1124583,1,1,1,'SH',1,0.983734,238,689737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 930, \"large_tick_hit\": 93, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 93, \"small_tick_hit\": 253}}',35.1874,169254614,4095589,NULL,'2017-09-21 12:00:14',1505995214,NULL),(1921350187,2465848,2,231664,0,1,1,'A',1,0.973607,198,655460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 500, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 168}}',35.2073,161463406,1792844,NULL,'2016-10-16 08:10:02',1476605402,NULL),(1915537606,2465848,2,95689,0,1,1,'S',1,0.990461,335,896534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',35.6356,153595819,2838780,NULL,'2016-01-13 16:33:44',1452702824,NULL),(1923071389,2465848,2,923279,1,1,1,'A',1,0.973068,136,575444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 576, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 262}}',35.8522,163670441,1511450,NULL,'2017-01-20 16:35:34',1484930134,NULL),(1922366183,2465848,2,709258,1,1,1,'A',1,0.976969,182,614020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 866, \"small_tick_hit\": 449, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 461}}',35.9717,162808291,2678130,NULL,'2016-12-15 07:00:16',1481785216,NULL),(1921199072,2465848,2,549630,0,1,1,'SH',1,0.98913,202,747616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 401, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',36.2563,161384209,1453992,NULL,'2016-10-13 06:54:18',1476341658,NULL),(1921371500,2465848,2,245284,0,1,1,'S',1,0.984197,303,632760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1009, \"large_tick_hit\": 52, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 52, \"small_tick_hit\": 61}}',36.2822,161434490,5318256,NULL,'2016-10-15 10:50:11',1476528611,NULL),(1919409211,2465848,2,254866,1,1,1,'SH',1,0.9922,399,1151702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 242}}',36.3851,158913468,2520239,NULL,'2016-07-11 04:31:39',1468211499,NULL),(1921186568,2465848,2,1032915,1,1,1,'S',1,0.991383,292,689449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1433, \"large_tick_hit\": 25, \"small_tick_hit\": 843, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 25, \"small_tick_hit\": 845}}',36.4276,161301430,7147626,NULL,'2016-10-09 08:39:16',1476002356,NULL),(1921722996,2465848,2,470966,0,1,1,'A',1,0.970639,243,591768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 887, \"large_tick_hit\": 65, \"small_tick_hit\": 172, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',36.8616,162060945,2938420,NULL,'2016-11-11 17:30:53',1478885453,NULL),(1921362025,2465848,2,774965,1,1,1,'S',1,0.986481,400,650257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1742, \"large_tick_hit\": 4, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',37.2213,161525973,12554040,NULL,'2016-10-19 05:24:59',1476854699,NULL),(1932548436,2465848,2,838482,1,1,1,'SH',1,0.995417,635,898841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1436, \"large_tick_hit\": 3, \"small_tick_hit\": 733, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 3, \"small_tick_hit\": 738}}',37.7378,176286589,16811813,NULL,'2018-08-13 13:12:33',1534165953,NULL),(1923060393,2465848,2,360345,1,1,1,'S',1,0.985915,427,639874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1728, \"large_tick_hit\": 175, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 175, \"small_tick_hit\": 199}}',37.8562,163665327,11555390,NULL,'2017-01-20 11:54:02',1484913242,NULL),(1913348603,2465848,2,745789,1,1,1,'S',1,0.998377,369,959376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',38.0647,150236081,3348160,NULL,'2015-09-18 12:20:17',1442578817,NULL),(1929959643,2465848,2,1478435,1,1,1,'A',1,0.968254,145,641712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"large_tick_hit\": 87, \"small_tick_hit\": 253, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 87, \"small_tick_hit\": 264}}',38.1776,172793363,1394632,NULL,'2018-03-05 10:37:14',1520246234,NULL),(1921627326,2465848,2,792686,1,1,1,'A',1,0.973301,199,616714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 553, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 255}}',38.4517,161769676,1554846,NULL,'2016-10-29 17:20:45',1477761645,NULL),(1933722702,2465848,2,1813031,0,1,1,'A',1,0.958091,151,532199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 587, \"large_tick_hit\": 33, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',38.4974,177816402,1817390,NULL,'2018-11-08 14:43:49',1541688229,NULL),(1922653711,2465848,2,960948,1,1,1,'A',1,0.963558,279,671008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 658, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 256}}',38.5225,163157332,2582382,NULL,'2016-12-29 07:57:59',1482998279,NULL),(1931706212,2465848,2,1135616,0,1,1,'A',1,0.970861,157,655106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 428, \"large_tick_hit\": 19, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',38.7424,175213665,1116950,NULL,'2018-06-25 06:23:17',1529907797,NULL),(1921322524,2465848,2,94562,1,1,1,'SH',1,0.990919,203,829947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',38.7825,161547636,1905363,NULL,'2016-10-20 07:36:33',1476948993,NULL),(1921758678,2465848,2,979208,1,1,1,'A',1,0.977181,162,640330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 707, \"large_tick_hit\": 7, \"small_tick_hit\": 742, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',38.9865,162058965,1772988,NULL,'2016-11-11 16:00:16',1478880016,NULL),(1921084408,2465848,2,553131,0,1,1,'S',1,0.995796,512,796493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1579, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',39.2265,161118080,11560798,NULL,'2016-10-01 11:27:51',1475321271,NULL),(1927249233,2465848,2,136553,0,1,1,'A',1,0.964491,253,598633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',39.584,169232261,3051096,NULL,'2017-09-20 05:08:13',1505884093,NULL),(1923066223,2465848,2,366142,0,1,1,'SH',1,0.98486,274,691336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 962, \"large_tick_hit\": 43, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 43, \"small_tick_hit\": 300}}',40.3732,163714433,3435381,NULL,'2017-01-22 07:33:00',1485070380,NULL),(1921203588,2465848,2,210078,0,1,1,'S',1,0.995493,386,783693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1255, \"large_tick_hit\": 45, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 45, \"small_tick_hit\": 246}}',40.5753,161228807,8022172,NULL,'2016-10-06 10:10:52',1475748652,NULL),(1912226686,2465848,2,663656,0,1,1,'S',1,0.994693,754,856313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 919, \"large_tick_hit\": 54, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',40.9106,148811163,13659206,NULL,'2015-07-28 19:37:10',1438112230,NULL),(1927724732,2465848,2,1328722,1,1,1,'S',1,0.991102,265,685627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 962, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 486}}',41.0384,169911365,4315908,NULL,'2017-10-23 13:40:39',1508766039,NULL),(1921209401,2465848,2,215238,0,1,1,'S',1,0.989023,275,673028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1422, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',41.3405,161302428,5878688,NULL,'2016-10-09 09:38:44',1476005924,NULL),(1922992168,2465848,2,1123160,1,1,1,'S',1,0.984802,240,643385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1100, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',42.286,163669825,4186440,NULL,'2017-01-20 16:07:49',1484928469,NULL),(1922974582,2465848,2,786980,1,1,1,'A',1,0.97332,177,632840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 653, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',42.447,163714380,1734312,NULL,'2017-01-22 07:29:06',1485070146,NULL),(1923087337,2465848,2,1052353,1,1,1,'S',1,0.982298,473,666673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1623, \"large_tick_hit\": 47, \"small_tick_hit\": 1049, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 47, \"small_tick_hit\": 1068}}',42.5688,163715424,9783430,NULL,'2017-01-22 08:41:18',1485074478,NULL),(1922918419,2465848,2,984299,1,1,1,'S',1,0.986593,378,675932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1406, \"large_tick_hit\": 18, \"small_tick_hit\": 710, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 18, \"small_tick_hit\": 718}}',42.59,163626431,7696184,NULL,'2017-01-18 14:02:17',1484748137,NULL),(1923473682,2465848,2,206567,1,1,1,'S',1,0.985393,313,692485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1240, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',43.181,164245952,5717080,NULL,'2017-02-14 12:10:58',1487074258,NULL),(1921302549,2465848,2,86324,0,1,1,'S',1,0.991552,420,745342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1375, \"small_tick_hit\": 503, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',43.3019,161460449,8327910,NULL,'2016-10-16 05:11:43',1476594703,NULL),(1926853586,2465848,2,505575,1,1,1,'S',1,0.983407,313,669628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1186, \"large_tick_hit\": 133, \"small_tick_hit\": 459, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 133, \"small_tick_hit\": 471}}',43.4435,168867976,6338330,NULL,'2017-09-02 14:57:39',1504364259,NULL),(1921338081,2465848,2,473210,1,1,1,'S',1,0.981207,222,611552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 901, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 94}}',43.8511,161409070,3565630,NULL,'2016-10-14 12:51:15',1476449475,NULL),(1933343416,2465848,2,1414543,1,1,1,'A',1,0.960369,227,590845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 747, \"large_tick_hit\": 92, \"small_tick_hit\": 203, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 92, \"small_tick_hit\": 225}}',44.3957,177346902,2929230,NULL,'2018-10-10 15:10:17',1539184217,NULL),(1933856809,2465848,2,1599006,0,1,1,'A',1,0.965204,188,638609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 421, \"large_tick_hit\": 46, \"small_tick_hit\": 171, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',44.7306,178139836,1393670,NULL,'2018-11-28 12:15:36',1543407336,NULL),(1921301685,2465848,2,281918,0,1,1,'SH',1,0.98785,173,720812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 638, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',45.0063,161408598,2251836,NULL,'2016-10-14 12:24:47',1476447887,NULL),(1927670094,2465848,2,663001,0,1,1,'A',1,0.963834,189,560306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 724, \"large_tick_hit\": 87, \"small_tick_hit\": 255, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 87, \"small_tick_hit\": 270}}',45.1302,169867041,2469930,NULL,'2017-10-21 14:33:58',1508596438,NULL),(1921352341,2465848,2,63499,0,1,1,'SH',1,0.98705,242,742440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"large_tick_hit\": 39, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',45.1785,161462825,3034485,NULL,'2016-10-16 07:34:22',1476603262,NULL),(1921171584,2465848,2,929627,1,1,1,'S',1,0.995673,425,808764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1192, \"large_tick_hit\": 11, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 11, \"small_tick_hit\": 640}}',45.1808,161244589,12159520,NULL,'2016-10-07 03:23:01',1475810581,NULL),(1921206998,2465848,2,147146,0,1,1,'S',1,0.995399,325,814135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 96, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 96, \"small_tick_hit\": 115}}',45.5295,161365800,2703586,NULL,'2016-10-12 09:03:03',1476262983,NULL),(1912646063,2465848,2,94588,0,1,1,'S',1,0.998347,618,972226,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',46.0584,149337864,9386728,NULL,'2015-08-15 09:25:22',1439630722,NULL),(1912749506,2465848,2,199032,1,1,1,'X',1,1,376,967296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',46.5916,149586321,3518888,NULL,'2015-08-23 14:17:03',1440339423,NULL),(1922809006,2465848,2,1037583,1,1,1,'A',1,0.974441,245,597471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',46.7357,163383069,2877980,NULL,'2017-01-07 15:44:11',1483803851,NULL),(1922972683,2465848,2,603797,1,1,1,'S',1,0.981818,256,624087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',46.8516,163761883,4520960,NULL,'2017-01-24 11:24:03',1485257043,NULL),(1929942494,2465848,2,822840,0,1,1,'A',1,0.97568,163,682399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 448, \"large_tick_hit\": 38, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',47.2575,172793471,1681761,NULL,'2018-03-05 10:47:28',1520246848,NULL),(1923911843,2465848,2,924668,1,1,1,'S',1,0.991096,407,722978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1838, \"large_tick_hit\": 147, \"small_tick_hit\": 575, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1855, \"large_tick_hit\": 147, \"small_tick_hit\": 581}}',47.3808,164868485,10912942,NULL,'2017-03-13 10:16:09',1489400169,NULL),(1925193344,2465848,2,178506,0,1,1,'A',1,0.979613,251,604659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 740, \"large_tick_hit\": 105, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 105, \"small_tick_hit\": 117}}',47.4703,166586897,2329676,NULL,'2017-05-30 06:23:02',1496125382,NULL),(1932801802,2465848,2,552068,0,1,1,'S',1,0.994464,471,776369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1892, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',47.671,176629289,14785548,NULL,'2018-08-29 17:33:14',1535563994,NULL),(1922997231,2465848,2,799913,1,1,1,'A',1,0.979529,210,601548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 727, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 232}}',47.9471,163665588,3099500,NULL,'2017-01-20 12:17:30',1484914650,NULL),(1932105470,2465848,2,1264380,1,1,1,'S',1,0.983229,413,818042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 562, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 1, \"small_tick_hit\": 575}}',49.6352,175706789,5654866,NULL,'2018-07-18 07:35:21',1531899321,NULL),(1924027876,2465848,2,1132800,1,1,1,'SH',1,0.98991,283,758736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 672, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 212}}',50.5943,165147573,3881656,NULL,'2017-03-26 09:49:49',1490521789,NULL),(1922989071,2465848,2,629751,1,1,1,'S',1,0.985793,267,745019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 744, \"small_tick_hit\": 505, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 516}}',50.6548,163760737,5033990,NULL,'2017-01-24 09:44:42',1485251082,NULL),(1923156118,2465848,2,978325,1,1,1,'S',1,0.990433,352,701613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1459, \"large_tick_hit\": 13, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 13, \"small_tick_hit\": 498}}',51.0001,163832177,8158670,NULL,'2017-01-27 16:57:47',1485536267,NULL),(1921248836,2465848,2,1059388,0,1,1,'A',1,0.966887,107,573857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',51.2242,161228414,497340,NULL,'2016-10-06 09:28:48',1475746128,NULL),(1923029798,2465848,2,530445,1,1,1,'A',1,0.958498,135,571647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 85, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',51.4841,163765681,1056990,NULL,'2017-01-24 15:20:44',1485271244,NULL),(1921540701,2465848,2,272026,1,1,1,'S',1,0.993596,236,732910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 890, \"large_tick_hit\": 21, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 175}}',51.5156,161736254,5061370,NULL,'2016-10-28 13:35:50',1477661750,NULL),(1921345033,2465848,2,909032,1,1,1,'A',1,0.973886,127,559001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 453, \"large_tick_hit\": 10, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',52.7197,161409330,1153450,NULL,'2016-10-14 13:07:06',1476450426,NULL),(1922840765,2465848,2,92780,1,1,1,'S',1,0.989564,499,727517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1268, \"large_tick_hit\": 21, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',53.0078,163626787,10623410,NULL,'2017-01-18 14:22:56',1484749376,NULL),(1921413935,2465848,2,188393,1,1,1,'S',1,0.998941,522,963620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 422}}',53.0963,161407077,8193230,NULL,'2016-10-14 10:37:02',1476441422,NULL),(1933968236,2465848,2,832152,1,1,1,'S',1,0.985455,259,663047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 803, \"large_tick_hit\": 10, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 10, \"small_tick_hit\": 274}}',53.1932,178139596,2938334,NULL,'2018-11-28 11:45:31',1543405531,NULL),(1923055900,2465848,2,555050,1,1,1,'SH',1,0.986613,224,712334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',53.3612,163715625,3052439,NULL,'2017-01-22 08:55:15',1485075315,NULL),(1922059841,2465848,2,740040,1,1,1,'A',1,0.962677,226,585640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 576, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',53.3771,162406776,2087970,NULL,'2016-11-27 06:32:05',1480228325,NULL),(1921781797,2465848,2,126645,0,1,1,'S',1,0.993298,493,771726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1928, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',54.1907,161951504,18454490,NULL,'2016-11-06 04:34:12',1478406852,NULL),(1927596692,2465848,2,902996,1,1,1,'S',1,0.988204,117,664257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',54.2785,169867623,1541970,NULL,'2017-10-21 14:59:03',1508597943,NULL),(1924197545,2465848,2,953957,0,1,1,'S',1,0.984655,482,681385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1724, \"large_tick_hit\": 258, \"small_tick_hit\": 713, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1750, \"large_tick_hit\": 258, \"small_tick_hit\": 729}}',54.5457,165229312,12342710,NULL,'2017-03-30 13:27:15',1490880435,NULL),(1933961991,2465848,2,1592526,1,1,1,'A',1,0.979638,218,726965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"large_tick_hit\": 40, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',54.6416,178139617,3099160,NULL,'2018-11-28 11:47:56',1543405676,NULL),(1922623057,2465848,2,95382,0,1,1,'S',1,0.997279,1018,872413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2047, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',54.749,163191251,37296134,NULL,'2016-12-30 15:43:04',1483112584,NULL),(1919674837,2465848,2,690818,0,1,1,'SH',1,0.988608,357,833083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',54.7822,159196956,4472091,NULL,'2016-07-20 13:50:10',1469022610,NULL),(1921366725,2465848,2,114635,0,1,1,'S',1,0.988189,408,704388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1012, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',55.2885,161434815,5555652,NULL,'2016-10-15 11:06:08',1476529568,NULL),(1922642368,2465848,2,1020320,1,1,1,'A',1,0.973248,205,612563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 552, \"large_tick_hit\": 10, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 10, \"small_tick_hit\": 207}}',57.0217,163232084,1850300,NULL,'2017-01-01 04:36:15',1483245375,NULL),(1924458484,2465848,2,707042,0,1,1,'A',1,0.966079,186,595787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 481, \"large_tick_hit\": 35, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 35, \"small_tick_hit\": 204}}',57.0685,165628342,1609280,NULL,'2017-04-17 10:30:30',1492425030,NULL),(1922197001,2465848,2,951600,1,1,1,'S',1,0.980645,381,661527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1000, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 375}}',57.0995,162748287,5141696,NULL,'2016-12-12 09:59:46',1481536786,NULL),(1922614152,2465848,2,153530,1,1,1,'S',1,0.998891,650,975853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 77, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 77, \"small_tick_hit\": 252}}',57.9493,163189958,9141210,NULL,'2016-12-30 14:44:05',1483109045,NULL),(1932127361,2465848,2,1570760,1,1,1,'S',1,0.987931,342,676558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 973, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',58.1155,175706274,5583180,NULL,'2018-07-18 06:47:13',1531896433,NULL),(1921285699,2465848,2,504460,0,1,1,'S',1,0.981963,365,670370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 972, \"large_tick_hit\": 112, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',58.3379,161245677,5231330,NULL,'2016-10-07 05:20:26',1475817626,NULL),(1921391590,2465848,2,177162,1,1,1,'S',1,0.983268,257,632544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 783, \"large_tick_hit\": 102, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 102, \"small_tick_hit\": 116}}',58.7837,161434272,2705520,NULL,'2016-10-15 10:38:41',1476527921,NULL),(1923939743,2465848,2,783571,1,1,1,'A',1,0.976131,157,667178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 19, \"small_tick_hit\": 286}}',59.286,164868368,1627730,NULL,'2017-03-13 10:06:11',1489399571,NULL),(1922980206,2465848,2,391182,1,1,1,'S',1,0.989937,381,714039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1013, \"large_tick_hit\": 116, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 116, \"small_tick_hit\": 448}}',60.0948,163669175,5146166,NULL,'2017-01-20 15:36:27',1484926587,NULL),(1921409588,2465848,2,939843,1,1,1,'SH',1,0.996341,364,1066983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 133, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}}',60.9677,161462671,3661162,NULL,'2016-10-16 07:25:57',1476602757,NULL),(1929914843,2465848,2,1388652,0,1,1,'A',1,0.962076,175,711333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 247, \"large_tick_hit\": 75, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 75, \"small_tick_hit\": 169}}',62.4875,172793583,971343,NULL,'2018-03-05 10:59:45',1520247585,NULL),(1932545525,2465848,2,975963,1,1,1,'SH',1,0.984848,209,715316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 27, \"small_tick_hit\": 175}}',62.4914,176286374,1862615,NULL,'2018-08-13 13:02:01',1534165321,NULL),(1923882658,2465848,2,902782,1,1,1,'S',1,0.9876,668,825113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1847, \"large_tick_hit\": 148, \"small_tick_hit\": 713, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1855, \"large_tick_hit\": 148, \"small_tick_hit\": 739}}',63.0975,164868721,21217458,NULL,'2017-03-13 10:39:12',1489401552,NULL),(1923013411,2465848,2,405442,1,1,1,'A',1,0.97734,304,693797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 690, \"large_tick_hit\": 48, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',63.1576,163715498,3911860,NULL,'2017-01-22 08:46:38',1485074798,NULL),(1931628921,2465848,2,517720,0,1,1,'S',1,0.984009,282,671074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',63.8479,175091962,4921300,NULL,'2018-06-19 14:34:10',1529418850,NULL),(1921303422,2465848,2,196907,1,1,1,'SH',1,0.992521,290,923885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 119, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 119, \"small_tick_hit\": 288}}',63.8831,161407845,3358003,NULL,'2016-10-14 11:31:54',1476444714,NULL),(1927291837,2465848,2,803704,0,1,1,'SH',1,0.986515,328,791469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',65.315,169254745,3885503,NULL,'2017-09-21 12:09:37',1505995777,NULL),(1922847075,2465848,2,792712,1,1,1,'A',1,0.976645,131,617194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 364, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 99}}',65.8212,163606822,1075560,NULL,'2017-01-17 14:23:12',1484662992,NULL),(1923066025,2465848,2,366140,1,1,1,'SH',1,0.983834,324,705603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 990, \"large_tick_hit\": 38, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 38, \"small_tick_hit\": 255}}',65.9745,163761428,4912357,NULL,'2017-01-24 10:50:24',1485255024,NULL),(1931363103,2465848,2,1071369,1,1,1,'A',1,0.968421,82,559627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 50}}',68.113,174732653,388790,NULL,'2018-06-03 08:33:47',1528014827,NULL),(1921368460,2465848,2,69405,0,1,1,'SH',1,0.991736,384,845114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',68.5696,161408864,9419513,NULL,'2016-10-14 12:39:16',1476448756,NULL),(1921334204,2465848,2,757823,1,1,1,'SH',1,0.986885,236,770159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"large_tick_hit\": 16, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',68.6809,161463356,1948924,NULL,'2016-10-16 08:07:19',1476605239,NULL),(1923039602,2465848,2,823873,1,1,1,'S',1,0.980676,133,593629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 132}}',68.7256,163669742,1235330,NULL,'2017-01-20 16:03:24',1484928204,NULL),(1928065754,2465848,2,893696,1,1,1,'S',1,0.984848,145,663670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 10, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',69.2977,170245104,1435550,NULL,'2017-11-09 13:43:23',1510235003,NULL),(1927719641,2465848,2,777303,1,1,1,'S',1,0.986058,217,679698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 547, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 233}}',69.4966,169928030,2411390,NULL,'2017-10-24 13:25:29',1508851529,NULL),(1921272804,2465848,2,178353,0,1,1,'S',1,0.991896,888,778882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1333, \"large_tick_hit\": 220, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',70.2819,161228113,17827186,NULL,'2016-10-06 08:56:18',1475744178,NULL),(1921348237,2465848,2,104384,1,1,1,'XH',1,1,319,1146288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',71.3056,161463974,2989886,NULL,'2016-10-16 08:43:46',1476607426,NULL),(1932121802,2465848,2,1282659,1,1,1,'S',1,0.99108,338,781150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 655, \"large_tick_hit\": 86, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',71.3106,175706529,4970030,NULL,'2018-07-18 07:09:41',1531897781,NULL),(1931390580,2465848,2,539909,1,1,1,'S',1,0.993514,310,771916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 840, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',71.7314,174732629,4814566,NULL,'2018-06-03 08:32:25',1528014745,NULL),(1920161013,2465848,2,252670,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',72.1079,159991878,3665212,NULL,'2016-08-17 15:21:35',1471447295,NULL),(1923023118,2465848,2,957154,1,1,1,'S',1,0.982234,206,676841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',72.9654,163670382,2140740,NULL,'2017-01-20 16:32:56',1484929976,NULL),(1926006907,2465848,2,207659,0,1,1,'SH',1,0.997741,578,977544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 872, \"large_tick_hit\": 6, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',73.9071,167589832,10926635,NULL,'2017-07-10 13:14:33',1499692473,NULL),(1927757124,2465848,2,238648,1,1,1,'S',1,0.991911,773,780349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1685, \"large_tick_hit\": 236, \"small_tick_hit\": 654, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1698, \"large_tick_hit\": 236, \"small_tick_hit\": 662}}',74.3699,169911290,21466620,NULL,'2017-10-23 13:36:14',1508765774,NULL),(1933911015,2465848,2,224476,1,1,1,'S',1,0.988764,179,687693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 102}}',75.0927,178139810,1754100,NULL,'2018-11-28 12:12:45',1543407165,NULL),(1921273549,2465848,2,968065,1,1,1,'S',1,0.994992,470,791756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 911, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',76.1833,161228742,8400050,NULL,'2016-10-06 10:04:08',1475748248,NULL),(1925964653,2465848,2,174322,1,1,1,'SH',1,0.996633,707,949198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1001, \"large_tick_hit\": 3, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',76.6462,167589939,14428494,NULL,'2017-07-10 13:19:04',1499692744,NULL),(1932027212,2465848,2,1608859,1,1,1,'A',1,0.969456,234,657785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 473, \"large_tick_hit\": 41, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 41, \"small_tick_hit\": 226}}',77.9061,175600616,2288360,NULL,'2018-07-13 15:27:28',1531495648,NULL),(1931653073,2465848,2,1640552,0,1,1,'S',1,0.990893,192,806984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',78.9664,175091872,2059720,NULL,'2018-06-19 14:28:18',1529418498,NULL),(1922898206,2465848,2,1088086,1,1,1,'S',1,0.994839,365,795652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"large_tick_hit\": 70, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',82.7365,163627091,4694770,NULL,'2017-01-18 14:40:02',1484750402,NULL),(1922937270,2465848,2,846012,1,1,1,'S',1,0.982587,480,790468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 663, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 131}}',83.1569,163606778,7567030,NULL,'2017-01-17 14:20:53',1484662853,NULL),(1924511848,2465848,2,994495,1,1,1,'A',1,0.968153,100,556674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',84.552,165822350,520360,NULL,'2017-04-26 13:59:17',1493215157,NULL),(1933936529,2465848,2,1337110,1,1,1,'A',1,0.967832,250,693782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 178, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 36, \"small_tick_hit\": 192}}',85.7392,178139732,2520820,NULL,'2018-11-28 12:07:07',1543406827,NULL),(1927737390,2465848,2,1265353,0,1,1,'S',1,0.994186,381,868449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',86.1212,169927940,7452500,NULL,'2017-10-24 13:19:47',1508851187,NULL),(1922967878,2465848,2,380646,1,1,1,'A',1,0.973783,122,326079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',88.1964,163765217,379020,NULL,'2017-01-24 14:54:19',1485269659,NULL),(1921601652,2465848,2,779416,1,1,1,'S',1,0.996997,287,961533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 46}}',89.3642,161770754,2547250,NULL,'2016-10-29 18:00:59',1477764059,NULL),(1932088100,2465848,2,1257103,0,1,1,'S',1,0.986509,280,741151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"large_tick_hit\": 25, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',89.7744,175706025,2693450,NULL,'2018-07-18 06:27:47',1531895267,NULL),(1933888663,2465848,2,1612606,0,1,1,'S',1,0.992,137,828928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 26, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',90.0344,178139848,946980,NULL,'2018-11-28 12:17:07',1543407427,NULL),(1921779947,2465848,2,654678,0,1,1,'S',1,0.992843,388,910476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 715, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',91.1028,161930014,7990740,NULL,'2016-11-05 12:56:02',1478350562,NULL),(1923186808,2465848,2,1053415,1,1,1,'A',1,0.979408,242,742510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',91.3025,163853883,3077060,NULL,'2017-01-28 13:33:46',1485610426,NULL),(1924631597,2465848,2,1139717,0,1,1,'SH',1,0.992366,146,851587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',91.3836,165931878,646636,NULL,'2017-05-01 10:12:52',1493633572,NULL),(1923081360,2465848,2,1162628,1,1,1,'S',1,0.994201,984,807462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1826, \"large_tick_hit\": 25, \"small_tick_hit\": 892, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 25, \"small_tick_hit\": 896}}',94.7205,163665525,34290600,NULL,'2017-01-20 12:11:53',1484914313,NULL),(1921426135,2465848,2,662037,0,1,1,'S',1,0.991398,347,796757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 859, \"large_tick_hit\": 1, \"small_tick_hit\": 523, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',97.7104,161736418,6603730,NULL,'2016-10-28 13:42:01',1477662121,NULL),(1922043753,2465848,2,663992,1,1,1,'S',1,0.983471,383,722702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',100.487,162450095,5029300,NULL,'2016-11-29 08:14:29',1480407269,NULL),(1923143444,2465848,2,749520,1,1,1,'SH',1,0.9933,350,930216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 176}}',106.078,163855346,4125870,NULL,'2017-01-28 14:36:41',1485614201,NULL),(1924653080,2465848,2,446769,0,1,1,'S',1,0.994325,382,859048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 566, \"large_tick_hit\": 81, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',107.201,165974352,5812710,NULL,'2017-05-03 13:15:04',1493817304,NULL),(1921994003,2465848,2,490608,1,1,1,'SH',1,0.998462,435,1016974,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 215}}',111.949,162405860,6108386,NULL,'2016-11-27 05:32:34',1480224754,NULL),(1931412555,2465848,2,1439489,1,1,1,'A',1,0.979675,367,784561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',112.545,174732818,4353410,NULL,'2018-06-03 08:44:01',1528015441,NULL),(1924383547,2465848,2,822840,0,1,1,'S',1,0.988555,439,886735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 38, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',112.66,165628024,5606610,NULL,'2017-04-17 10:05:50',1492423550,NULL),(1921876589,2465848,2,164020,1,1,1,'S',1,0.991453,464,809085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 606, \"large_tick_hit\": 37, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',114.038,162165312,6473390,NULL,'2016-11-16 08:20:06',1479284406,NULL),(1924536272,2465848,2,1076846,1,1,1,'S',1,0.984288,556,772980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 883, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',114.052,165819439,10567880,NULL,'2017-04-26 10:27:23',1493202443,NULL),(1921427156,2465848,2,530441,1,1,1,'A',1,0.976048,268,792006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 11, \"small_tick_hit\": 107, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',114.381,161735697,2625430,NULL,'2016-10-28 13:10:37',1477660237,NULL),(1921336288,2465848,2,221950,1,1,1,'S',1,0.990944,318,775438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',114.54,161461969,2885136,NULL,'2016-10-16 06:45:04',1476600304,NULL),(1921556800,2465848,2,279559,1,1,1,'S',1,0.992337,197,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',114.734,161784848,1223920,NULL,'2016-10-30 05:32:39',1477805559,NULL),(1927462897,2465848,2,777991,0,1,1,'S',1,0.987923,408,863192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"large_tick_hit\": 55, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',120.394,169682830,5428160,NULL,'2017-10-12 13:32:47',1507815167,NULL),(1921211394,2465848,2,882638,1,1,1,'SH',1,0.9941,175,1140614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',120.894,161365829,897517,NULL,'2016-10-12 09:06:01',1476263161,NULL),(1931590391,2465848,2,925905,0,1,1,'A',1,0.979424,226,741512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',122.443,175091849,1731180,NULL,'2018-06-19 14:27:00',1529418420,NULL),(1921256915,2465848,2,242575,1,1,1,'S',1,0.992825,537,858941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',122.664,161365615,9662350,NULL,'2016-10-12 08:45:04',1476261904,NULL),(1924368251,2465848,2,500293,0,1,1,'S',1,0.994832,308,897123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',123.621,165377592,4002690,NULL,'2017-04-06 13:54:20',1491486860,NULL),(1921746985,2465848,2,239037,1,1,1,'S',1,0.991173,387,804498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',126.556,161951732,5344860,NULL,'2016-11-06 04:48:39',1478407719,NULL),(1927629441,2465848,2,1030970,0,1,1,'S',1,0.990528,405,896812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 69, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 69, \"small_tick_hit\": 196}}',127.314,169868995,4973180,NULL,'2017-10-21 15:56:08',1508601368,NULL),(1921778570,2465848,2,653661,0,1,1,'S',1,0.981326,556,772139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 758, \"large_tick_hit\": 70, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',128.45,162060497,9138470,NULL,'2016-11-11 17:08:52',1478884132,NULL),(1931664622,2465848,2,1512844,1,1,1,'S',1,0.988679,196,963331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',130.704,174999486,1179600,NULL,'2018-06-15 10:27:58',1529058478,NULL),(1921403676,2465848,2,869240,1,1,1,'S',1,0.990868,368,823704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 150}}',131.546,161433128,4373020,NULL,'2016-10-15 09:36:36',1476524196,NULL),(1924548232,2465848,2,1018809,1,1,1,'X',1,1,356,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',133.358,165819207,3801500,NULL,'2017-04-26 10:00:11',1493200811,NULL),(1927243183,2465848,2,1281010,0,1,1,'S',1,0.981894,290,835533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 42, \"small_tick_hit\": 167, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',133.776,169363808,3462130,NULL,'2017-09-26 13:52:28',1506433948,NULL),(1932111005,2465848,2,1148183,1,1,1,'S',1,0.991753,470,906953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',135.671,175706565,7209210,NULL,'2018-07-18 07:13:07',1531897987,NULL),(1923941679,2465848,2,784096,0,1,1,'S',1,0.993758,586,965082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',135.705,164871045,10470000,NULL,'2017-03-13 13:42:53',1489412573,NULL),(1921569871,2465848,2,821085,1,1,1,'S',1,0.995244,477,897117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',137.593,161768755,5694792,NULL,'2016-10-29 16:48:16',1477759696,NULL),(1921215570,2465848,2,883224,1,1,1,'SH',1,0.997319,218,1020320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',138.45,161365813,1496826,NULL,'2016-10-12 09:04:17',1476263057,NULL),(1921297233,2465848,2,877746,1,1,1,'SH',1,0.980149,223,1013600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',138.558,161406870,1559768,NULL,'2016-10-14 10:24:23',1476440663,NULL),(1921224015,2465848,2,459598,0,1,1,'A',1,0.973684,118,767274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',138.569,161365494,541660,NULL,'2016-10-12 08:33:41',1476261221,NULL),(1924673456,2465848,2,700585,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',140.42,165953372,7191990,NULL,'2017-05-02 10:32:23',1493721143,NULL),(1923083062,2465848,2,771881,0,1,1,'S',1,0.992072,591,844017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',141.06,163762241,11005530,NULL,'2017-01-24 11:50:05',1485258605,NULL),(1924703044,2465848,2,1040807,1,1,1,'S',1,0.998498,474,962436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',141.388,165931794,6213530,NULL,'2017-05-01 10:06:59',1493633219,NULL),(1923085167,2465848,2,990687,0,1,1,'S',1,0.988792,409,873782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',141.879,163764785,5304390,NULL,'2017-01-24 14:28:57',1485268137,NULL),(1923873153,2465848,2,405444,1,1,1,'S',1,0.995155,694,967532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',142.94,164871125,14547990,NULL,'2017-03-13 13:47:45',1489412865,NULL),(1924639112,2465848,2,938142,0,1,1,'A',1,0.972292,402,793245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 549, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',143.506,165952655,5413250,NULL,'2017-05-02 09:35:17',1493717717,NULL),(1931347407,2465848,2,1627157,1,1,1,'S',1,0.990712,181,811457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 70}}',145.879,174732905,1183350,NULL,'2018-06-03 08:49:22',1528015762,NULL),(1931568613,2465848,2,1030971,0,1,1,'S',1,0.986014,436,902099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 190}}',147.604,174999553,5300530,NULL,'2018-06-15 10:33:01',1529058781,NULL),(1924383556,2465848,2,822840,0,1,1,'S',1,0.995708,495,966316,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',150.26,165628265,6928910,NULL,'2017-04-17 10:25:10',1492424710,NULL),(1931390436,2465848,2,1337111,1,1,1,'S',1,0.993046,514,965252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 205}}',154.879,174733083,6135504,NULL,'2018-06-03 08:59:35',1528016375,NULL),(1923078779,2465848,2,460878,0,1,1,'S',1,0.991304,167,961073,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',156.206,163777403,897710,NULL,'2017-01-25 03:15:14',1485314114,NULL),(1924830950,2465848,2,380646,1,1,1,'S',1,0.992509,172,817472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',156.937,166073394,979550,NULL,'2017-05-07 11:47:38',1494157658,NULL),(1923641856,2465848,2,654678,1,1,1,'S',1,0.99591,726,963782,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',157.693,164612586,15763100,NULL,'2017-03-02 03:46:43',1488426403,NULL),(1921328023,2465848,2,827015,1,1,1,'S',1,0.997041,281,958864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 57}}',158.425,161463055,2428460,NULL,'2016-10-16 07:47:23',1476604043,NULL),(1927350810,2465848,2,951821,1,1,1,'S',1,0.998576,524,960205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',159.477,169393754,8004770,NULL,'2017-09-28 07:01:49',1506582109,NULL),(1923016225,2465848,2,1022513,1,1,1,'S',1,0.994444,432,962692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}}',159.854,163778375,5178570,NULL,'2017-01-25 04:31:00',1485318660,NULL),(1931381077,2465848,2,842717,1,1,1,'S',1,0.998358,455,960903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',161.321,174732542,5081798,NULL,'2018-06-03 08:26:41',1528014401,NULL),(1927521840,2465848,2,915630,1,1,1,'S',1,0.998592,482,960571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',162.928,169665373,6394510,NULL,'2017-10-11 13:41:23',1507729283,NULL),(1921319304,2465848,2,1008236,0,1,1,'SH',1,0.995475,193,909338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',163.187,161553614,1731868,NULL,'2016-10-20 14:24:58',1476973498,NULL),(1921372121,2465848,2,117580,0,1,1,'S',1,0.995408,824,925184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 864, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',163.497,161409186,20574990,NULL,'2016-10-14 12:58:55',1476449935,NULL),(1931303840,2465848,2,1025818,1,1,1,'S',1,0.994652,501,958807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}}',165.053,174732770,6232270,NULL,'2018-06-03 08:40:09',1528015209,NULL),(1922945402,2465848,2,927730,0,1,1,'S',1,0.997691,321,961601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',165.986,163607010,3143150,NULL,'2017-01-17 14:33:12',1484663592,NULL),(1923139278,2465848,2,821085,1,1,1,'S',1,0.996433,557,960735,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',166.639,163854981,7561474,NULL,'2017-01-28 14:22:31',1485613351,NULL),(1928047042,2465848,2,1383466,1,1,1,'S',1,0.993213,335,957308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',167.716,170245064,2692372,NULL,'2017-11-09 13:40:29',1510234829,NULL),(1929208052,2465848,2,1369035,1,1,1,'S',1,0.996795,792,965993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',169.083,171877299,18016450,NULL,'2018-01-23 09:29:15',1516699755,NULL),(1921309109,2465848,2,818062,0,1,1,'S',1,0.991803,184,959109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',170.373,161433902,944240,NULL,'2016-10-15 10:19:16',1476526756,NULL),(1922982068,2465848,2,1008237,1,1,1,'S',1,0.987864,311,955340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',171.103,163763340,2393220,NULL,'2017-01-24 13:03:13',1485262993,NULL),(1931640874,2465848,2,1596750,1,1,1,'S',1,0.987952,460,955147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 204}}',173.15,174999464,6101900,NULL,'2018-06-15 10:25:58',1529058358,NULL),(1929977556,2465848,2,1486309,1,1,1,'S',1,0.995043,598,957968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',175.413,172793694,8081554,NULL,'2018-03-05 11:12:09',1520248329,NULL),(1931614092,2465848,2,1392604,1,1,1,'S',1,0.99373,711,962309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',187.112,174999526,13042980,NULL,'2018-06-15 10:31:11',1529058671,NULL),(1923085172,2465848,2,990687,1,1,1,'S',1,0.995019,496,959419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',187.76,163765023,7456450,NULL,'2017-01-24 14:41:54',1485268914,NULL),(1924606465,2465848,2,500293,1,1,1,'S',1,0.994832,554,960458,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',203.839,165780856,8012940,NULL,'2017-04-24 04:36:23',1493008583,NULL),(1923083091,2465848,2,771881,0,1,1,'S',1,0.998868,770,959559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',210.753,163762366,17693860,NULL,'2017-01-24 11:59:05',1485259145,NULL),(1924294097,2465848,2,846620,0,1,1,'S',1,0.991174,828,959428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',213.026,165443752,16390690,NULL,'2017-04-09 11:20:01',1491736801,NULL),(1924560295,2465848,2,783874,0,1,1,'S',1,0.990196,748,961404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',233.363,165764423,16973570,NULL,'2017-04-23 12:29:21',1492950561,NULL),(1927243194,2465848,2,1281010,0,1,1,'S',1,0.993036,540,959263,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',248.762,169363900,8330550,NULL,'2017-09-26 13:58:24',1506434304,NULL),(1925455352,2471490,2,897517,1,1,1,'B',1,0.93697,182,681509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 240, \"large_tick_hit\": 68, \"small_tick_hit\": 465, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 68, \"small_tick_hit\": 498}}',NULL,166864882,592038,NULL,'2017-06-11 02:19:28',1497147568,NULL),(1912894010,2471490,2,21010,0,1,1,'D',1,0.441473,32,15636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 857, \"great\": 758, \"small_tick_hit\": 117, \"small_tick_miss\": 250}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0,149756825,335702,NULL,'2015-08-29 17:34:19',1440869659,NULL),(1911947782,2471490,2,79881,0,1,1,'D',1,0.346102,6,43525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 399, \"great\": 178, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 574}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 903}}',0,148524774,132036,NULL,'2015-07-19 17:29:56',1437326996,NULL),(1921096033,2471490,2,98415,0,1,1,'D',1,0.296067,9,10422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1341, \"great\": 480, \"large_tick_hit\": 78, \"small_tick_hit\": 112, \"small_tick_miss\": 252}, \"maximum_statistics\": {\"great\": 1821, \"large_tick_hit\": 78, \"small_tick_hit\": 364}}',0,161083341,172160,NULL,'2016-09-29 23:07:30',1475190450,NULL),(1912026207,2471490,2,131891,0,1,1,'D',1,0.205993,21,3137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1060, \"great\": 273, \"large_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 2}}',0,148524639,97316,NULL,'2015-07-19 17:24:26',1437326666,NULL),(1912177658,2471490,2,136553,0,1,1,'D',1,0.240883,17,12190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 610, \"great\": 204, \"small_tick_hit\": 47, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 228}}',0,148623945,70458,NULL,'2015-07-22 20:08:52',1437595732,NULL),(1913333228,2471490,2,150538,0,1,1,'D',1,0.519531,13,54859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 364, \"large_tick_hit\": 18, \"small_tick_hit\": 416, \"small_tick_miss\": 366}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 18, \"small_tick_hit\": 782}}',0,150354781,161688,NULL,'2015-09-22 23:14:42',1442963682,NULL),(1913470997,2471490,2,151229,0,1,1,'D',1,0.212579,20,8340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1862, \"great\": 474, \"large_tick_hit\": 31, \"small_tick_hit\": 100, \"small_tick_miss\": 379}, \"maximum_statistics\": {\"great\": 2336, \"large_tick_hit\": 31, \"small_tick_hit\": 479}}',0,150479358,186968,NULL,'2015-09-27 16:52:40',1443372760,NULL),(1912129343,2471490,2,153857,0,1,1,'D',1,0.202869,6,5707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1317, \"great\": 292, \"large_tick_hit\": 51, \"small_tick_hit\": 53, \"small_tick_miss\": 239}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 51, \"small_tick_hit\": 292}}',0,148623574,113226,NULL,'2015-07-22 19:55:50',1437594950,NULL),(1912805079,2471490,2,172662,0,1,1,'D',1,0.172068,7,4106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 912, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 23, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',0,149627239,69230,NULL,'2015-08-24 23:08:40',1440457720,NULL),(1913446266,2471490,2,637473,0,1,1,'D',1,0.408833,9,38091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 522, \"great\": 343, \"small_tick_hit\": 305, \"small_tick_miss\": 415}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 720}}',0,150479035,130690,NULL,'2015-09-27 16:40:34',1443372034,NULL),(1912825146,2471490,2,80916,0,1,1,'D',1,0.601199,25,169007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 302, \"great\": 199, \"large_tick_hit\": 262, \"small_tick_hit\": 341, \"small_tick_miss\": 230}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 262, \"small_tick_hit\": 571}}',0.000007,149627079,205382,NULL,'2015-08-24 22:59:58',1440457198,NULL),(1912094487,2471490,2,57933,0,1,1,'D',1,0.439421,9,42009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 132, \"small_tick_hit\": 111, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 240}}',0.000051,148623415,71976,NULL,'2015-07-22 19:50:57',1437594657,NULL),(1912028004,2471490,2,258112,0,1,1,'D',1,0.397059,8,53718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 75, \"large_tick_hit\": 23, \"small_tick_hit\": 172, \"small_tick_miss\": 266}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',0.000053,148524552,36112,NULL,'2015-07-19 17:21:24',1437326484,NULL),(1911946597,2471490,2,221507,0,1,1,'D',1,0.516667,13,73999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 89, \"large_tick_hit\": 34, \"small_tick_hit\": 218, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 414}}',0.000473,148523067,57072,NULL,'2015-07-19 16:27:00',1437323220,NULL),(1911963257,2471490,2,57816,0,1,1,'D',1,0.502915,12,72539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 77, \"large_tick_hit\": 48, \"small_tick_hit\": 220, \"small_tick_miss\": 224}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 444}}',0.000566,148523859,114624,NULL,'2015-07-19 16:54:09',1437324849,NULL),(1914025689,2471490,2,228056,0,1,1,'D',1,0.617352,31,174685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 200, \"large_tick_hit\": 61, \"small_tick_hit\": 415, \"small_tick_miss\": 265}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 61, \"small_tick_hit\": 680}}',0.000601,151322197,99874,NULL,'2015-10-30 00:08:48',1446163728,NULL),(1911820205,2471490,2,56065,0,1,1,'D',1,0.616915,15,166257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 155, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 48, \"small_tick_hit\": 467}}',0.000639,148358630,88878,NULL,'2015-07-14 17:33:22',1436895202,NULL),(1911977110,2471490,2,236372,0,1,1,'D',1,0.557124,15,182229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 117, \"large_tick_hit\": 37, \"small_tick_hit\": 280, \"small_tick_miss\": 221}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 501}}',0.001007,148524490,55288,NULL,'2015-07-19 17:18:51',1437326331,NULL),(1911857362,2471490,2,152209,0,1,1,'D',1,0.514403,12,72487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 70, \"large_tick_hit\": 28, \"small_tick_hit\": 152, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 297}}',0.001744,148358403,47000,NULL,'2015-07-14 17:23:30',1436894610,NULL),(1911822124,2471490,2,141379,0,1,1,'D',1,0.571429,9,179387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 90, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 217}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 9, \"small_tick_hit\": 530}}',0.002226,148326677,47322,NULL,'2015-07-13 18:29:08',1436812148,NULL),(1912059876,2471490,2,107409,0,1,1,'D',1,0.539557,9,163718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 59, \"large_tick_hit\": 26, \"small_tick_hit\": 256, \"small_tick_miss\": 219}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 26, \"small_tick_hit\": 475}}',0.002524,148522988,23568,NULL,'2015-07-19 16:24:20',1437323060,NULL),(1912923442,2471490,2,138004,0,1,1,'D',1,0.647059,31,145607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 148, \"large_tick_hit\": 129, \"small_tick_hit\": 174, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 129, \"small_tick_hit\": 282}}',0.002787,149756590,71500,NULL,'2015-08-29 17:24:08',1440869048,NULL),(1912805431,2471490,2,172736,0,1,1,'D',1,0.660415,50,180200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 145, \"large_tick_hit\": 115, \"small_tick_hit\": 409, \"small_tick_miss\": 225}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 115, \"small_tick_hit\": 634}}',0.00587,149627605,86762,NULL,'2015-08-24 23:27:29',1440458849,NULL),(1912783598,2471490,2,380507,0,1,1,'D',1,0.686397,34,165686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',0.007615,149627784,97088,NULL,'2015-08-24 23:36:32',1440459392,NULL),(1921120195,2471490,2,382314,0,1,1,'D',1,0.557143,8,141646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 82, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 148}}',0.007708,161082943,36592,NULL,'2016-09-29 22:40:13',1475188813,NULL),(1912915208,2471490,2,136313,0,1,1,'D',1,0.706583,29,183351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 191, \"large_tick_hit\": 66, \"small_tick_hit\": 988, \"small_tick_miss\": 426}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 66, \"small_tick_hit\": 1414}}',0.014663,149756684,84448,NULL,'2015-08-29 17:28:23',1440869303,NULL),(1912817843,2471490,2,177703,0,1,1,'D',1,0.816808,40,182050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 246, \"large_tick_hit\": 259, \"small_tick_hit\": 360, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 259, \"small_tick_hit\": 442}}',0.016969,149626918,130084,NULL,'2015-08-24 22:50:45',1440456645,NULL),(1912071841,2471490,2,166633,0,1,1,'D',1,0.704319,21,145432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 100, \"large_tick_hit\": 29, \"small_tick_hit\": 295, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 29, \"small_tick_hit\": 416}}',0.032702,148524196,63390,NULL,'2015-07-19 17:07:44',1437325664,NULL),(1922204075,2471490,2,200274,0,1,1,'D',1,0.798077,30,150609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 385, \"small_tick_hit\": 279, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',0.039018,162712377,194214,NULL,'2016-12-10 23:25:16',1481412316,NULL),(1912736616,2471490,2,10818,0,1,1,'D',1,0.740909,21,85171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 163}, \"maximum_statistics\": {\"great\": 220}}',0.049322,149626978,58674,NULL,'2015-08-24 22:54:03',1440456843,NULL),(1912805128,2471490,2,225191,0,1,1,'D',1,0.808671,45,387227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 210, \"large_tick_hit\": 98, \"small_tick_hit\": 550, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 98, \"small_tick_hit\": 682}}',0.103162,149628237,190552,NULL,'2015-08-25 00:00:41',1440460841,NULL),(1913358839,2471490,2,190043,0,1,1,'D',1,0.769596,24,148528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 177, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',0.132406,150479086,88598,NULL,'2015-09-27 16:42:38',1443372158,NULL),(1921875384,2471490,2,848233,0,1,1,'D',1,0.847931,30,195773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 209, \"large_tick_hit\": 111, \"small_tick_hit\": 561, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 111, \"small_tick_hit\": 667}}',0.1548,162179134,118158,NULL,'2016-11-17 00:13:56',1479341636,NULL),(1921903143,2471490,2,865481,0,1,1,'D',1,0.671123,18,140651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 81, \"small_tick_hit\": 170, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',0.163861,162179151,42672,NULL,'2016-11-17 00:15:05',1479341705,NULL),(1912797733,2471490,2,28254,0,1,1,'D',1,0.787456,27,140503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',0.171635,149627125,55970,NULL,'2015-08-24 23:01:56',1440457316,NULL),(1920109167,2471490,2,669142,0,1,1,'D',1,0.825648,36,185104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 3, \"small_tick_hit\": 480}}',0.243402,159808712,93370,NULL,'2016-08-11 01:19:00',1470878340,NULL),(1914006865,2471490,2,2607,0,1,1,'C',1,0.896885,34,218717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 217, \"large_tick_hit\": 43, \"small_tick_hit\": 575, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 43, \"small_tick_hit\": 644}}',0.271975,151347780,96294,NULL,'2015-10-30 20:53:42',1446238422,NULL),(1893162664,2471490,2,141179,0,1,1,'D',1,0.807692,19,351370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 138, \"large_tick_hit\": 50, \"small_tick_hit\": 295, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 363}}',0.304607,91088638,61766,NULL,'2013-03-24 20:32:03',1364157123,NULL),(1922253810,2471490,2,315997,1,1,1,'B',1,0.919596,71,247702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 476, \"large_tick_hit\": 109, \"small_tick_hit\": 1325, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 109, \"small_tick_hit\": 1443}}',0.345137,162801594,269494,NULL,'2016-12-14 22:25:25',1481754325,NULL),(1921155982,2471490,2,175362,0,1,1,'B',1,0.905365,55,233441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 331, \"large_tick_hit\": 59, \"small_tick_hit\": 825, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 59, \"small_tick_hit\": 912}}',0.359204,161083227,209294,NULL,'2016-09-29 22:59:45',1475189985,NULL),(2806011227,2471490,2,1612939,0,1,1,'C',1,0.877212,30,352232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 439, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.475961,216775795,270472,NULL,'2024-05-10 06:11:36',1715321496,NULL),(1923665434,2471490,2,351190,0,1,1,'B',1,0.935693,78,531172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 491, \"large_tick_hit\": 205, \"small_tick_hit\": 890, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 205, \"small_tick_hit\": 965}}',0.630274,164523333,574200,NULL,'2017-02-26 02:54:53',1488077693,NULL),(1922279702,2471490,2,927435,0,1,1,'B',1,0.931373,52,253536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 247, \"large_tick_hit\": 143, \"small_tick_hit\": 750, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 143, \"small_tick_hit\": 807}}',0.642234,162712683,134268,NULL,'2016-12-10 23:41:10',1481413270,NULL),(1921910591,2471490,2,179746,0,1,1,'B',1,0.938679,71,257720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 388, \"large_tick_hit\": 59, \"small_tick_hit\": 747, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 59, \"small_tick_hit\": 797}}',0.742654,162179368,272278,NULL,'2016-11-17 00:30:20',1479342620,NULL),(1914108983,2471490,2,382315,0,1,1,'C',1,0.851735,24,161493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 172, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 16, \"small_tick_hit\": 198}}',0.808553,151322227,44534,NULL,'2015-10-30 00:10:34',1446163834,NULL),(1922407565,2471490,2,736217,0,1,1,'B',1,0.932648,64,269421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"small_tick_hit\": 1131, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',0.898144,162919886,335914,NULL,'2016-12-19 18:31:07',1482172267,NULL),(1922039347,2471490,2,129110,0,1,1,'A',1,0.941014,59,264585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 260, \"large_tick_hit\": 155, \"small_tick_hit\": 606, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 155, \"small_tick_hit\": 649}}',1.15956,162312851,189332,NULL,'2016-11-23 00:53:58',1479862438,NULL),(1922294676,2471490,2,867511,0,1,1,'B',1,0.937143,29,250594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 51, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',1.44608,162712586,39166,NULL,'2016-12-10 23:35:52',1481412952,NULL),(1894483809,2471490,2,128321,0,1,1,'A',1,0.955172,78,485851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 703, \"large_tick_hit\": 11, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',1.47084,98835567,1002152,NULL,'2013-06-01 21:01:23',1370120483,NULL),(1922225181,2471490,2,773384,0,1,1,'A',1,0.948613,86,287404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 234, \"large_tick_hit\": 98, \"small_tick_hit\": 591, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 98, \"small_tick_hit\": 625}}',1.5279,162712802,214318,NULL,'2016-12-10 23:47:20',1481413640,NULL),(1922342789,2471490,2,206864,0,1,1,'A',1,0.940541,91,292282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 270, \"large_tick_hit\": 79, \"small_tick_hit\": 869, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 79, \"small_tick_hit\": 929}}',1.71215,162865038,181974,NULL,'2016-12-17 15:35:07',1481988907,NULL),(1921988714,2471490,2,391998,0,1,1,'A',1,0.95977,83,333692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 488, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 36, \"small_tick_hit\": 511}}',1.88086,162312916,133626,NULL,'2016-11-23 00:58:06',1479862686,NULL),(1922327924,2471490,2,763440,0,1,1,'B',1,0.923339,71,257750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.9026,162865466,124176,NULL,'2016-12-17 15:52:53',1481989973,NULL),(1896678948,2471490,2,69638,0,1,1,'A',1,0.952865,53,484688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 483, \"small_tick_hit\": 548, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',1.91736,111230602,380988,NULL,'2013-09-07 03:29:03',1378524543,NULL),(1922313195,2471490,2,1018342,0,1,1,'A',1,0.966667,90,317149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 132, \"small_tick_hit\": 560, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 132, \"small_tick_hit\": 580}}',2.03324,162712548,160696,NULL,'2016-12-10 23:34:07',1481412847,NULL),(1893132009,2471490,2,47031,0,1,1,'B',1,0.938628,42,498512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 110, \"large_tick_hit\": 10, \"small_tick_hit\": 140, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 151}}',2.03781,91085346,129276,NULL,'2013-03-24 19:54:16',1364154856,NULL),(1922442520,2471490,2,966134,1,1,1,'A',1,0.94844,85,291073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 170, \"large_tick_hit\": 107, \"small_tick_hit\": 422, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 107, \"small_tick_hit\": 447}}',2.0919,162919090,132584,NULL,'2016-12-19 17:58:03',1482170283,NULL),(1922014223,2471490,2,69403,0,1,1,'A',1,0.973009,75,313270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 209, \"large_tick_hit\": 60, \"small_tick_hit\": 452, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',2.10352,162312758,151044,NULL,'2016-11-23 00:46:15',1479861975,NULL),(1922418765,2471490,2,951538,0,1,1,'A',1,0.972259,78,331285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 555, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 571}}',2.23849,162865153,137320,NULL,'2016-12-17 15:40:29',1481989229,NULL),(1896596810,2471490,2,38888,0,1,1,'A',1,0.951153,71,463308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 324}}',2.26209,111231484,486012,NULL,'2013-09-07 03:37:45',1378525065,NULL),(1894246534,2471490,2,82156,0,1,1,'A',1,0.959444,52,560184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 239, \"large_tick_hit\": 21, \"small_tick_hit\": 568, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',2.34137,97411874,237388,NULL,'2013-05-20 16:58:05',1369069085,NULL),(1922028316,2471490,2,994523,0,1,1,'A',1,0.943262,43,259015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',2.76814,162312546,57968,NULL,'2016-11-23 00:30:34',1479861034,NULL),(1925146237,2471490,2,421077,0,1,1,'A',1,0.964754,74,523911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 693, \"large_tick_hit\": 4, \"small_tick_hit\": 480, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',2.96918,166558900,936056,NULL,'2017-05-28 22:20:34',1496010034,NULL),(2806088595,2471490,2,70077,0,1,1,'A',1,0.942568,111,503133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 639, \"large_tick_hit\": 86, \"small_tick_hit\": 391, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 86, \"small_tick_hit\": 425}}',2.97409,216776000,1149270,NULL,'2024-05-10 06:43:37',1715323417,NULL),(1893590233,2471490,2,165200,0,1,1,'B',1,0.938856,57,546420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 266, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 289}}',3.1981,93310549,207076,NULL,'2013-04-13 23:07:13',1365894433,NULL),(1922374213,2471490,2,792478,0,1,1,'A',1,0.971861,70,312206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 270}}',3.6018,162865352,96484,NULL,'2016-12-17 15:48:55',1481989735,NULL),(1922426447,2471490,2,128320,0,1,1,'A',1,0.964444,206,362830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 359, \"large_tick_hit\": 41, \"small_tick_hit\": 468, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',3.60973,162864949,453700,NULL,'2016-12-17 15:31:53',1481988713,NULL),(1894171223,2471490,2,61226,0,1,1,'A',1,0.970046,55,548164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 183, \"large_tick_hit\": 66, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 66, \"small_tick_hit\": 177}}',3.64251,97411635,246772,NULL,'2013-05-20 16:55:30',1369068930,NULL),(1894207808,2471490,2,157920,0,1,1,'A',1,0.97669,78,700057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',3.71212,97412042,190862,NULL,'2013-05-20 17:00:00',1369069200,NULL),(1922197402,2471490,2,822644,0,1,1,'A',1,0.950437,74,366869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 101, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',4.0426,162712711,85172,NULL,'2016-12-10 23:42:33',1481413353,NULL),(1923706762,2471490,2,80987,0,1,1,'S',1,0.987668,131,729654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 199, \"large_tick_hit\": 109, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',4.05482,164524965,299654,NULL,'2017-02-26 04:23:52',1488083032,NULL),(1895791349,2471490,2,47028,0,1,1,'A',1,0.959799,68,547619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',4.30024,105823986,305632,NULL,'2013-07-26 00:01:44',1374796904,NULL),(1922420291,2471490,2,1018878,0,1,1,'A',1,0.972527,168,475311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 717, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',5.03607,162919727,174758,NULL,'2016-12-19 18:24:15',1482171855,NULL),(2806103587,2471490,2,249032,0,1,1,'A',1,0.966914,183,578335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 693, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 6, \"small_tick_hit\": 721}}',5.04767,216776036,2743858,NULL,'2024-05-10 06:49:50',1715323790,NULL),(1925192318,2471490,2,705329,0,1,1,'A',1,0.960591,113,510065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 531, \"large_tick_hit\": 24, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',5.63418,166671992,964654,NULL,'2017-06-03 04:28:50',1496464130,NULL),(1925257340,2471490,2,233145,0,1,1,'A',1,0.961464,42,466728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',5.64821,166575545,262384,NULL,'2017-05-29 17:02:52',1496077372,NULL),(1925208369,2471490,2,713818,0,1,1,'B',1,0.932,112,498180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 365, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',5.69388,166559402,505156,NULL,'2017-05-28 22:58:44',1496012324,NULL),(1923611659,2471490,2,796252,1,1,1,'S',1,0.986234,199,458971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 789, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 802}}',5.9645,164524886,278954,NULL,'2017-02-26 04:18:44',1488082724,NULL),(1894195639,2471490,2,89268,0,1,1,'S',1,0.987676,134,396496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 47, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 47, \"small_tick_hit\": 339}}',6.35037,97412923,201796,NULL,'2013-05-20 17:10:47',1369069847,NULL),(1894486025,2471490,2,128323,0,1,1,'A',1,0.97123,159,660444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 503, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',6.3845,98837764,935518,NULL,'2013-06-01 21:25:36',1370121936,NULL),(1921942551,2471490,2,951401,0,1,1,'A',1,0.97931,74,443973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 25, \"large_tick_hit\": 54, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 27, \"large_tick_hit\": 54, \"small_tick_hit\": 64}}',6.40128,162312587,47378,NULL,'2016-11-23 00:34:12',1479861252,NULL),(1893238038,2471490,2,65641,0,1,1,'A',1,0.96934,103,772818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"small_tick_hit\": 271, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',6.5076,91086746,201538,NULL,'2013-03-24 20:11:03',1364155863,NULL),(1894235006,2471490,2,45880,0,1,1,'S',1,0.990909,84,771343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 77}}',6.54555,97412231,214412,NULL,'2013-05-20 17:02:18',1369069338,NULL),(1894436709,2471490,2,5612,0,1,1,'X',1,1,90,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',6.78501,98862724,177706,NULL,'2013-06-02 02:13:59',1370139239,NULL),(1893238798,2471490,2,78017,0,1,1,'A',1,0.977612,138,889793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',6.83496,91084962,276590,NULL,'2013-03-24 19:49:15',1364154555,NULL),(1925209248,2471490,2,480732,1,1,1,'A',1,0.942529,106,487789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 470, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 356}}',6.85837,166671739,601298,NULL,'2017-06-03 04:14:17',1496463257,NULL),(1893176931,2471490,2,51087,0,1,1,'A',1,0.978618,114,841140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 440, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',7.25542,91085647,201612,NULL,'2013-03-24 19:57:53',1364155073,NULL),(1894156902,2471490,2,26945,0,1,1,'X',1,1,68,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,97412480,99376,NULL,'2013-05-20 17:05:33',1369069533,NULL),(1909516068,2471490,2,161815,0,1,1,'S',1,0.985675,230,887604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 88, \"small_tick_hit\": 1034, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 88, \"small_tick_hit\": 1054}}',7.64402,145067492,1402980,NULL,'2015-03-31 18:14:50',1427825690,NULL),(1908042066,2471490,2,22506,0,1,1,'A',1,0.967601,241,720085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"large_tick_hit\": 21, \"small_tick_hit\": 631, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',7.68921,141733299,1927762,NULL,'2015-01-12 15:00:49',1421074849,NULL),(1925145791,2471490,2,847547,0,1,1,'A',1,0.964724,90,590789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',7.96488,166559018,803226,NULL,'2017-05-28 22:28:12',1496010492,NULL),(1894226358,2471490,2,33517,0,1,1,'A',1,0.964646,138,794558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 16, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',8.05513,97411730,478792,NULL,'2013-05-20 16:56:37',1369068997,NULL),(1922358783,2471490,2,382313,0,1,1,'X',1,1,127,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',8.46857,162920051,97520,NULL,'2016-12-19 18:38:20',1482172700,NULL),(1925172026,2471490,2,1093529,0,1,1,'A',1,0.966463,141,576096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 537, \"small_tick_hit\": 414, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',8.54926,166620049,1166988,NULL,'2017-05-31 19:48:48',1496260128,NULL),(1925176166,2471490,2,871446,0,1,1,'A',1,0.973262,136,599036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 385, \"large_tick_hit\": 101, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',8.55436,166620075,877596,NULL,'2017-05-31 19:50:31',1496260231,NULL),(1893624735,2471490,2,153959,0,1,1,'S',1,0.990826,113,965938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 214}}',9.27523,93310653,227066,NULL,'2013-04-13 23:08:50',1365894530,NULL),(1896094641,2471490,2,103440,0,1,1,'S',1,0.996832,269,855547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 64, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 64, \"small_tick_hit\": 553}}',9.32974,108296707,1348644,NULL,'2013-08-13 14:50:55',1376405455,NULL),(1915594516,2471490,2,461636,0,1,1,'A',1,0.973829,173,746724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 49, \"small_tick_hit\": 401, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 49, \"small_tick_hit\": 415}}',9.38645,153452021,673754,NULL,'2016-01-09 00:50:55',1452300655,NULL),(1907991053,2471490,2,261704,0,1,1,'S',1,0.994129,116,829687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',9.51773,141732853,519534,NULL,'2015-01-12 14:51:02',1421074262,NULL),(2806027288,2471490,2,4283076,1,1,1,'S',1,0.990783,49,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',9.52886,216775844,47076,NULL,'2024-05-10 06:18:18',1715321898,NULL),(1914829539,2471490,2,522860,0,1,1,'S',1,0.980061,119,714826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 56, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',9.55225,152405826,948964,NULL,'2015-12-06 22:18:53',1449440333,NULL),(1922396446,2471490,2,514513,0,1,1,'A',1,0.975945,100,465675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 28, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 28, \"small_tick_hit\": 188}}',9.71021,162920175,74300,NULL,'2016-12-19 18:43:40',1482173020,NULL),(1915605908,2471490,2,553728,0,1,1,'S',1,0.986342,296,779653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 680, \"large_tick_hit\": 69, \"small_tick_hit\": 912, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 69, \"small_tick_hit\": 929}}',9.78285,153451964,3421284,NULL,'2016-01-09 00:48:42',1452300522,NULL),(1925207468,2471490,2,70821,1,1,1,'S',1,0.989154,119,725375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',9.92365,166559210,490712,NULL,'2017-05-28 22:42:11',1496011331,NULL),(1906223190,2471490,2,205105,0,1,1,'S',1,0.988447,277,812981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 234, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 234, \"small_tick_hit\": 330}}',10.7167,138723201,681058,NULL,'2014-10-29 00:48:55',1414543735,NULL),(1925209559,2471490,2,297410,0,1,1,'A',1,0.976725,196,624462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 679, \"large_tick_hit\": 9, \"small_tick_hit\": 487, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',10.9165,166620173,1609198,NULL,'2017-05-31 19:55:13',1496260513,NULL),(1911901859,2471490,2,256501,0,1,1,'S',1,0.993434,410,918622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 185, \"small_tick_hit\": 1262, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 185, \"small_tick_hit\": 1274}}',11.5663,148303602,2443484,NULL,'2015-07-13 00:42:34',1436748154,NULL),(1914733045,2471490,2,126069,0,1,1,'A',1,0.973244,144,660324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',11.9708,152255897,884806,NULL,'2015-12-01 23:30:03',1449012603,NULL),(1911970763,2471490,2,58930,0,1,1,'S',1,0.986175,104,755847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',12.2062,148538258,408112,NULL,'2015-07-20 03:23:58',1437362638,NULL),(1894155684,2471490,2,59821,0,1,1,'S',1,0.997475,182,970283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',12.5122,97412349,437630,NULL,'2013-05-20 17:04:02',1369069442,NULL),(1914720225,2471490,2,684588,1,1,1,'S',1,0.983766,130,874770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 315}}',14.1445,152255952,697246,NULL,'2015-12-01 23:32:37',1449012757,NULL),(1893180842,2471490,2,61285,0,1,1,'S',1,0.994012,253,971632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',14.9803,91088198,429974,NULL,'2013-03-24 20:26:39',1364156799,NULL),(1925160949,2471490,2,10819,0,1,1,'S',1,0.984733,187,728571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 80, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',15.0307,166559438,1163152,NULL,'2017-05-28 23:02:06',1496012526,NULL),(1925249764,2471490,2,88642,1,1,1,'S',1,0.990385,269,762523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 542, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 285}}',15.9649,166559542,2977008,NULL,'2017-05-28 23:09:03',1496012943,NULL),(1925237297,2471490,2,1207463,1,1,1,'S',1,0.996105,417,961512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 38, \"small_tick_hit\": 606, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 38, \"small_tick_hit\": 610}}',18.1152,166616478,3010468,NULL,'2017-05-31 16:29:39',1496248179,NULL),(1925220656,2471490,2,132662,0,1,1,'S',1,0.982095,294,823053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"small_tick_hit\": 663, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 679}}',20.592,166672236,2367150,NULL,'2017-06-03 04:46:27',1496465187,NULL),(2806042656,2471490,2,3690906,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',21.8518,216775890,1729896,NULL,'2024-05-10 06:24:37',1715322277,NULL),(2806068925,2471490,2,4116769,1,1,1,'S',1,0.996516,378,963405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 32, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 32, \"small_tick_hit\": 483}}',24.4534,216775950,2484700,NULL,'2024-05-10 06:35:27',1715322927,NULL),(1925224896,2471490,2,78980,1,1,1,'S',1,0.9919,547,972418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 800, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 811}}',25.3738,166671922,5610688,NULL,'2017-06-03 04:24:43',1496463883,NULL),(2806035558,2471490,2,3001449,1,1,1,'S',1,0.985871,258,824760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',25.7623,216775872,1412404,NULL,'2024-05-10 06:21:42',1715322102,NULL),(1916070301,2519571,2,753081,1,1,1,'D',1,0.389408,9,43316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 478, \"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 502}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 853}}',0,154257798,87014,NULL,'2016-02-04 10:20:58',1454581258,NULL),(1916144818,2519571,2,33729,0,1,1,'D',1,0.671795,32,144328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 210, \"large_tick_hit\": 13, \"small_tick_hit\": 170, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',0.024118,154257829,97760,NULL,'2016-02-04 10:23:33',1454581413,NULL),(1893656928,2552105,2,96763,0,1,1,'D',1,0.613142,59,152787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 800, \"great\": 1044, \"large_tick_hit\": 210, \"small_tick_hit\": 239, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 1844, \"large_tick_hit\": 210, \"small_tick_hit\": 381}}',0,94176196,534122,NULL,'2013-04-21 20:03:44',1366574624,NULL),(1899583847,2552105,2,131891,0,1,1,'D',1,0.596255,28,71147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 539, \"great\": 768, \"large_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 28}}',0,128387368,278476,NULL,'2014-01-21 03:45:38',1390275938,NULL),(1893718452,2552105,2,21010,0,1,1,'D',1,0.798184,124,142151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 1312, \"small_tick_hit\": 270, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.001064,94175738,904492,NULL,'2013-04-21 19:58:02',1366574282,NULL),(1902438181,2552105,2,38920,0,1,1,'D',1,0.729198,23,292815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 118, \"large_tick_hit\": 163, \"small_tick_hit\": 201, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 163, \"small_tick_hit\": 288}}',0.034797,133292695,84050,NULL,'2014-05-30 20:09:51',1401480591,NULL),(1893680752,2552105,2,29802,0,1,1,'D',1,0.736413,18,113388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 196, \"large_tick_hit\": 33, \"small_tick_hit\": 42, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 33, \"small_tick_hit\": 52}}',0.051223,94120706,75528,NULL,'2013-04-21 10:20:28',1366539628,NULL),(1934390972,2552105,2,24530,0,1,1,'B',1,0.908273,81,472779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 176, \"large_tick_hit\": 128, \"small_tick_hit\": 201, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 128, \"small_tick_hit\": 221}}',1.51289,178783767,186094,NULL,'2019-01-04 04:07:54',1546574874,NULL),(1895332979,2552105,2,51084,0,1,1,'B',1,0.929577,62,458981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 152, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 78, \"small_tick_hit\": 169}}',2.69138,103845393,277944,NULL,'2013-07-11 03:52:06',1373514726,NULL),(1894669661,2552105,2,58046,0,1,1,'A',1,0.959315,67,671097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"large_tick_hit\": 57, \"small_tick_hit\": 284, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',4.75083,100336610,167704,NULL,'2013-06-14 13:50:22',1371217822,NULL),(1893680315,2552105,2,29801,0,1,1,'S',1,0.994737,122,963372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}}',7.13084,94120863,285590,NULL,'2013-04-21 10:22:13',1366539733,NULL),(1916881510,2552105,2,784095,0,1,1,'S',1,0.985486,120,691770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',9.41643,155313650,809520,NULL,'2016-03-12 17:07:27',1457802447,NULL),(1907417698,2556820,2,24722,0,1,1,'A',1,0.965056,634,649933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1186, \"large_tick_hit\": 14, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 14, \"small_tick_hit\": 103}}',NULL,140413025,11739196,NULL,'2014-12-19 07:51:29',1418975489,NULL),(1914198405,2556820,2,27638,0,1,1,'B',1,0.918631,201,426432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 966, \"small_tick_hit\": 242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,151479904,2457032,NULL,'2015-11-04 13:07:23',1446642443,NULL),(1910881342,2556820,2,27737,0,1,1,'B',1,0.908405,351,264944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1233, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 507}}',NULL,146734205,2893497,NULL,'2015-05-25 02:56:06',1432522566,NULL),(1912343001,2556820,2,35015,1,1,1,'B',1,0.924441,420,522802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1029, \"large_tick_hit\": 29, \"small_tick_hit\": 141, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 154}}',NULL,148921071,5398066,NULL,'2015-08-01 10:09:41',1438423781,NULL),(1908472911,2556820,2,87570,0,1,1,'C',1,0.863394,83,329476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 628, \"large_tick_hit\": 53, \"small_tick_hit\": 128, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 53, \"small_tick_hit\": 164}}',NULL,142844721,772876,NULL,'2015-01-31 10:48:27',1422701307,NULL),(1934058951,2556820,2,128436,1,1,1,'D',1,0.814019,90,138785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 780, \"small_tick_hit\": 91, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 110}}',NULL,178244134,577100,NULL,'2018-12-04 15:31:32',1543937492,NULL),(1934214546,2556820,2,299695,1,1,1,'A',1,0.966585,120,474885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 949, \"large_tick_hit\": 16, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 16, \"small_tick_hit\": 221}}',NULL,178422823,1552386,NULL,'2018-12-15 08:47:25',1544863645,NULL),(1926854327,2556820,2,312910,1,1,1,'S',1,0.992114,521,869544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 571, \"large_tick_hit\": 29, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 29, \"small_tick_hit\": 29}}',NULL,168772703,6631610,NULL,'2017-08-29 13:34:21',1504013661,NULL),(1926875424,2556820,2,318950,1,1,1,'A',1,0.970435,254,659502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 450, \"large_tick_hit\": 8, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 101}}',NULL,168816063,1859916,NULL,'2017-08-31 12:22:12',1504182132,NULL),(1926892562,2556820,2,342074,1,1,1,'S',1,0.984911,473,822562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 122}}',NULL,168816580,6897710,NULL,'2017-08-31 12:50:35',1504183835,NULL),(1927369643,2556820,2,427342,1,1,1,'S',1,0.996273,497,1065334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',NULL,169537083,6340454,NULL,'2017-10-05 06:13:53',1507184033,NULL),(1936737942,2556820,2,428612,1,1,1,'S',1,0.990969,436,733461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1063, \"large_tick_hit\": 13, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 13, \"small_tick_hit\": 132}}',NULL,181807256,6950502,NULL,'2019-07-12 07:25:01',1562916301,NULL),(1927041478,2556820,2,449693,1,1,1,'S',1,0.994358,287,876388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 29, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 29, \"small_tick_hit\": 230}}',NULL,168950011,2493655,NULL,'2017-09-06 10:33:48',1504694028,NULL),(1934163372,2556820,2,570115,1,1,1,'S',1,0.996264,482,874842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"large_tick_hit\": 121, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 121, \"small_tick_hit\": 149}}',NULL,178422750,6376660,NULL,'2018-12-15 08:41:23',1544863283,NULL),(1934176186,2556820,2,599187,1,1,1,'A',1,0.965094,232,485481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1356, \"large_tick_hit\": 5, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 5, \"small_tick_hit\": 132}}',NULL,178403883,4760520,NULL,'2018-12-14 10:20:57',1544782857,NULL),(1934200023,2556820,2,655680,1,1,1,'S',1,0.997437,533,855547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1665, \"large_tick_hit\": 3, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',NULL,178497097,18875576,NULL,'2018-12-19 09:29:37',1545211777,NULL),(1934332127,2556820,2,655682,1,1,1,'S',1,0.984186,518,635356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1710, \"large_tick_hit\": 2, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 1740, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',NULL,178622976,10578958,NULL,'2018-12-26 04:25:07',1545798307,NULL),(1934332141,2556820,2,655683,1,1,1,'SH',1,0.998847,928,1158228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}}',NULL,178625146,24561776,NULL,'2018-12-26 08:47:34',1545814054,NULL),(1927013905,2556820,2,673736,1,1,1,'S',1,0.989875,296,762799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 923, \"large_tick_hit\": 72, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 72, \"small_tick_hit\": 276}}',NULL,169004640,5151769,NULL,'2017-09-09 02:48:23',1504925303,NULL),(1934325821,2556820,2,792985,1,1,1,'S',1,0.988576,553,781125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 861, \"large_tick_hit\": 95, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 95, \"small_tick_hit\": 174}}',NULL,178611917,11945050,NULL,'2018-12-25 14:08:35',1545746915,NULL),(1927052541,2556820,2,806325,1,1,1,'S',1,0.993584,1123,740885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 6797, \"large_tick_hit\": 46, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 6843, \"large_tick_hit\": 46, \"small_tick_hit\": 436}}',NULL,168950289,112911350,NULL,'2017-09-06 10:58:48',1504695528,NULL),(1927517325,2556820,2,820596,1,1,1,'A',1,0.950151,276,469023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1147, \"large_tick_hit\": 19, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,169584628,4284308,NULL,'2017-10-07 13:56:57',1507384617,NULL),(1934509759,2556820,2,863177,1,1,1,'C',1,0.889203,116,160352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1178, \"large_tick_hit\": 10, \"small_tick_hit\": 72, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1325, \"large_tick_hit\": 10, \"small_tick_hit\": 82}}',NULL,178942726,1309890,NULL,'2019-01-13 10:20:41',1547374841,NULL),(1927033680,2556820,2,884085,1,1,1,'D',1,0.81918,939,244582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 471, \"great\": 2041, \"large_tick_hit\": 107, \"small_tick_hit\": 90, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2512, \"large_tick_hit\": 107, \"small_tick_hit\": 113}}',NULL,168987067,12150476,NULL,'2017-09-08 09:38:47',1504863527,NULL),(1934023836,2556820,2,888412,1,1,1,'D',1,0.808537,939,263681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 462, \"great\": 1951}, \"maximum_statistics\": {\"great\": 2413}}',NULL,178243743,13006956,NULL,'2018-12-04 15:06:50',1543936010,NULL),(1935275919,2556820,2,889632,1,1,1,'A',1,0.952968,349,505014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1166, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,179933291,5295402,NULL,'2019-03-17 06:18:43',1552803523,NULL),(1934286063,2556820,2,889632,1,1,1,'S',1,0.996916,541,251982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,178610856,3220526,NULL,'2018-12-25 12:48:32',1545742112,NULL),(1927364434,2556820,2,958098,1,1,1,'S',1,0.999114,2470,925617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 6199, \"large_tick_hit\": 36, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 6205, \"large_tick_hit\": 36, \"small_tick_hit\": 532}}',NULL,169396961,227612876,NULL,'2017-09-28 12:49:30',1506602970,NULL),(1927469936,2556820,2,963946,1,1,1,'S',1,0.990822,1371,830669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1926, \"large_tick_hit\": 138, \"small_tick_hit\": 203, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 138, \"small_tick_hit\": 213}}',NULL,169555122,59022030,NULL,'2017-10-06 05:41:05',1507268465,NULL),(1934206913,2556820,2,968031,1,1,1,'S',1,0.995465,638,1027413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 611, \"large_tick_hit\": 53, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',NULL,178404090,9747209,NULL,'2018-12-14 10:45:36',1544784336,NULL),(1934348284,2556820,2,968035,1,1,1,'S',1,0.996078,852,957497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 791, \"large_tick_hit\": 62, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 62, \"small_tick_hit\": 166}}',NULL,178571269,16401038,NULL,'2018-12-23 10:50:38',1545562238,NULL),(1936595502,2556820,2,988074,1,1,1,'A',1,0.968847,189,312028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,181678352,1508200,NULL,'2019-07-04 00:24:08',1562199848,NULL),(1936595603,2556820,2,988074,1,1,1,'A',1,0.97352,207,362330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,181700922,1617192,NULL,'2019-07-05 14:26:32',1562336792,NULL),(1936734240,2556820,2,990955,1,1,1,'X',1,1,748,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 26, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',NULL,181807299,16375800,NULL,'2019-07-12 07:31:11',1562916671,NULL),(1934377303,2556820,2,1017042,1,1,1,'S',1,0.999619,2368,955449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2263, \"large_tick_hit\": 123, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 123, \"small_tick_hit\": 237}}',NULL,178754248,159799990,NULL,'2019-01-02 11:24:29',1546428269,NULL),(1936661330,2556820,2,1044954,1,1,1,'B',1,0.902574,228,198768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1274, \"large_tick_hit\": 143, \"small_tick_hit\": 371, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 143, \"small_tick_hit\": 404}}',NULL,181673085,1462826,NULL,'2019-07-03 17:00:06',1562173206,NULL),(1927133438,2556820,2,1058918,1,1,1,'S',1,0.995916,516,799028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1715, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 1723, \"small_tick_hit\": 236}}',NULL,169202852,18850580,NULL,'2017-09-18 12:13:00',1505736780,NULL),(1927153085,2556820,2,1072777,1,1,1,'S',1,0.997428,1147,904415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1299, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',NULL,169131544,32006708,NULL,'2017-09-15 10:34:30',1505471670,NULL),(1934199740,2556820,2,1082766,1,1,1,'S',1,0.980545,170,776770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 32}}',NULL,178401623,962650,NULL,'2018-12-14 05:43:40',1544766220,NULL),(1934199752,2556820,2,1082767,1,1,1,'A',1,0.961403,80,494613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 242, \"large_tick_hit\": 15, \"small_tick_hit\": 17, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 19}}',NULL,178401604,472350,NULL,'2018-12-14 05:41:18',1544766078,NULL),(1926699479,2556820,2,1082768,1,1,1,'S',1,0.992481,231,1056770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 30}}',NULL,168695596,1504068,NULL,'2017-08-26 09:28:49',1503739729,NULL),(1926699679,2556820,2,1082770,1,1,1,'B',1,0.933884,219,353575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 272, \"large_tick_hit\": 26, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 26, \"small_tick_hit\": 43}}',NULL,168695398,794220,NULL,'2017-08-26 09:15:29',1503738929,NULL),(1927429943,2556820,2,1106959,1,1,1,'S',1,0.9875,623,681831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2061, \"large_tick_hit\": 260, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2089, \"large_tick_hit\": 260, \"small_tick_hit\": 371}}',NULL,169417012,20434030,NULL,'2017-09-29 14:02:55',1506693775,NULL),(1927319849,2556820,2,1109058,1,1,1,'D',1,0.747161,118,149606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 897, \"small_tick_hit\": 90, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 115}}',NULL,169536953,781230,NULL,'2017-10-05 05:58:20',1507183100,NULL),(1927551591,2556820,2,1119645,1,1,1,'S',1,0.997007,1719,927835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2150, \"large_tick_hit\": 29, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 29, \"small_tick_hit\": 492}}',NULL,169584835,91697340,NULL,'2017-10-07 14:05:20',1507385120,NULL),(1927774366,2556820,2,1201899,1,1,1,'S',1,0.985577,395,630578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1890, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1921, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',NULL,170003375,11164432,NULL,'2017-10-28 13:31:05',1509197465,NULL),(1927609451,2556820,2,1204985,1,1,1,'B',1,0.915194,293,233902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 918, \"large_tick_hit\": 8, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 8, \"small_tick_hit\": 117}}',NULL,169841226,1562746,NULL,'2017-10-20 13:09:08',1508504948,NULL),(1934195336,2556820,2,1221541,1,1,1,'S',1,0.983051,224,940129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 8}}',NULL,178401721,1579960,NULL,'2018-12-14 05:54:55',1544766895,NULL),(1934195474,2556820,2,1223690,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 38, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 38, \"small_tick_hit\": 62}}',NULL,178401696,1603876,NULL,'2018-12-14 05:51:48',1544766708,NULL),(1927632263,2556820,2,1306388,1,1,1,'S',1,0.982711,825,327792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2281, \"large_tick_hit\": 76, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2320, \"large_tick_hit\": 76, \"small_tick_hit\": 149}}',NULL,169789437,18248320,NULL,'2017-10-17 12:38:01',1508243881,NULL),(1927590102,2556820,2,1346404,1,1,1,'A',1,0.979762,468,617382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1532, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1563, \"small_tick_hit\": 117}}',NULL,169721673,9810724,NULL,'2017-10-14 10:12:34',1507975954,NULL),(1927440954,2556820,2,1354990,1,1,1,'S',1,0.986057,461,669733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1568, \"large_tick_hit\": 9, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1589, \"large_tick_hit\": 9, \"small_tick_hit\": 195}}',NULL,169517353,13773330,NULL,'2017-10-04 03:50:21',1507089021,NULL),(1934313085,2556820,2,1559527,1,1,1,'S',1,0.984933,479,777227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 926, \"large_tick_hit\": 67, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 67, \"small_tick_hit\": 261}}',NULL,178612066,11545770,NULL,'2018-12-25 14:19:36',1545747576,NULL),(1935382879,2556820,2,1583561,1,1,1,'A',1,0.97994,341,651041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 726, \"large_tick_hit\": 90, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 90, \"small_tick_hit\": 162}}',NULL,179885375,4531430,NULL,'2019-03-14 12:01:15',1552564875,NULL),(1934463167,2556820,2,1587906,1,1,1,'S',1,0.983083,849,726569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1774, \"large_tick_hit\": 246, \"small_tick_hit\": 537, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1797, \"large_tick_hit\": 246, \"small_tick_hit\": 558}}',NULL,178769394,25214050,NULL,'2019-01-03 08:30:06',1546504206,NULL),(1902262512,2556820,2,172662,0,1,1,'C',1,0.877315,116,164087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 938, \"large_tick_hit\": 23, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',0.312009,133172827,678808,NULL,'2014-05-27 11:55:36',1401191736,NULL),(1927668545,2556820,2,1314987,1,1,1,'A',1,0.948914,284,223724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 2837, \"large_tick_hit\": 109, \"small_tick_hit\": 899, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 3009, \"large_tick_hit\": 109, \"small_tick_hit\": 934}}',0.405966,169721955,5914730,NULL,'2017-10-14 10:30:42',1507977042,NULL),(1899612482,2556820,2,156352,0,1,1,'S',1,0.984211,804,691863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 8751, \"large_tick_hit\": 358, \"small_tick_hit\": 9342, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 8867, \"large_tick_hit\": 358, \"small_tick_hit\": 9522}}',0.704983,128993951,65528020,NULL,'2014-01-26 06:50:15',1390719015,NULL),(1893773187,2556820,2,190564,0,1,1,'C',1,0.897472,36,476154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 424, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 70, \"small_tick_hit\": 474}}',1.51151,94837811,94426,NULL,'2013-04-28 02:20:06',1367115606,NULL),(1936753848,2556820,2,1321823,1,1,1,'A',1,0.954302,454,496259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1980, \"large_tick_hit\": 29, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 29, \"small_tick_hit\": 318}}',6.30775,181826086,9969650,NULL,'2019-07-13 12:27:43',1563020863,NULL),(1912161783,2556820,2,412288,0,1,1,'A',1,0.969992,277,526338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1993, \"large_tick_hit\": 91, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 91, \"small_tick_hit\": 321}}',9.757,148571071,7063628,NULL,'2015-07-21 04:07:04',1437451624,NULL),(1904067755,2556820,2,158621,0,1,1,'A',1,0.941886,91,498304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 611, \"small_tick_hit\": 248, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 264}}',10.2114,135626624,874256,NULL,'2014-07-27 03:20:16',1406431216,NULL),(1912142481,2556820,2,611751,1,1,1,'A',1,0.955463,164,227725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1135, \"large_tick_hit\": 50, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 50, \"small_tick_hit\": 195}}',10.2495,148707115,1757080,NULL,'2015-07-25 12:29:22',1437827362,NULL),(1901741456,2556820,2,33189,0,1,1,'XH',1,1,63,1335236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 3, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 3, \"small_tick_hit\": 42}}',10.3785,132315054,121216,NULL,'2014-05-02 11:29:26',1399030166,NULL),(1906309503,2556820,2,85118,0,1,1,'S',1,0.998369,226,966399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',10.7702,138907508,559088,NULL,'2014-11-03 10:46:01',1415011561,NULL),(1911641824,2556820,2,70821,0,1,1,'S',1,0.986985,75,686755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',11.905,147875421,367263,NULL,'2015-06-30 08:12:18',1435651938,NULL),(1901305454,2556820,2,353470,0,1,1,'X',1,1,240,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',12.313,131572014,557712,NULL,'2014-04-10 12:18:10',1397132290,NULL),(1901160423,2556820,2,232877,0,1,1,'S',1,0.997059,193,1080295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',12.9231,131490573,490478,NULL,'2014-04-07 12:12:46',1396872766,NULL),(1910706950,2556820,2,124026,0,1,1,'S',1,0.996764,237,1080844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 97, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',12.9526,146708185,509681,NULL,'2015-05-24 11:05:03',1432465503,NULL),(1902863136,2556820,2,60557,1,1,1,'XH',1,1,186,1209026,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',13.0196,133956473,461500,NULL,'2014-06-16 08:10:33',1402906233,NULL),(1900082434,2556820,2,239886,0,1,1,'XH',1,1,213,1207097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 525}}',13.3299,129959018,602633,NULL,'2014-02-18 11:13:23',1392722003,NULL),(1899102670,2556820,2,239851,0,1,1,'S',1,0.998322,275,962233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',13.3833,125736940,1440552,NULL,'2014-01-01 09:34:00',1388568840,NULL),(1899930117,2556820,2,226053,1,1,1,'XH',1,1,156,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 31, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 31, \"small_tick_hit\": 553}}',13.4546,129663296,316599,NULL,'2014-02-08 11:43:21',1391859801,NULL),(1901160425,2556820,2,105037,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.741,131416841,696320,NULL,'2014-04-05 10:10:41',1396692641,NULL),(1900020098,2556820,2,276224,1,1,1,'XH',1,1,220,1205893,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',14.5795,129723667,563338,NULL,'2014-02-10 08:15:32',1392020132,NULL),(1912817929,2556820,2,177712,0,1,1,'S',1,0.980938,195,714913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 337, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 336}}',14.8943,149517437,1223396,NULL,'2015-08-21 11:12:43',1440155563,NULL),(1899579712,2556820,2,75172,0,1,1,'S',1,0.993115,131,1186215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',15.1553,128722391,284986,NULL,'2014-01-24 06:29:05',1390544945,NULL),(1898943110,2556820,2,234703,0,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',15.2023,124705406,2211432,NULL,'2013-12-25 11:33:16',1387971196,NULL),(1904500004,2556820,2,352862,0,1,1,'SH',1,0.993598,180,1133848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 80, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 80, \"small_tick_hit\": 505}}',15.284,136189132,519040,NULL,'2014-08-11 11:34:57',1407756897,NULL),(1901782364,2556820,2,84306,1,1,1,'SH',1,0.997222,139,1330088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 221}}',15.3027,132314279,264746,NULL,'2014-05-02 11:01:53',1399028513,NULL),(1899932824,2556820,2,168753,0,1,1,'XH',1,1,180,1215529,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}}',15.6711,129684747,458987,NULL,'2014-02-09 00:47:33',1391906853,NULL),(1902860139,2556820,2,95857,1,1,1,'S',1,0.996344,259,1183975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 831, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 835}}',15.8012,134032266,953849,NULL,'2014-06-18 08:03:49',1403078629,NULL),(1902478194,2556820,2,230613,1,1,1,'S',1,0.995439,167,1074935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 706, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 710}}',16.1504,133536077,618062,NULL,'2014-06-06 06:30:08',1402036208,NULL),(1899907758,2556820,2,220190,0,1,1,'XH',1,1,199,1213599,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',16.194,129684558,570344,NULL,'2014-02-09 00:38:51',1391906331,NULL),(1900011071,2556820,2,215632,1,1,1,'XH',1,1,175,1207818,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 454}}',16.3854,129684396,515902,NULL,'2014-02-09 00:32:07',1391905927,NULL),(1900021183,2556820,2,84550,0,1,1,'S',1,0.99536,263,1182445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 139, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 139, \"small_tick_hit\": 599}}',16.6966,129724831,527315,NULL,'2014-02-10 09:40:22',1392025222,NULL),(1901619198,2556820,2,253967,1,1,1,'XH',1,1,220,1219137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 314}}',16.7524,132241538,687671,NULL,'2014-04-30 11:36:55',1398857815,NULL),(1899932063,2556820,2,107874,0,1,1,'XH',1,1,210,1218181,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 110, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 110, \"small_tick_hit\": 402}}',16.8585,129687814,412954,NULL,'2014-02-09 02:58:41',1391914721,NULL),(1901098743,2556820,2,119743,0,1,1,'X',1,1,216,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 323}}',16.9141,131459912,871094,NULL,'2014-04-06 11:42:32',1396784552,NULL),(1900062340,2556820,2,133438,0,1,1,'SH',1,0.996089,257,1202031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 507, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}}',17.1588,129861178,629162,NULL,'2014-02-15 09:52:36',1392457956,NULL),(1901782013,2556820,2,102928,1,1,1,'S',1,0.996124,367,1185756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 1175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 1181}}',17.3458,132275001,1822649,NULL,'2014-05-01 09:59:18',1398938358,NULL),(1898886174,2556820,2,166841,0,1,1,'S',1,0.980392,191,822282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',17.3733,124568411,804898,NULL,'2013-12-24 12:43:51',1387889031,NULL),(1900112934,2556820,2,140257,0,1,1,'XH',1,1,172,1212636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}}',17.3994,129864271,510950,NULL,'2014-02-15 12:05:59',1392465959,NULL),(1934146367,2556820,2,28065,0,1,1,'A',1,0.955425,390,581343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1255, \"large_tick_hit\": 98, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 98, \"small_tick_hit\": 285}}',17.9636,178402245,5984056,NULL,'2018-12-14 06:52:55',1544770375,NULL),(1899996497,2556820,2,241844,1,1,1,'XH',1,1,265,1206855,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 100, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 100, \"small_tick_hit\": 388}}',17.9934,129695807,710866,NULL,'2014-02-09 08:23:29',1391934209,NULL),(1926859306,2556820,2,66609,0,1,1,'S',1,0.986305,512,708202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 3091, \"large_tick_hit\": 283, \"small_tick_hit\": 731, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3139, \"large_tick_hit\": 283, \"small_tick_hit\": 740}}',18.0794,168720467,20669772,NULL,'2017-08-27 07:14:06',1503818046,NULL),(1902205668,2556820,2,35842,1,1,1,'X',1,1,446,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 587}}',18.1136,132842799,4911090,NULL,'2014-05-18 06:54:33',1400396073,NULL),(1899684379,2556820,2,283556,0,1,1,'S',1,0.99941,748,965509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 153, \"small_tick_hit\": 945, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 153, \"small_tick_hit\": 946}}',18.4413,129445378,8188038,NULL,'2014-02-01 09:20:15',1391246415,NULL),(1901152711,2556820,2,188690,0,1,1,'X',1,1,169,1093678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 178}}',18.4956,131457234,694069,NULL,'2014-04-06 10:07:58',1396778878,NULL),(1911980444,2556820,2,182260,1,1,1,'SH',1,0.995227,277,1255130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 66, \"small_tick_hit\": 974, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 66, \"small_tick_hit\": 980}}',18.7815,148417386,985988,NULL,'2015-07-16 12:36:17',1437050177,NULL),(1901275808,2556820,2,99255,1,1,1,'SH',1,0.999382,285,1203912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 73, \"small_tick_hit\": 1331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 73, \"small_tick_hit\": 1332}}',18.8044,131635625,996366,NULL,'2014-04-12 10:45:15',1397299515,NULL),(1901772022,2556820,2,319544,0,1,1,'SH',1,0.997214,196,1255153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 58, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 58, \"small_tick_hit\": 522}}',18.9085,132278421,456534,NULL,'2014-05-01 11:50:52',1398945052,NULL),(1900278551,2556820,2,167864,0,1,1,'X',1,1,271,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',19.0784,130139208,1254328,NULL,'2014-02-24 00:56:53',1393203413,NULL),(1900152585,2556820,2,39522,0,1,1,'X',1,1,119,1188387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',19.1617,129897589,192863,NULL,'2014-02-16 08:27:16',1392539236,NULL),(1899476940,2556820,2,36965,0,1,1,'S',1,0.98221,214,754848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 30, \"small_tick_hit\": 488, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',19.2158,128169690,2421160,NULL,'2014-01-19 11:50:18',1390132218,NULL),(1899986598,2556820,2,95691,0,1,1,'XH',1,1,197,1210953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}}',19.2857,129695500,458224,NULL,'2014-02-09 08:10:02',1391933402,NULL),(1899495707,2556820,2,98285,0,1,1,'S',1,0.997271,259,962976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',19.3148,127856799,1290328,NULL,'2014-01-17 12:08:19',1389960499,NULL),(1937230349,2556820,2,1521299,1,1,1,'S',1,0.981179,253,568041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1993, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2037, \"small_tick_hit\": 354}}',19.3693,182550372,7206502,NULL,'2019-08-27 09:58:33',1566899913,NULL),(1907343369,2556820,2,87170,0,1,1,'XH',1,1,172,1226850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',19.5696,140440057,308535,NULL,'2014-12-20 00:27:13',1419035233,NULL),(1900001677,2556820,2,181320,1,1,1,'XH',1,1,193,1206132,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 606}}',20.1214,129663895,582052,NULL,'2014-02-08 12:05:49',1391861149,NULL),(1899553722,2556820,2,87044,0,1,1,'S',1,0.996923,238,964189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',20.1555,128704940,1439132,NULL,'2014-01-24 02:35:50',1390530950,NULL),(1902089080,2556820,2,354118,1,1,1,'XH',1,1,265,1208779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',20.2148,132942439,848033,NULL,'2014-05-21 07:36:59',1400657819,NULL),(1912406614,2556820,2,487951,1,1,1,'SH',1,0.986964,395,690866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2525, \"large_tick_hit\": 69, \"small_tick_hit\": 1040, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2563, \"large_tick_hit\": 69, \"small_tick_hit\": 1050}}',20.4594,149061304,13703432,NULL,'2015-08-06 02:58:57',1438829937,NULL),(1912879995,2556820,2,252238,0,1,1,'S',1,0.985997,332,620697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2565, \"large_tick_hit\": 32, \"small_tick_hit\": 642, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',20.7432,149639004,10522280,NULL,'2015-08-25 11:53:17',1440503597,NULL),(1899073408,2556820,2,155713,0,1,1,'S',1,0.999246,476,971606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 849, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 850}}',20.9357,125696711,2731178,NULL,'2014-01-01 03:38:22',1388547502,NULL),(1899651699,2556820,2,150055,0,1,1,'S',1,0.996923,212,1181179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 438}}',21.0806,129282927,587164,NULL,'2014-01-28 08:11:17',1390896677,NULL),(1909313804,2556820,2,118068,0,1,1,'S',1,0.981791,318,596290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1845, \"large_tick_hit\": 356, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1887, \"large_tick_hit\": 356, \"small_tick_hit\": 393}}',21.1672,144561055,8434362,NULL,'2015-03-13 11:39:19',1426246759,NULL),(1900414317,2556820,2,284042,0,1,1,'X',1,1,225,1078407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',21.1805,130330730,957032,NULL,'2014-03-02 02:00:08',1393725608,NULL),(1904170376,2556820,2,288720,1,1,1,'XH',1,1,230,1213118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 62, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 62, \"small_tick_hit\": 355}}',21.2739,135889171,675336,NULL,'2014-08-03 01:59:06',1407031146,NULL),(1900469004,2556820,2,94688,0,1,1,'XH',1,1,196,1209266,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',21.2932,130494733,533964,NULL,'2014-03-07 11:43:22',1394192602,NULL),(1911969808,2556820,2,690875,1,1,1,'S',1,0.99784,113,1188307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 350}}',21.4656,148377295,245242,NULL,'2015-07-15 07:36:43',1436945803,NULL),(1901141866,2556820,2,257690,0,1,1,'X',1,1,606,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',21.4833,131457542,8411218,NULL,'2014-04-06 10:18:28',1396779508,NULL),(1900433777,2556820,2,72403,0,1,1,'S',1,0.995723,425,833157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 713, \"large_tick_hit\": 246, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 246, \"small_tick_hit\": 440}}',21.7136,130493994,4428076,NULL,'2014-03-07 11:11:35',1394190695,NULL),(1903183432,2556820,2,24023,0,1,1,'A',1,0.965742,120,485643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 455, \"large_tick_hit\": 130, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 130, \"small_tick_hit\": 7}}',21.7347,134438869,851170,NULL,'2014-06-28 07:04:49',1403939089,NULL),(1901184939,2556820,2,80,0,1,1,'S',1,0.998167,462,970211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 627, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',21.8234,131637947,4966370,NULL,'2014-04-12 12:09:59',1397304599,NULL),(1900369655,2556820,2,79175,0,1,1,'X',1,1,260,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 99}}',21.8304,130295477,1429550,NULL,'2014-03-01 06:06:30',1393653990,NULL),(1901474909,2556820,2,137804,0,1,1,'X',1,1,329,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 267}}',21.908,131983915,2685414,NULL,'2014-04-22 11:35:02',1398166502,NULL),(1901078509,2556820,2,158496,0,1,1,'X',1,1,532,1100529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 896}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 896}}',22.0057,131490192,5472748,NULL,'2014-04-07 11:56:25',1396871785,NULL),(1902635649,2556820,2,333374,1,1,1,'S',1,0.998832,255,1192044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 601}}',22.0499,133709704,852627,NULL,'2014-06-10 11:32:39',1402399959,NULL),(1901064662,2556820,2,133847,0,1,1,'S',1,0.998621,284,1074493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 117, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 117, \"small_tick_hit\": 441}}',22.1383,131490427,705916,NULL,'2014-04-07 12:07:44',1396872464,NULL),(1899992304,2556820,2,209631,0,1,1,'XH',1,1,191,1214563,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 37, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 37, \"small_tick_hit\": 288}}',22.3568,129684206,543067,NULL,'2014-02-09 00:24:21',1391905461,NULL),(1899247816,2556820,2,40608,0,1,1,'S',1,0.997647,214,963089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 211}}',22.4368,125989849,826268,NULL,'2014-01-03 07:01:54',1388732514,NULL),(1909458403,2556820,2,226605,0,1,1,'S',1,0.98393,475,622369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2432, \"large_tick_hit\": 245, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 245, \"small_tick_hit\": 268}}',22.5577,144782513,12382660,NULL,'2015-03-21 12:24:28',1426940668,NULL),(1898514458,2556820,2,57731,0,1,1,'S',1,0.989603,550,972376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 32, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 32, \"small_tick_hit\": 508}}',22.8483,122562814,5358578,NULL,'2013-12-10 05:12:28',1386652348,NULL),(1909376333,2556820,2,584039,1,1,1,'S',1,0.99297,156,1183391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 413}}',22.9427,144617142,579607,NULL,'2015-03-15 02:59:41',1426388381,NULL),(1902267164,2556820,2,101850,1,1,1,'S',1,0.999302,568,1201946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 863, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 864}}',23.0064,133170719,4117849,NULL,'2014-05-27 10:30:14',1401186614,NULL),(1901153422,2556820,2,84568,1,1,1,'S',1,0.999207,421,1190310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 133, \"small_tick_hit\": 839, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 133, \"small_tick_hit\": 840}}',23.0101,131353747,1951704,NULL,'2014-04-03 12:20:26',1396527626,NULL),(1901271341,2556820,2,82799,0,1,1,'S',1,0.988785,151,748710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',23.0852,131599927,931812,NULL,'2014-04-11 11:36:28',1397216188,NULL),(1901919125,2556820,2,102797,0,1,1,'S',1,0.998359,822,959339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 1003, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 1006}}',23.1957,132481597,14562198,NULL,'2014-05-07 09:16:59',1399454219,NULL),(1901707638,2556820,2,274767,1,1,1,'XH',1,1,202,1213117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',23.2467,132309974,601810,NULL,'2014-05-02 07:51:53',1399017113,NULL),(1927729334,2556820,2,1074131,0,1,1,'A',1,0.975749,83,648306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',23.2863,169942851,754863,NULL,'2017-10-25 10:23:56',1508927036,NULL),(1901707075,2556820,2,74265,1,1,1,'SH',1,0.997647,148,1338592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 277}}',23.3646,132393330,332193,NULL,'2014-05-04 08:54:38',1399193678,NULL),(1900171677,2556820,2,171059,0,1,1,'S',1,0.999013,810,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 9, \"small_tick_hit\": 1214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 9, \"small_tick_hit\": 1216}}',23.5594,130174609,15851820,NULL,'2014-02-25 10:00:43',1393322443,NULL),(1899926948,2556820,2,149597,1,1,1,'S',1,0.995708,405,1189099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 152, \"small_tick_hit\": 755, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 152, \"small_tick_hit\": 760}}',23.6208,129723527,1619310,NULL,'2014-02-10 08:05:02',1392019502,NULL),(1900546542,2556820,2,57222,0,1,1,'S',1,0.99723,328,960085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 394}}',23.7922,130574433,2667368,NULL,'2014-03-09 10:20:29',1394360429,NULL),(1901776615,2556820,2,320836,0,1,1,'SH',1,0.98521,193,1252784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 51, \"small_tick_hit\": 673, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 51, \"small_tick_hit\": 686}}',23.8377,132278229,483164,NULL,'2014-05-01 11:45:00',1398944700,NULL),(1899950766,2556820,2,46760,1,1,1,'SH',1,0.993088,113,1329603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',23.8813,129774583,247818,NULL,'2014-02-12 10:04:37',1392199477,NULL),(1901713461,2556820,2,180428,0,1,1,'X',1,1,587,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',23.9151,132393767,5857524,NULL,'2014-05-04 09:12:15',1399194735,NULL),(1898556069,2556820,2,48442,0,1,1,'S',1,0.99352,289,934666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',24.1589,122723376,2577750,NULL,'2013-12-11 12:01:18',1386763278,NULL),(1900397720,2556820,2,166754,0,1,1,'XH',1,1,225,1206858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',24.2185,130303310,538938,NULL,'2014-03-01 11:36:31',1393673791,NULL),(1904208534,2556820,2,55498,1,1,1,'SH',1,0.993421,140,1260370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',24.285,135744854,368651,NULL,'2014-07-30 06:02:51',1406700171,NULL),(1912895519,2556820,2,367763,1,1,1,'A',1,0.967118,167,252246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 795, \"large_tick_hit\": 100, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 100, \"small_tick_hit\": 107}}',24.4853,149717100,1183994,NULL,'2015-08-28 11:17:37',1440760657,NULL),(1901121141,2556820,2,142623,0,1,1,'X',1,1,240,1077758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',24.5813,131377441,1236076,NULL,'2014-04-04 08:12:33',1396599153,NULL),(1901828276,2556820,2,28287,0,1,1,'X',1,1,278,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,132544305,1962988,NULL,'2014-05-09 12:08:57',1399637337,NULL),(1901095418,2556820,2,76465,0,1,1,'X',1,1,207,1086150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 340}}',24.8179,131457343,891264,NULL,'2014-04-06 10:11:44',1396779104,NULL),(1899994700,2556820,2,271581,0,1,1,'X',1,1,238,1197371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',24.829,129694805,541905,NULL,'2014-02-09 07:43:26',1391931806,NULL),(1902219855,2556820,2,293983,1,1,1,'S',1,0.998493,348,1181987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 977, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 979}}',24.9344,133053613,1663064,NULL,'2014-05-24 12:32:23',1400934743,NULL),(1901268229,2556820,2,347009,0,1,1,'S',1,0.997763,358,1074119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 534, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 536}}',24.9691,131514569,1941202,NULL,'2014-04-08 10:26:50',1396952810,NULL),(1909481390,2556820,2,476818,0,1,1,'SH',1,0.99373,219,1252829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 59, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 392}}',25.009,144863590,655367,NULL,'2015-03-24 02:58:30',1427165910,NULL),(1901141292,2556820,2,288339,0,1,1,'S',1,0.99628,307,886168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 897, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 445}}',25.2712,131417656,6770128,NULL,'2014-04-05 10:41:20',1396694480,NULL),(1900630707,2556820,2,248187,0,1,1,'XH',1,1,239,1206855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 401}}',25.2973,130573920,690015,NULL,'2014-03-09 09:59:44',1394359184,NULL),(1899724145,2556820,2,94863,0,1,1,'S',1,0.992519,171,1140381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 44, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 221}}',25.3011,129145530,386706,NULL,'2014-01-27 08:21:24',1390810884,NULL),(1899673687,2556820,2,172619,0,1,1,'S',1,0.990476,71,957458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',25.4907,129104428,141598,NULL,'2014-01-27 01:10:27',1390785027,NULL),(1900628492,2556820,2,52650,0,1,1,'X',1,1,431,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 332}}',25.5031,130743743,4550288,NULL,'2014-03-15 06:48:50',1394866130,NULL),(1934352753,2556820,2,457372,0,1,1,'C',1,0.897436,35,484524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 90, \"small_tick_hit\": 50, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',25.7068,178623307,97237,NULL,'2018-12-26 04:56:21',1545800181,NULL),(1903497976,2556820,2,78699,0,1,1,'S',1,0.990196,222,963334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 84}}',25.7447,134983044,1274990,NULL,'2014-07-11 08:15:49',1405066549,NULL),(1901868456,2556820,2,251446,1,1,1,'S',1,0.999283,554,1217069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 140, \"small_tick_hit\": 839, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 140, \"small_tick_hit\": 840}}',25.8413,132481362,3500590,NULL,'2014-05-07 09:02:42',1399453362,NULL),(1901086329,2556820,2,46177,1,1,1,'S',1,0.983333,165,1180485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 255}}',25.8519,131418331,433759,NULL,'2014-04-05 11:10:16',1396696216,NULL),(1902952518,2556820,2,74058,1,1,1,'S',1,0.998127,256,1205424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 810, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 812}}',25.9652,134000647,966267,NULL,'2014-06-17 12:15:41',1403007341,NULL),(1902067881,2556820,2,114067,1,1,1,'S',1,0.996458,263,1189748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 581, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 584}}',25.9683,132707255,1067306,NULL,'2014-05-14 10:53:40',1400064820,NULL),(1900453599,2556820,2,92367,1,1,1,'XH',1,1,214,1213356,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 255}}',26.0067,130437756,941863,NULL,'2014-03-05 11:16:24',1394018184,NULL),(1900257835,2556820,2,83386,0,1,1,'XH',1,1,180,1207577,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 213}}',26.1207,130107022,551054,NULL,'2014-02-23 03:49:50',1393127390,NULL),(1901123410,2556820,2,124079,0,1,1,'S',1,0.993228,185,1189014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',26.2365,131322981,427521,NULL,'2014-04-02 09:41:43',1396431703,NULL),(1899546922,2556820,2,57333,0,1,1,'X',1,1,325,1074770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}}',26.2684,128747285,1984265,NULL,'2014-01-24 12:21:43',1390566103,NULL),(1900372830,2556820,2,183538,0,1,1,'S',1,0.997449,316,1183866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 468}}',26.5261,130233049,1029692,NULL,'2014-02-27 11:28:57',1393500537,NULL),(1900960287,2556820,2,137199,0,1,1,'S',1,0.998553,306,1082481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',26.5843,131160181,1804007,NULL,'2014-03-28 10:07:54',1396001274,NULL),(1903061479,2556820,2,287028,1,1,1,'S',1,0.998948,381,1189010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',26.7491,134201711,1903091,NULL,'2014-06-22 08:19:54',1403425194,NULL),(1901302233,2556820,2,106173,0,1,1,'S',1,0.999164,629,959643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 567}}',26.7819,131668210,7650688,NULL,'2014-04-13 05:22:49',1397366569,NULL),(1912299271,2556820,2,639493,0,1,1,'S',1,0.998428,209,871859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 260}}',26.7974,148735233,1825384,NULL,'2015-07-26 07:49:30',1437896970,NULL),(1901164003,2556820,2,233830,0,1,1,'S',1,0.99637,296,833721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',26.8883,131456979,2754398,NULL,'2014-04-06 09:59:39',1396778379,NULL),(1902588479,2556820,2,407494,1,1,1,'S',1,0.996894,252,1187017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 49, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 49, \"small_tick_hit\": 392}}',27.2558,133504813,832410,NULL,'2014-06-05 10:26:41',1401964001,NULL),(1900740958,2556820,2,79302,1,1,1,'SH',1,0.998004,217,1214471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 284}}',27.3397,130793381,701797,NULL,'2014-03-16 11:38:18',1394969898,NULL),(1899914834,2556820,2,43105,0,1,1,'SH',1,0.994609,146,1209627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 23, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 23, \"small_tick_hit\": 225}}',27.3978,129694896,351285,NULL,'2014-02-09 07:46:58',1391932018,NULL),(1901021576,2556820,2,103952,1,1,1,'S',1,0.997573,485,1083344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 1159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 1163}}',27.4424,131192729,4853195,NULL,'2014-03-29 06:28:15',1396074495,NULL),(1901121410,2556820,2,34998,0,1,1,'S',1,0.996058,342,1191612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 419}}',27.4594,131382783,1621662,NULL,'2014-04-04 12:12:07',1396613527,NULL),(1905696022,2556820,2,49926,0,1,1,'S',1,0.999087,590,972895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 505}}',27.4685,137925924,10620380,NULL,'2014-10-04 02:12:08',1412388728,NULL),(1901234702,2556820,2,162599,0,1,1,'X',1,1,654,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1059}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1059}}',27.4731,131601646,7036709,NULL,'2014-04-11 12:41:06',1397220066,NULL),(1899317074,2556820,2,112700,0,1,1,'S',1,0.996491,381,958629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',27.4876,127056000,3456266,NULL,'2014-01-11 08:00:01',1389427201,NULL),(1900826576,2556820,2,58892,0,1,1,'S',1,0.996867,436,1207825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 97, \"small_tick_hit\": 1155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 97, \"small_tick_hit\": 1160}}',27.5753,131106384,2302839,NULL,'2014-03-26 11:30:39',1395833439,NULL),(1902570104,2556820,2,26661,1,1,1,'S',1,0.989273,378,967188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',27.7282,133466966,3579916,NULL,'2014-06-04 07:16:52',1401866212,NULL),(1902276348,2556820,2,84554,1,1,1,'S',1,0.998214,462,1197299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 172, \"small_tick_hit\": 656, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 172, \"small_tick_hit\": 658}}',27.794,133094346,1158172,NULL,'2014-05-25 09:30:39',1401010239,NULL),(1901717728,2556820,2,29955,0,1,1,'XH',1,1,105,1213606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',27.8403,132352404,309978,NULL,'2014-05-03 08:55:16',1399107316,NULL),(1903931278,2556820,2,157955,1,1,1,'SH',1,0.995302,496,1251245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 50, \"small_tick_hit\": 987, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 50, \"small_tick_hit\": 994}}',27.9114,135466764,3436185,NULL,'2014-07-23 06:24:15',1406096655,NULL),(1936561360,2556820,2,81823,1,1,1,'SH',1,0.996732,293,1143263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 64, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 64, \"small_tick_hit\": 319}}',27.9434,181706982,2012415,NULL,'2019-07-05 22:02:09',1562364129,NULL),(1901474042,2556820,2,137459,0,1,1,'X',1,1,399,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 272}}',27.9763,131983956,3922264,NULL,'2014-04-22 11:36:43',1398166603,NULL),(1919699677,2556820,2,433005,1,1,1,'S',1,0.981782,522,617646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2560, \"large_tick_hit\": 59, \"small_tick_hit\": 345, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2605, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',27.9957,159138014,19944742,NULL,'2016-07-18 14:00:04',1468850404,NULL),(1899617616,2556820,2,38117,0,1,1,'X',1,1,297,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',28.0765,128417103,1833800,NULL,'2014-01-21 11:08:43',1390302523,NULL),(1900095322,2556820,2,117425,0,1,1,'S',1,0.997963,592,1082334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',28.1458,129897526,2648437,NULL,'2014-02-16 08:23:53',1392539033,NULL),(1900418014,2556820,2,70312,0,1,1,'S',1,0.996923,170,1196269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 24, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 24, \"small_tick_hit\": 155}}',28.3514,130439782,469269,NULL,'2014-03-05 12:48:00',1394023680,NULL),(1900769673,2556820,2,64702,0,1,1,'X',1,1,261,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',28.3983,130852221,1334954,NULL,'2014-03-18 11:21:24',1395141684,NULL),(1901187055,2556820,2,27905,0,1,1,'S',1,0.990317,306,784786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 547, \"large_tick_hit\": 117, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 117, \"small_tick_hit\": 467}}',28.4668,131570588,4010730,NULL,'2014-04-10 11:12:46',1397128366,NULL),(1901159051,2556820,2,65419,0,1,1,'S',1,0.998952,345,1182115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',28.5057,131444686,938711,NULL,'2014-04-06 02:16:23',1396750583,NULL),(1900199419,2556820,2,75654,0,1,1,'X',1,1,292,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 104}}',28.5458,130115205,1792456,NULL,'2014-02-23 08:55:39',1393145739,NULL),(1900568440,2556820,2,178490,0,1,1,'S',1,0.998302,449,1093256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 148, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 148, \"small_tick_hit\": 729}}',28.778,130712408,2886433,NULL,'2014-03-14 10:05:14',1394791514,NULL),(1901458926,2556820,2,240859,0,1,1,'X',1,1,436,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 323}}',28.8915,131984196,4271942,NULL,'2014-04-22 11:46:19',1398167179,NULL),(1900897908,2556820,2,283728,0,1,1,'X',1,1,385,1081832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 19, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 19, \"small_tick_hit\": 445}}',28.915,131076232,2884779,NULL,'2014-03-25 09:54:09',1395741249,NULL),(1901947855,2556820,2,27866,1,1,1,'S',1,0.998733,202,1186552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 56, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 56, \"small_tick_hit\": 587}}',28.9335,132565017,703331,NULL,'2014-05-10 01:10:40',1399684240,NULL),(1900924253,2556820,2,315553,0,1,1,'X',1,1,323,1094524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',29.285,130974803,2269469,NULL,'2014-03-22 09:57:01',1395482221,NULL),(1899769006,2556820,2,87045,0,1,1,'S',1,0.99759,316,964636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.3073,129291969,2472656,NULL,'2014-01-28 10:02:07',1390903327,NULL),(1903184743,2556820,2,285798,1,1,1,'X',1,1,515,1187890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 203, \"small_tick_hit\": 922}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 203, \"small_tick_hit\": 922}}',29.4154,134394265,2452856,NULL,'2014-06-27 07:15:18',1403853318,NULL),(1901429349,2556820,2,295437,1,1,1,'X',1,1,192,1190984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 53, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 53, \"small_tick_hit\": 285}}',29.4354,131766382,462673,NULL,'2014-04-16 07:22:37',1397632957,NULL),(1898981737,2556820,2,82130,0,1,1,'S',1,0.992467,238,1078465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',29.4687,124541566,998379,NULL,'2013-12-24 08:21:19',1387873279,NULL),(1901215532,2556820,2,158493,0,1,1,'S',1,0.996289,495,1203987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 89, \"small_tick_hit\": 1116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 89, \"small_tick_hit\": 1122}}',29.606,131667978,3141076,NULL,'2014-04-13 05:12:43',1397365963,NULL),(1900949814,2556820,2,59575,0,1,1,'S',1,0.998459,281,1071170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',29.8925,131162016,2187992,NULL,'2014-03-28 11:37:37',1396006657,NULL),(1900990775,2556820,2,250457,0,1,1,'X',1,1,283,1081845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 282}}',29.9166,131198801,1234934,NULL,'2014-03-29 10:27:28',1396088848,NULL),(1900809294,2556820,2,107877,0,1,1,'S',1,0.998261,231,1085936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 75, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 75, \"small_tick_hit\": 344}}',29.9671,131050204,607293,NULL,'2014-03-24 10:21:48',1395656508,NULL),(1900428426,2556820,2,346295,0,1,1,'S',1,0.998384,240,1192971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 379}}',30.1011,130463781,739036,NULL,'2014-03-06 10:12:45',1394100765,NULL),(1910319208,2556820,2,320127,1,1,1,'S',1,0.981687,436,607083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1732, \"large_tick_hit\": 149, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1768, \"large_tick_hit\": 149, \"small_tick_hit\": 158}}',30.1403,146172899,10108668,NULL,'2015-05-07 08:23:37',1430987017,NULL),(1901167724,2556820,2,234722,0,1,1,'X',1,1,238,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 306}}',30.165,131352197,706535,NULL,'2014-04-03 11:07:47',1396523267,NULL),(1900226340,2556820,2,180971,0,1,1,'X',1,1,497,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',30.166,130115440,5940772,NULL,'2014-02-23 09:04:59',1393146299,NULL),(1904308898,2556820,2,327011,1,1,1,'XH',1,1,403,1167953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',30.1728,136078177,2295274,NULL,'2014-08-08 11:53:34',1407498814,NULL),(1950559597,2556820,2,744740,1,1,1,'A',1,0.973937,212,624749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 596, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',30.2631,200274849,2164368,NULL,'2021-07-27 17:22:56',1627406576,NULL),(1901065569,2556820,2,111049,0,1,1,'S',1,0.998991,383,1186410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 608}}',30.2634,131489232,1632911,NULL,'2014-04-07 11:05:35',1396868735,NULL),(1902571233,2556820,2,290583,1,1,1,'X',1,1,409,1194277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 661}}',30.3059,133535857,2028025,NULL,'2014-06-06 06:18:08',1402035488,NULL),(1904013171,2556820,2,169852,1,1,1,'S',1,0.998366,349,1187341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 873, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 875}}',30.3225,135600584,1804388,NULL,'2014-07-26 12:41:22',1406378482,NULL),(1912181482,2556820,2,104229,0,1,1,'A',1,0.96138,304,542495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 923, \"large_tick_hit\": 57, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',30.5417,148672458,3400436,NULL,'2015-07-24 11:45:54',1437738354,NULL),(1915840014,2556820,2,791274,1,1,1,'S',1,0.990738,386,700028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2884, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2910, \"small_tick_hit\": 437}}',30.6652,153927164,22055460,NULL,'2016-01-24 07:05:28',1453619128,NULL),(1900861636,2556820,2,329500,0,1,1,'S',1,0.996769,212,1189644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',30.6653,131020388,979881,NULL,'2014-03-23 11:54:42',1395575682,NULL),(1901373285,2556820,2,97395,0,1,1,'X',1,1,408,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 172}}',30.7554,131834038,4131728,NULL,'2014-04-18 07:40:55',1397806855,NULL),(1905674285,2556820,2,306683,1,1,1,'A',1,0.972663,257,572480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 998, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',30.8097,137963472,3668100,NULL,'2014-10-05 00:26:59',1412468819,NULL),(1900776174,2556820,2,315551,0,1,1,'X',1,1,474,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.8704,130875612,5586134,NULL,'2014-03-19 07:36:44',1395214604,NULL),(1901326619,2556820,2,323904,0,1,1,'S',1,0.999208,593,1099521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 57, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 57, \"small_tick_hit\": 670}}',30.9038,131740809,6596572,NULL,'2014-04-15 11:48:36',1397562516,NULL),(1901853739,2556820,2,282871,0,1,1,'S',1,0.998559,273,887232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 103, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 103, \"small_tick_hit\": 244}}',30.9832,132456947,2114516,NULL,'2014-05-06 10:59:10',1399373950,NULL),(1902887619,2556820,2,174093,1,1,1,'S',1,0.997802,190,1185373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 265}}',31.0112,133921787,505416,NULL,'2014-06-15 12:16:58',1402834618,NULL),(1904073359,2556820,2,395954,1,1,1,'SH',1,0.996169,252,1254917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',31.0508,135702811,1403371,NULL,'2014-07-29 02:53:12',1406602392,NULL),(1900685460,2556820,2,133132,0,1,1,'X',1,1,439,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',31.0615,130824857,4746554,NULL,'2014-03-17 11:49:48',1395056988,NULL),(1912880310,2556820,2,679131,1,1,1,'A',1,0.963068,229,256008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 837, \"large_tick_hit\": 86, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 86, \"small_tick_hit\": 96}}',31.2111,149717162,1786820,NULL,'2015-08-28 11:19:48',1440760788,NULL),(1936633214,2556820,2,50913,1,1,1,'S',1,0.985959,95,705761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 212}}',31.2611,181717948,970261,NULL,'2019-07-06 15:03:17',1562425397,NULL),(1900257244,2556820,2,83302,0,1,1,'X',1,1,248,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 236}}',31.2769,130139428,1500320,NULL,'2014-02-24 01:10:37',1393204237,NULL),(1901253161,2556820,2,123417,0,1,1,'S',1,0.992366,537,797961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 981, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',31.3469,131571083,9849582,NULL,'2014-04-10 11:36:47',1397129807,NULL),(1900997710,2556820,2,284744,1,1,1,'S',1,0.9988,335,1189401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 71, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 71, \"small_tick_hit\": 498}}',31.3555,131197405,1355441,NULL,'2014-03-29 09:36:25',1396085785,NULL),(1909302057,2556820,2,505418,0,1,1,'S',1,0.981324,131,676538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 410, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',31.3653,144591620,929282,NULL,'2015-03-14 11:18:41',1426331921,NULL),(1901609263,2556820,2,219312,1,1,1,'S',1,0.995508,420,1211748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 123, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 123, \"small_tick_hit\": 693}}',31.3891,132092149,1994259,NULL,'2014-04-26 00:20:18',1398471618,NULL),(1901830742,2556820,2,134569,1,1,1,'S',1,0.996737,245,1189626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 95, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 95, \"small_tick_hit\": 368}}',31.4581,132512511,664085,NULL,'2014-05-08 11:18:12',1399547892,NULL),(1902136913,2556820,2,64713,1,1,1,'SH',1,0.996276,146,1322673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',31.4874,132834616,380778,NULL,'2014-05-18 02:11:25',1400379085,NULL),(1902384232,2556820,2,127646,0,1,1,'X',1,1,327,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',31.4999,133276992,2687306,NULL,'2014-05-30 11:56:02',1401450962,NULL),(1902761482,2556820,2,241185,0,1,1,'S',1,0.99888,408,1081969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',31.6246,133816781,3173858,NULL,'2014-06-13 07:18:18',1402643898,NULL),(1902387073,2556820,2,48335,1,1,1,'X',1,1,290,1084636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 422}}',31.6475,133321665,1766817,NULL,'2014-05-31 12:42:40',1401540160,NULL),(1910824793,2556820,2,13668,1,1,1,'S',1,0.994301,366,1075633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 66, \"small_tick_hit\": 1902, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 66, \"small_tick_hit\": 1915}}',31.6581,146827500,1606427,NULL,'2015-05-28 13:01:22',1432818082,NULL),(1900673313,2556820,2,295984,0,1,1,'X',1,1,677,1083122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',31.7786,130937792,3718269,NULL,'2014-03-21 11:14:30',1395400470,NULL),(1902582281,2556820,2,188123,1,1,1,'S',1,0.998514,263,1185246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 51, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 51, \"small_tick_hit\": 410}}',31.8763,133529642,884914,NULL,'2014-06-06 01:45:41',1402019141,NULL),(1900185967,2556820,2,133439,0,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',31.9361,130116389,3289174,NULL,'2014-02-23 09:48:42',1393148922,NULL),(1901751090,2556820,2,18801,0,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',31.9566,132425848,4733080,NULL,'2014-05-05 08:57:55',1399280275,NULL),(1904589063,2556820,2,191203,1,1,1,'X',1,1,466,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',32.0131,136366621,5292124,NULL,'2014-08-16 12:39:35',1408192775,NULL),(1900246310,2556820,2,215341,0,1,1,'X',1,1,245,1077973,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',32.0807,130174894,1676668,NULL,'2014-02-25 10:16:35',1393323395,NULL),(1901137745,2556820,2,167013,0,1,1,'S',1,0.999264,584,1091146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}}',32.1916,131489198,5444234,NULL,'2014-04-07 11:03:15',1396868595,NULL),(1905343550,2556820,2,68518,1,1,1,'XH',1,1,272,1165215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 542}}',32.1919,137481532,1682651,NULL,'2014-09-19 11:04:21',1411124661,NULL),(1899159574,2556820,2,88320,0,1,1,'X',1,1,322,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',32.2841,126141547,2503672,NULL,'2014-01-04 06:53:48',1388818428,NULL),(1927614938,2556820,2,572051,1,1,1,'A',1,0.979681,174,583697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1224, \"large_tick_hit\": 60, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 60, \"small_tick_hit\": 66}}',32.3145,169789099,3799601,NULL,'2017-10-17 12:15:32',1508242532,NULL),(1901132843,2556820,2,81899,0,1,1,'S',1,0.998951,346,1074749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 606, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 607}}',32.3498,131490333,3299813,NULL,'2014-04-07 12:03:05',1396872185,NULL),(1901186402,2556820,2,131495,0,1,1,'S',1,0.999278,731,959722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 654, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 655}}',32.3704,131514497,12987624,NULL,'2014-04-08 10:23:41',1396952621,NULL),(1918869282,2556820,2,845538,1,1,1,'XH',1,1,186,1142655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 377}}',32.5496,158215222,1043665,NULL,'2016-06-19 12:34:51',1466339691,NULL),(1934198646,2556820,2,1231420,1,1,1,'S',1,0.981871,544,644946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2578, \"large_tick_hit\": 24, \"small_tick_hit\": 756, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2620, \"large_tick_hit\": 24, \"small_tick_hit\": 776}}',32.6255,178422969,20671980,NULL,'2018-12-15 08:59:02',1544864342,NULL),(1936647409,2556820,2,1183809,1,1,1,'A',1,0.962929,238,530775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 896, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',32.6912,181718156,2966290,NULL,'2019-07-06 15:15:47',1562426147,NULL),(1901667989,2556820,2,67502,1,1,1,'XH',1,1,162,1337876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 24, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 24, \"small_tick_hit\": 239}}',32.7519,132094106,442770,NULL,'2014-04-26 01:33:46',1398476026,NULL),(1902326193,2556820,2,162944,1,1,1,'X',1,1,269,1186009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 66, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 66, \"small_tick_hit\": 374}}',32.8944,133042597,871229,NULL,'2014-05-24 06:33:15',1400913195,NULL),(1900302453,2556820,2,170799,0,1,1,'S',1,0.995138,494,845591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 876, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 3, \"small_tick_hit\": 881}}',32.9268,130263215,8662188,NULL,'2014-02-28 10:15:15',1393582515,NULL),(1901720259,2556820,2,75736,1,1,1,'X',1,1,319,1207056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 64, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 64, \"small_tick_hit\": 420}}',32.9272,132358405,1366140,NULL,'2014-05-03 12:26:49',1399120009,NULL),(1935141489,2556820,2,1308993,1,1,1,'S',1,0.984496,617,663969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1903, \"large_tick_hit\": 31, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1935, \"large_tick_hit\": 31, \"small_tick_hit\": 485}}',32.9798,179814319,16569270,NULL,'2019-03-09 14:05:22',1552140322,NULL),(1901298377,2556820,2,55552,0,1,1,'S',1,0.998084,253,1087021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 269}}',33.0492,131516691,1390843,NULL,'2014-04-08 12:08:30',1396958910,NULL),(1903022911,2556820,2,130254,1,1,1,'S',1,0.997059,400,1191650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 188, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 188, \"small_tick_hit\": 280}}',33.102,134190126,1371860,NULL,'2014-06-22 01:37:58',1403401078,NULL),(1899038081,2556820,2,150056,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 131}}',33.1319,125881127,4129238,NULL,'2014-01-02 12:15:56',1388664956,NULL),(1901448519,2556820,2,28772,0,1,1,'X',1,1,408,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',33.1668,132008381,5089090,NULL,'2014-04-23 08:07:01',1398240421,NULL),(1901099446,2556820,2,138977,0,1,1,'S',1,0.998561,345,965777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 350}}',33.1886,131325370,2924218,NULL,'2014-04-02 11:45:57',1396439157,NULL),(1900608112,2556820,2,34997,0,1,1,'X',1,1,661,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 108}}',33.2187,130606122,10699540,NULL,'2014-03-10 10:53:59',1394448839,NULL),(1913867280,2556820,2,673968,1,1,1,'S',1,0.996027,232,1190508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 523}}',33.2384,151198088,1255155,NULL,'2015-10-25 11:24:18',1445772258,NULL),(1900371444,2556820,2,97810,0,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',33.2971,130301386,2459546,NULL,'2014-03-01 10:16:59',1393669019,NULL),(1917970115,2556820,2,698249,1,1,1,'S',1,0.985414,304,318072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1843, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',33.407,156998827,4536352,NULL,'2016-05-11 12:16:31',1462968991,NULL),(1900002672,2556820,2,181378,0,1,1,'XH',1,1,305,1213359,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',33.4619,129684274,867549,NULL,'2014-02-09 00:27:06',1391905626,NULL),(1903481704,2556820,2,167885,1,1,1,'X',1,1,454,1073280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 32, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 32, \"small_tick_hit\": 394}}',33.4779,134813435,5018263,NULL,'2014-07-07 05:20:42',1404710442,NULL),(1901202839,2556820,2,304447,1,1,1,'S',1,0.995865,591,1182236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 128, \"small_tick_hit\": 854, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 128, \"small_tick_hit\": 859}}',33.6111,131544732,4082892,NULL,'2014-04-09 11:43:45',1397043825,NULL),(1900186113,2556820,2,133441,0,1,1,'X',1,1,378,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',33.6723,130116566,3209018,NULL,'2014-02-23 09:56:09',1393149369,NULL),(1899769392,2556820,2,142621,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',33.6792,129292534,3057980,NULL,'2014-01-28 10:09:14',1390903754,NULL),(1915958553,2556820,2,391521,0,1,1,'X',1,1,400,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,154011751,3956628,NULL,'2016-01-27 04:59:45',1453870785,NULL),(1901239419,2556820,2,33669,0,1,1,'S',1,0.989286,221,1178895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',33.8267,131599019,909949,NULL,'2014-04-11 10:56:46',1397213806,NULL),(1900779906,2556820,2,85107,0,1,1,'S',1,0.998331,256,1083885,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',33.8313,130793305,1257960,NULL,'2014-03-16 11:35:50',1394969750,NULL),(1902531541,2556820,2,20992,0,1,1,'X',1,1,142,1088090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',33.8761,133528887,489996,NULL,'2014-06-06 01:16:19',1402017379,NULL),(1901500495,2556820,2,123528,0,1,1,'S',1,0.998205,217,1089440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',33.9019,131984003,1024715,NULL,'2014-04-22 11:38:37',1398166717,NULL),(1900694189,2556820,2,89307,0,1,1,'X',1,1,281,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',33.905,130788793,1909428,NULL,'2014-03-16 08:47:45',1394959665,NULL),(1900861223,2556820,2,329498,0,1,1,'S',1,0.998557,317,967892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 376}}',33.9396,131020258,2536210,NULL,'2014-03-23 11:50:34',1395575434,NULL),(1936621339,2556820,2,853736,1,1,1,'SH',1,0.987805,152,1117426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 149}}',33.9555,181678112,737046,NULL,'2019-07-03 23:58:22',1562198302,NULL),(1901216217,2556820,2,31211,0,1,1,'S',1,0.990385,271,1080561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}}',34.0213,131634765,1135539,NULL,'2014-04-12 10:16:00',1397297760,NULL),(1901378143,2556820,2,142726,1,1,1,'S',1,0.994852,297,1190423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 480}}',34.0327,131833436,1126594,NULL,'2014-04-18 07:10:02',1397805002,NULL),(1900824931,2556820,2,155241,1,1,1,'S',1,0.998428,228,1207667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 56, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 56, \"small_tick_hit\": 408}}',34.1811,131102094,752791,NULL,'2014-03-26 07:33:11',1395819191,NULL),(1900976182,2556820,2,95690,0,1,1,'X',1,1,264,1079480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',34.1858,131157361,1311176,NULL,'2014-03-28 07:32:55',1395991975,NULL),(1904808198,2556820,2,109379,1,1,1,'SH',1,0.997932,403,1144295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 68, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 68, \"small_tick_hit\": 564}}',34.1859,136810962,3994993,NULL,'2014-08-29 10:30:30',1409308230,NULL),(1900478088,2556820,2,162268,1,1,1,'S',1,0.998339,318,1077865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 284}}',34.207,130405513,2602051,NULL,'2014-03-04 07:55:23',1393919723,NULL),(1901110395,2556820,2,78434,0,1,1,'S',1,0.994681,370,1080994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 570}}',34.2524,131380058,1575121,NULL,'2014-04-04 10:19:24',1396606764,NULL),(1900294870,2556820,2,169608,0,1,1,'X',1,1,456,1091519,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',34.3182,130295779,2566717,NULL,'2014-03-01 06:18:11',1393654691,NULL),(1902317234,2556820,2,39655,1,1,1,'S',1,0.994214,370,1193151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 93, \"small_tick_hit\": 661, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 93, \"small_tick_hit\": 667}}',34.4067,133006234,1655069,NULL,'2014-05-23 08:20:16',1400833216,NULL),(1900469428,2556820,2,94771,0,1,1,'S',1,0.996764,302,962755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 316}}',34.4123,130524977,2178752,NULL,'2014-03-08 05:50:02',1394257802,NULL),(1905298177,2556820,2,1562,0,1,1,'S',1,0.98411,415,830712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 737, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 204}}',34.4279,137424641,6639600,NULL,'2014-09-17 08:14:39',1410941679,NULL),(1901634263,2556820,2,291592,0,1,1,'S',1,0.998089,758,916913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 714, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 715}}',34.4442,132212723,14273416,NULL,'2014-04-29 11:35:15',1398771315,NULL),(1913464610,2556820,2,555797,1,1,1,'S',1,0.983575,407,608381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2012, \"small_tick_hit\": 24, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',34.4502,150441729,10532940,NULL,'2015-09-26 13:21:57',1443273717,NULL),(1902526817,2556820,2,85650,1,1,1,'S',1,0.995377,182,1186631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 8, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 8, \"small_tick_hit\": 467}}',34.4746,133438512,540156,NULL,'2014-06-03 11:22:06',1401794526,NULL),(1901730071,2556820,2,162598,1,1,1,'S',1,0.998162,576,1181757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 158, \"small_tick_hit\": 1053, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 158, \"small_tick_hit\": 1056}}',34.5389,132352607,3572078,NULL,'2014-05-03 09:02:36',1399107756,NULL),(1901099690,2556820,2,308557,0,1,1,'X',1,1,245,1086790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',34.5717,131490018,1269217,NULL,'2014-04-07 11:46:41',1396871201,NULL),(1902212400,2556820,2,291563,1,1,1,'X',1,1,502,1078604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 119, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 119, \"small_tick_hit\": 531}}',34.6503,133053779,4064758,NULL,'2014-05-24 12:36:25',1400934985,NULL),(1903076256,2556820,2,73759,1,1,1,'S',1,0.998185,417,1200174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 685}}',34.6541,134277870,1932214,NULL,'2014-06-24 06:34:49',1403591689,NULL),(1901176716,2556820,2,295657,1,1,1,'S',1,0.997783,251,1085352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 200}}',34.788,131454444,1262937,NULL,'2014-04-06 08:20:12',1396772412,NULL),(1899903288,2556820,2,85015,0,1,1,'S',1,0.992366,173,1184647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 220}}',34.8742,129695179,400685,NULL,'2014-02-09 07:57:38',1391932658,NULL),(1911360138,2556820,2,66359,1,1,1,'SH',1,0.986928,165,1257015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}}',34.9603,147516732,331881,NULL,'2015-06-19 13:50:53',1434721853,NULL),(1901470358,2556820,2,76441,0,1,1,'X',1,1,532,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 23, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',35.2772,131880842,6611634,NULL,'2014-04-19 12:01:50',1397908910,NULL),(1912605220,2556820,2,533077,0,1,1,'S',1,0.981352,111,736284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',35.3196,149307916,473464,NULL,'2015-08-14 11:36:25',1439552185,NULL),(1901285549,2556820,2,148827,0,1,1,'X',1,1,745,1110207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 278, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 278, \"small_tick_hit\": 429}}',35.3714,131677187,7530562,NULL,'2014-04-13 11:01:47',1397386907,NULL),(1904391428,2556820,2,315661,1,1,1,'S',1,0.999126,461,1199474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 153, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 153, \"small_tick_hit\": 683}}',35.4037,136112412,2180981,NULL,'2014-08-09 09:59:34',1407578374,NULL),(1905318942,2556820,2,64518,1,1,1,'XH',1,1,282,1149034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 291}}',35.4964,137481442,1901496,NULL,'2014-09-19 11:00:44',1411124444,NULL),(1919610572,2556820,2,709928,1,1,1,'XH',1,1,125,1141066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',35.6399,159073116,480025,NULL,'2016-07-16 11:40:19',1468669219,NULL),(1903127531,2556820,2,172968,0,1,1,'S',1,0.992089,210,730466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 156}}',35.6415,134399682,1681892,NULL,'2014-06-27 10:40:36',1403865636,NULL),(1915913738,2556820,2,846257,1,1,1,'X',1,1,658,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',35.683,153899592,10426346,NULL,'2016-01-23 13:57:00',1453557420,NULL),(1902928005,2556820,2,38040,1,1,1,'X',1,1,460,1081616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 76, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 76, \"small_tick_hit\": 390}}',35.7365,133997382,3482410,NULL,'2014-06-17 10:17:49',1403000269,NULL),(1905354637,2556820,2,236955,1,1,1,'S',1,0.997877,374,1185873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 54, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 54, \"small_tick_hit\": 568}}',35.7473,137428472,1789653,NULL,'2014-09-17 11:51:07',1410954667,NULL),(1926954300,2556820,2,611753,1,1,1,'S',1,0.9809,184,590856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1063, \"large_tick_hit\": 59, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 59, \"small_tick_hit\": 320}}',35.788,169003997,4090140,NULL,'2017-09-09 02:17:02',1504923422,NULL),(1901907484,2556820,2,35933,1,1,1,'S',1,0.998853,298,1191841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 574}}',35.791,132565785,2003798,NULL,'2014-05-10 01:44:28',1399686268,NULL),(1911137820,2556820,2,465454,1,1,1,'S',1,0.98791,747,694241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2933, \"large_tick_hit\": 21, \"small_tick_hit\": 723, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',35.8024,147207385,31264710,NULL,'2015-06-09 11:46:12',1433850372,NULL),(1900469613,2556820,2,94779,0,1,1,'S',1,0.998047,214,1085281,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',35.8989,130494417,956573,NULL,'2014-03-07 11:30:05',1394191805,NULL),(1911185020,2556820,2,341,1,1,1,'X',1,1,202,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',35.9403,147422885,1053696,NULL,'2015-06-16 12:17:43',1434457063,NULL),(1899561824,2556820,2,10819,0,1,1,'X',1,1,430,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,128611006,3629296,NULL,'2014-01-23 05:32:40',1390455160,NULL),(1901166044,2556820,2,66465,0,1,1,'X',1,1,490,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',35.9723,131417324,7272310,NULL,'2014-04-05 10:29:16',1396693756,NULL),(1915238932,2556820,2,344892,0,1,1,'A',1,0.974288,265,571581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1192, \"large_tick_hit\": 41, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 41, \"small_tick_hit\": 176}}',36.0046,153043688,5772110,NULL,'2015-12-27 05:33:04',1451194384,NULL),(1903577842,2556820,2,320803,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',36.06,134854459,563954,NULL,'2014-07-08 06:15:12',1404800112,NULL),(1900567820,2556820,2,178488,0,1,1,'X',1,1,687,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 43, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 43, \"small_tick_hit\": 594}}',36.1348,130712261,10847356,NULL,'2014-03-14 09:57:28',1394791048,NULL),(1901108753,2556820,2,33712,0,1,1,'S',1,0.997698,627,961775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 242}}',36.2012,131445169,9144740,NULL,'2014-04-06 02:32:33',1396751553,NULL),(1901063438,2556820,2,133681,0,1,1,'S',1,0.996528,369,1073573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 495}}',36.2451,131455878,2373834,NULL,'2014-04-06 09:17:12',1396775832,NULL),(1901469953,2556820,2,117426,0,1,1,'X',1,1,618,1086771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',36.2786,131881597,5960500,NULL,'2014-04-19 12:28:29',1397910509,NULL),(1901372531,2556820,2,219313,0,1,1,'X',1,1,776,989376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}}',36.3157,131839131,13529062,NULL,'2014-04-18 11:21:04',1397820064,NULL),(1899728065,2556820,2,95390,0,1,1,'X',1,1,384,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',36.3603,129291483,3614548,NULL,'2014-01-28 09:56:02',1390902962,NULL),(1904642201,2556820,2,173250,1,1,1,'S',1,0.999495,578,1197319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 14, \"small_tick_hit\": 1401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 14, \"small_tick_hit\": 1402}}',36.7086,136392853,7217257,NULL,'2014-08-17 04:17:00',1408249020,NULL),(1900625255,2556820,2,223401,1,1,1,'S',1,0.993378,206,1185000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 247}}',36.8277,130734745,587391,NULL,'2014-03-15 00:58:21',1394845101,NULL),(1901090238,2556820,2,161319,0,1,1,'S',1,0.995708,832,920505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 924, \"small_tick_hit\": 700, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',36.8756,131447163,17049680,NULL,'2014-04-06 03:37:44',1396755464,NULL),(1901626344,2556820,2,124217,0,1,1,'S',1,0.990341,420,716432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1181, \"large_tick_hit\": 213, \"small_tick_hit\": 554, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 213, \"small_tick_hit\": 558}}',36.8797,132240694,6373124,NULL,'2014-04-30 10:59:11',1398855551,NULL),(1900502078,2556820,2,83000,1,1,1,'S',1,0.995885,170,1186888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',36.9107,130439745,484315,NULL,'2014-03-05 12:46:06',1394023566,NULL),(1902608452,2556820,2,29954,0,1,1,'X',1,1,451,1090641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',37.0417,133674388,5596957,NULL,'2014-06-09 11:02:15',1402311735,NULL),(1901555732,2556820,2,173157,0,1,1,'X',1,1,636,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',37.1389,131984402,9624842,NULL,'2014-04-22 11:54:42',1398167682,NULL),(1903315310,2556820,2,288323,0,1,1,'S',1,0.986644,245,690361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 760, \"large_tick_hit\": 134, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 134, \"small_tick_hit\": 293}}',37.1418,134477753,2843576,NULL,'2014-06-29 03:07:15',1404011235,NULL),(1899936277,2556820,2,169316,0,1,1,'S',1,0.998438,385,961467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 255}}',37.179,129803032,3297988,NULL,'2014-02-13 12:36:39',1392294999,NULL),(1901194537,2556820,2,87733,0,1,1,'X',1,1,696,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',37.196,131627439,8944420,NULL,'2014-04-12 05:16:17',1397279777,NULL),(1902959824,2556820,2,74891,0,1,1,'X',1,1,333,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',37.208,133964175,3433500,NULL,'2014-06-16 12:50:28',1402923028,NULL),(1901166926,2556820,2,172617,0,1,1,'X',1,1,663,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 562}}',37.287,131411191,9002764,NULL,'2014-04-05 06:41:44',1396680104,NULL),(1901402547,2556820,2,346508,1,1,1,'S',1,0.995215,255,1183239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 66, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 66, \"small_tick_hit\": 372}}',37.3649,131806312,762089,NULL,'2014-04-17 12:33:25',1397738005,NULL),(1899574541,2556820,2,310541,0,1,1,'S',1,0.999275,746,963729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',37.3934,128856488,11645284,NULL,'2014-01-25 07:56:44',1390636604,NULL),(1902241429,2556820,2,328703,1,1,1,'S',1,0.995998,596,1192826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 200, \"small_tick_hit\": 1146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 200, \"small_tick_hit\": 1153}}',37.4284,133079019,3528358,NULL,'2014-05-25 01:19:45',1400980785,NULL),(1905329486,2556820,2,136749,0,1,1,'S',1,0.982565,216,628053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',37.4777,137481971,2670336,NULL,'2014-09-19 11:22:38',1411125758,NULL),(1900608266,2556820,2,218922,0,1,1,'X',1,1,335,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 88, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 88, \"small_tick_hit\": 181}}',37.5601,130712947,2111722,NULL,'2014-03-14 10:31:24',1394793084,NULL),(1913050634,2556820,2,743688,0,1,1,'SH',1,0.987113,174,715367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',37.6173,149952572,1574654,NULL,'2015-09-06 09:13:57',1441530837,NULL),(1906457442,2556820,2,360787,1,1,1,'SH',1,0.998008,231,1256137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',37.6234,139054410,1204195,NULL,'2014-11-08 10:45:25',1415443525,NULL),(1918958591,2556820,2,828102,1,1,1,'SH',1,0.997812,218,1141880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 239}}',37.6561,158112166,1418583,NULL,'2016-06-16 12:25:58',1466079958,NULL),(1899127260,2556820,2,241763,0,1,1,'X',1,1,459,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 300}}',37.6649,125736775,5177244,NULL,'2014-01-01 09:32:01',1388568721,NULL),(1901480102,2556820,2,10820,0,1,1,'S',1,0.997114,573,963662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',37.8086,131913268,6296000,NULL,'2014-04-20 07:03:33',1397977413,NULL),(1902068324,2556820,2,90780,0,1,1,'S',1,0.994536,218,957902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 148}}',37.8439,132681363,1473020,NULL,'2014-05-13 11:31:09',1399980669,NULL),(1901989286,2556820,2,320813,1,1,1,'X',1,1,497,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}}',37.8674,132703217,5377218,NULL,'2014-05-14 06:52:25',1400050345,NULL),(1900697541,2556820,2,90183,0,1,1,'X',1,1,438,1099029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 636}}',37.9053,130934039,4044185,NULL,'2014-03-21 08:01:03',1395388863,NULL),(1901165947,2556820,2,66463,0,1,1,'X',1,1,458,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 20, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 20, \"small_tick_hit\": 111}}',37.919,131417949,6148550,NULL,'2014-04-05 10:54:21',1396695261,NULL),(1901059275,2556820,2,298911,0,1,1,'S',1,0.999031,412,1185023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',37.9595,131413987,2086418,NULL,'2014-04-05 08:30:33',1396686633,NULL),(1902526254,2556820,2,342421,1,1,1,'X',1,1,489,1204682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 138, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 138, \"small_tick_hit\": 757}}',37.9835,133535624,2686561,NULL,'2014-06-06 06:05:45',1402034745,NULL),(1905812673,2556820,2,165246,1,1,1,'S',1,0.998988,340,1186662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 82, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 82, \"small_tick_hit\": 648}}',38.0504,138181558,1347148,NULL,'2014-10-12 01:28:35',1413077315,NULL),(1904874018,2556820,2,59726,1,1,1,'SH',1,0.997059,266,1127744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',38.2395,136807272,1790181,NULL,'2014-08-29 08:04:06',1409299446,NULL),(1902529928,2556820,2,20674,0,1,1,'X',1,1,290,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 26}}',38.2676,133528984,2574500,NULL,'2014-06-06 01:20:10',1402017610,NULL),(1900911731,2556820,2,360786,0,1,1,'S',1,0.998252,348,957569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 222}}',38.368,131021271,3025808,NULL,'2014-03-23 12:22:25',1395577345,NULL),(1912247546,2556820,2,529285,1,1,1,'A',1,0.974652,249,561493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1008, \"large_tick_hit\": 21, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',38.4047,148790051,3692250,NULL,'2015-07-28 02:32:44',1438050764,NULL),(1909678015,2556820,2,59191,1,1,1,'S',1,0.998536,322,1210606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 361}}',38.4262,145114206,2382851,NULL,'2015-04-02 08:26:50',1427963210,NULL),(1902000733,2556820,2,64267,0,1,1,'A',1,0.972886,556,348104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1151, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',38.4482,132704037,6213260,NULL,'2014-05-14 07:49:14',1400053754,NULL),(1901157981,2556820,2,65390,0,1,1,'X',1,1,698,1085251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',38.4537,131444608,8724929,NULL,'2014-04-06 02:14:17',1396750457,NULL),(1904515122,2556820,2,95,1,1,1,'S',1,0.991561,139,1074570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 13, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 13, \"small_tick_hit\": 98}}',38.4829,136289011,412242,NULL,'2014-08-14 09:32:26',1408008746,NULL),(1900744895,2556820,2,124028,0,1,1,'X',1,1,367,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',38.6213,130820896,3169434,NULL,'2014-03-17 07:58:31',1395043111,NULL),(1902173866,2556820,2,24745,0,1,1,'X',1,1,331,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',38.7794,132914987,2727172,NULL,'2014-05-20 10:56:25',1400583385,NULL),(1901275723,2556820,2,99254,0,1,1,'S',1,0.999225,765,961203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}}',38.789,131668288,14652370,NULL,'2014-04-13 05:26:12',1397366772,NULL),(1904110409,2556820,2,336278,0,1,1,'X',1,1,270,1078187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',38.7896,135674870,1926340,NULL,'2014-07-28 10:10:56',1406542256,NULL),(1901324893,2556820,2,176857,1,1,1,'S',1,0.994845,370,1180636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 111, \"small_tick_hit\": 595, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 111, \"small_tick_hit\": 600}}',38.7908,131770081,1466653,NULL,'2014-04-16 10:35:10',1397644510,NULL),(1919494597,2556820,2,829903,1,1,1,'A',1,0.976,196,581245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 915, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 8, \"small_tick_hit\": 304}}',38.7971,158827734,2431898,NULL,'2016-07-08 11:42:35',1467978155,NULL),(1899686715,2556820,2,284076,0,1,1,'S',1,0.995208,332,967752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',38.8234,129260897,2775230,NULL,'2014-01-28 03:23:59',1390879439,NULL),(1900922548,2556820,2,314669,0,1,1,'X',1,1,307,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',38.8639,130971844,1958900,NULL,'2014-03-22 07:59:16',1395475156,NULL),(1902265206,2556820,2,82885,1,1,1,'X',1,1,271,1083131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 135}}',38.8647,133052726,2075515,NULL,'2014-05-24 12:10:54',1400933454,NULL),(1901689376,2556820,2,308504,0,1,1,'S',1,0.998201,319,1184587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 158, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 158, \"small_tick_hit\": 237}}',38.9681,132212844,811235,NULL,'2014-04-29 11:40:39',1398771639,NULL),(1899759101,2556820,2,40607,0,1,1,'S',1,0.996686,755,975203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 27, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 27, \"small_tick_hit\": 452}}',39.0358,129342467,13524260,NULL,'2014-01-29 05:49:24',1390974564,NULL),(1902159789,2556820,2,209632,0,1,1,'X',1,1,381,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',39.041,132913916,3602162,NULL,'2014-05-20 10:04:46',1400580286,NULL),(1902028644,2556820,2,333416,0,1,1,'S',1,0.99851,332,959427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',39.0534,132735667,2722380,NULL,'2014-05-15 10:11:39',1400148699,NULL),(1900827081,2556820,2,58911,0,1,1,'S',1,0.994329,504,1029010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"small_tick_hit\": 985, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 993}}',39.0687,131106172,5566532,NULL,'2014-03-26 11:18:41',1395832721,NULL),(1900732224,2556820,2,277858,1,1,1,'S',1,0.998403,243,1186129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 383}}',39.1391,130787624,734039,NULL,'2014-03-16 08:02:16',1394956936,NULL),(1902264841,2556820,2,34046,1,1,1,'S',1,0.991438,317,1193284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',39.1943,133174095,2289362,NULL,'2014-05-27 12:40:54',1401194454,NULL),(1899697824,2556820,2,236767,0,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',39.343,129306777,4528276,NULL,'2014-01-28 12:30:09',1390912209,NULL),(1911855289,2556820,2,18779,1,1,1,'S',1,0.99359,168,1183632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',39.6099,148212306,434155,NULL,'2015-07-10 11:31:42',1436527902,NULL),(1901057597,2556820,2,132655,0,1,1,'X',1,1,462,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 93, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 93, \"small_tick_hit\": 262}}',39.6121,131443656,3592500,NULL,'2014-04-06 01:42:47',1396748567,NULL),(1902962453,2556820,2,42906,1,1,1,'X',1,1,466,1185761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 146, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 146, \"small_tick_hit\": 572}}',39.649,133997258,2306370,NULL,'2014-06-17 10:13:56',1403000036,NULL),(1901389594,2556820,2,82044,1,1,1,'S',1,0.993056,259,1181958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 599, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 605}}',39.692,131708327,1021532,NULL,'2014-04-14 10:32:55',1397471575,NULL),(1901437265,2556820,2,130917,1,1,1,'X',1,1,494,1190253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 157, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 157, \"small_tick_hit\": 601}}',39.7013,131708418,3691860,NULL,'2014-04-14 10:37:32',1397471852,NULL),(1901157606,2556820,2,190046,1,1,1,'S',1,0.990177,239,1183204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',39.7843,131455252,1297324,NULL,'2014-04-06 08:51:58',1396774318,NULL),(1910371783,2556820,2,622987,1,1,1,'S',1,0.997183,156,1073961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',39.8497,146175939,674167,NULL,'2015-05-07 11:26:31',1430997991,NULL),(1900475680,2556820,2,95540,0,1,1,'X',1,1,309,1076678,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',39.8602,130405580,1989650,NULL,'2014-03-04 08:01:50',1393920110,NULL),(1901108833,2556820,2,62375,0,1,1,'S',1,0.999224,447,1085786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 22, \"small_tick_hit\": 841, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 22, \"small_tick_hit\": 842}}',39.8718,131377209,4035978,NULL,'2014-04-04 07:57:47',1396598267,NULL),(1901705987,2556820,2,29229,1,1,1,'S',1,0.996183,381,1098242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 663, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 667}}',39.8799,132336185,3136704,NULL,'2014-05-02 23:09:10',1399072150,NULL),(1901468543,2556820,2,76111,0,1,1,'X',1,1,782,1100521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',39.9194,132008293,9357067,NULL,'2014-04-23 08:00:16',1398240016,NULL),(1900793698,2556820,2,372954,1,1,1,'S',1,0.992857,288,1185359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 412}}',39.9363,130824057,1448573,NULL,'2014-03-17 11:10:20',1395054620,NULL),(1902508169,2556820,2,336208,1,1,1,'S',1,0.995529,563,1207909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 175, \"small_tick_hit\": 773, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 175, \"small_tick_hit\": 779}}',40.0328,133467854,3372178,NULL,'2014-06-04 08:07:36',1401869256,NULL),(1900563471,2556820,2,240093,0,1,1,'S',1,0.998559,392,1184766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',40.044,130573644,1017781,NULL,'2014-03-09 09:47:52',1394358472,NULL),(1901426037,2556820,2,164978,1,1,1,'S',1,0.994615,501,1202111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 112, \"small_tick_hit\": 792, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 112, \"small_tick_hit\": 799}}',40.0971,131840064,4395415,NULL,'2014-04-18 11:52:43',1397821963,NULL),(1902570089,2556820,2,26660,1,1,1,'S',1,0.988827,456,969595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 48, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',40.1188,133467048,4677184,NULL,'2014-06-04 07:21:29',1401866489,NULL),(1902435129,2556820,2,25571,1,1,1,'S',1,0.99359,286,990935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 24, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}}',40.1298,133271693,2215000,NULL,'2014-05-30 08:11:17',1401437477,NULL),(1934380459,2556820,2,1284220,1,1,1,'S',1,0.980401,441,642652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1650, \"large_tick_hit\": 35, \"small_tick_hit\": 466, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1679, \"large_tick_hit\": 35, \"small_tick_hit\": 480}}',40.1498,178676443,11762420,NULL,'2018-12-29 04:28:18',1546057698,NULL),(1905372883,2556820,2,169505,0,1,1,'S',1,0.988814,162,748432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',40.2518,137482431,1193336,NULL,'2014-09-19 11:41:18',1411126878,NULL),(1904688751,2556820,2,259301,1,1,1,'S',1,0.992248,450,1195958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 134, \"small_tick_hit\": 574, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 134, \"small_tick_hit\": 582}}',40.4035,136535902,3472763,NULL,'2014-08-21 11:25:24',1408620324,NULL),(1904766556,2556820,2,407192,1,1,1,'X',1,1,241,1186953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',40.406,136535929,1321729,NULL,'2014-08-21 11:26:46',1408620406,NULL),(1905396917,2556820,2,319547,1,1,1,'SH',1,0.998538,221,1256391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 463}}',40.5284,137478601,968020,NULL,'2014-09-19 08:02:49',1411113769,NULL),(1904895314,2556820,2,407261,1,1,1,'SH',1,0.993958,273,1255227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 389}}',40.5841,136681768,1566333,NULL,'2014-08-25 11:26:33',1408965993,NULL),(1903077351,2556820,2,188797,1,1,1,'X',1,1,539,1212945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 646}}',40.6386,134247019,4034802,NULL,'2014-06-23 11:27:32',1403522852,NULL),(1902665467,2556820,2,344491,1,1,1,'S',1,0.99899,554,971276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 106, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 106, \"small_tick_hit\": 436}}',40.6892,133709949,6158994,NULL,'2014-06-10 11:41:44',1402400504,NULL),(1901384259,2556820,2,338542,1,1,1,'S',1,0.992481,237,1199978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 74, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 74, \"small_tick_hit\": 428}}',40.7229,131709749,708990,NULL,'2014-04-14 11:38:37',1397475517,NULL),(1900985434,2556820,2,249002,1,1,1,'S',1,0.997022,518,1187856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 219, \"small_tick_hit\": 821, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 219, \"small_tick_hit\": 825}}',40.751,131232889,2470622,NULL,'2014-03-30 04:52:05',1396155125,NULL),(1900683154,2556820,2,57221,0,1,1,'S',1,0.984658,223,1178913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 483, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 494}}',40.7653,130821139,1105043,NULL,'2014-03-17 08:17:11',1395044231,NULL),(1902736401,2556820,2,1255,0,1,1,'S',1,0.99115,221,959410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',40.7688,133783689,1091082,NULL,'2014-06-12 10:39:14',1402569554,NULL),(1898642865,2556820,2,68944,0,1,1,'X',1,1,508,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 305}}',40.7967,123230016,1958256,NULL,'2013-12-15 02:17:18',1387073838,NULL),(1902670233,2556820,2,346064,1,1,1,'S',1,0.998636,301,1193147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 432}}',40.8007,133709842,1966255,NULL,'2014-06-10 11:37:39',1402400259,NULL),(1914695179,2556820,2,678652,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',40.8082,152267227,4474416,NULL,'2015-12-02 12:41:26',1449060086,NULL),(1900257794,2556820,2,83385,0,1,1,'S',1,0.997859,255,1081115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 212}}',40.9309,130175039,1358387,NULL,'2014-02-25 10:25:12',1393323912,NULL),(1901328093,2556820,2,324300,1,1,1,'S',1,0.999259,554,1200020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 155, \"small_tick_hit\": 795, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 155, \"small_tick_hit\": 796}}',40.9338,131766326,3382338,NULL,'2014-04-16 07:19:26',1397632766,NULL),(1901060507,2556820,2,176855,1,1,1,'S',1,0.990494,404,1179634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 91, \"small_tick_hit\": 638, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 91, \"small_tick_hit\": 648}}',41.0101,131323965,2865982,NULL,'2014-04-02 10:35:47',1396434947,NULL),(1903549491,2556820,2,36199,0,1,1,'S',1,0.995387,331,829160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 425}}',41.0172,134946337,5115750,NULL,'2014-07-10 11:15:10',1404990910,NULL),(1900288640,2556820,2,168840,0,1,1,'S',1,0.993912,284,1186288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 77, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 77, \"small_tick_hit\": 373}}',41.0398,130295972,1316180,NULL,'2014-03-01 06:27:12',1393655232,NULL),(1915928246,2556820,2,39650,1,1,1,'A',1,0.977012,261,719120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 686, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 12, \"small_tick_hit\": 245}}',41.0839,153988553,3446693,NULL,'2016-01-26 09:47:58',1453801678,NULL),(1904078945,2556820,2,325657,1,1,1,'SH',1,0.997253,222,1259508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 506}}',41.1049,135704247,1070307,NULL,'2014-07-29 03:58:33',1406606313,NULL),(1902314188,2556820,2,39514,0,1,1,'X',1,1,415,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',41.2136,133050018,4105906,NULL,'2014-05-24 10:47:45',1400928465,NULL),(1905542809,2556820,2,183539,1,1,1,'XH',1,1,327,1256415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}}',41.2511,137871004,1934385,NULL,'2014-10-02 07:34:28',1412235268,NULL),(1903592149,2556820,2,93842,0,1,1,'S',1,0.986411,218,661105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 860, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',41.4204,134986368,3378032,NULL,'2014-07-11 10:09:33',1405073373,NULL),(1902278837,2556820,2,105303,1,1,1,'S',1,0.998584,216,1195264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 9, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',41.4307,133053312,1081705,NULL,'2014-05-24 12:24:57',1400934297,NULL),(1902466824,2556820,2,132,0,1,1,'S',1,0.995802,261,999054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 79, \"small_tick_hit\": 822, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 79, \"small_tick_hit\": 826}}',41.5119,133505054,1516439,NULL,'2014-06-05 10:37:26',1401964646,NULL),(1903111070,2556820,2,147406,0,1,1,'SH',1,0.991611,333,1210456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 218, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 218, \"small_tick_hit\": 241}}',41.5661,134401338,735931,NULL,'2014-06-27 11:39:38',1403869178,NULL),(1903933429,2556820,2,135384,1,1,1,'S',1,0.995421,452,1189133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 158, \"small_tick_hit\": 635, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 158, \"small_tick_hit\": 640}}',41.5727,135379774,1998419,NULL,'2014-07-21 02:10:09',1405908609,NULL),(1899682490,2556820,2,75655,0,1,1,'S',1,0.995434,351,963499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 87}}',41.5839,129291767,2854870,NULL,'2014-01-28 09:59:30',1390903170,NULL),(1927273814,2556820,2,789765,1,1,1,'S',1,0.985037,317,614999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1604}}',41.5863,169253637,10078440,NULL,'2017-09-21 10:33:31',1505990011,NULL),(1912277678,2556820,2,25580,0,1,1,'S',1,0.987833,400,735465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 821, \"large_tick_hit\": 183, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 183, \"small_tick_hit\": 301}}',41.6529,148789968,6100046,NULL,'2015-07-28 02:28:03',1438050483,NULL),(1900673758,2556820,2,151679,1,1,1,'S',1,0.997731,579,1066976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 66, \"small_tick_hit\": 740, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 66, \"small_tick_hit\": 743}}',41.6584,130879446,5878645,NULL,'2014-03-19 11:15:05',1395227705,NULL),(1902329620,2556820,2,282223,1,1,1,'X',1,1,649,1199464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 187, \"small_tick_hit\": 1063}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 187, \"small_tick_hit\": 1063}}',41.6923,133042485,4486291,NULL,'2014-05-24 06:29:23',1400912963,NULL),(1900681468,2556820,2,87611,1,1,1,'S',1,0.992537,336,1193289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',41.7263,130880288,2492458,NULL,'2014-03-19 11:54:01',1395230041,NULL),(1900768862,2556820,2,38508,1,1,1,'S',1,0.991611,263,1190755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 333}}',41.7298,130852931,1385925,NULL,'2014-03-18 11:57:49',1395143869,NULL),(1902302940,2556820,2,110836,1,1,1,'S',1,0.998547,702,1092773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 30, \"small_tick_hit\": 672, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 30, \"small_tick_hit\": 674}}',41.7527,133170958,9663699,NULL,'2014-05-27 10:40:44',1401187244,NULL),(1906480492,2556820,2,145570,1,1,1,'XH',1,1,312,1267451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 104, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 104, \"small_tick_hit\": 422}}',41.7775,139051497,1660207,NULL,'2014-11-08 08:52:05',1415436725,NULL),(1905402299,2556820,2,361381,1,1,1,'XH',1,1,235,1264697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}}',41.793,137478506,981231,NULL,'2014-09-19 07:56:50',1411113410,NULL),(1901718964,2556820,2,181204,1,1,1,'S',1,0.997481,326,1181467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 468}}',41.8057,132392408,1467296,NULL,'2014-05-04 08:17:23',1399191443,NULL),(1901058064,2556820,2,205105,0,1,1,'X',1,1,449,1188374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}}',41.8275,131443910,1503068,NULL,'2014-04-06 01:51:41',1396749101,NULL),(1926852100,2556820,2,202756,1,1,1,'S',1,0.986758,282,647750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1413, \"large_tick_hit\": 211, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 211, \"small_tick_hit\": 242}}',41.8521,168817369,7603230,NULL,'2017-08-31 13:29:42',1504186182,NULL),(1903114118,2556820,2,236372,1,1,1,'SH',1,0.988447,278,1250845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 492, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}}',41.8567,134323856,986483,NULL,'2014-06-25 11:39:26',1403696366,NULL),(1901141855,2556820,2,288341,1,1,1,'S',1,0.997717,483,1209005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 1265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 1269}}',41.9299,131454827,3488240,NULL,'2014-04-06 08:35:05',1396773305,NULL),(1903029315,2556820,2,245185,0,1,1,'X',1,1,370,1091941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',41.9913,134151250,2711425,NULL,'2014-06-21 05:33:07',1403328787,NULL),(1902231536,2556820,2,96006,0,1,1,'S',1,0.999128,759,969256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',42.0172,133042350,13764154,NULL,'2014-05-24 06:23:28',1400912608,NULL),(1900271320,2556820,2,146941,0,1,1,'X',1,1,431,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',42.1202,130139279,4579500,NULL,'2014-02-24 01:01:30',1393203690,NULL),(1901495718,2556820,2,122363,0,1,1,'S',1,0.998487,409,970937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 252}}',42.165,131984046,5172890,NULL,'2014-04-22 11:40:44',1398166844,NULL),(1901245618,2556820,2,19461,0,1,1,'S',1,0.997167,346,1079879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',42.2123,131635282,2928723,NULL,'2014-04-12 10:33:50',1397298830,NULL),(1909828741,2556820,2,525990,0,1,1,'S',1,0.996575,172,962742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',42.2317,145427434,1513737,NULL,'2015-04-12 09:04:35',1428829475,NULL),(1905556447,2556820,2,269781,1,1,1,'XH',1,1,470,1141720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',42.2461,137817005,4373282,NULL,'2014-09-30 08:01:07',1412064067,NULL),(1905341328,2556820,2,232639,1,1,1,'SH',1,0.988855,395,1247186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 581, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 592}}',42.249,137504863,2256284,NULL,'2014-09-20 02:11:39',1411179099,NULL),(1902606036,2556820,2,1146,0,1,1,'S',1,0.994915,608,1027872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 209, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',42.2611,133634946,5096882,NULL,'2014-06-08 10:41:33',1402224093,NULL),(1900674712,2556820,2,151904,0,1,1,'X',1,1,404,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',42.2692,130908720,4033066,NULL,'2014-03-20 11:16:23',1395314183,NULL),(1902016828,2556820,2,51695,1,1,1,'S',1,0.994526,379,1078149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 711, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 717}}',42.2707,132654463,2839876,NULL,'2014-05-12 12:07:10',1399896430,NULL),(1901829816,2556820,2,134488,0,1,1,'S',1,0.998379,377,964944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 240}}',42.3267,132456867,3531390,NULL,'2014-05-06 10:55:51',1399373751,NULL),(1901828892,2556820,2,56883,0,1,1,'S',1,0.99441,311,865995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 118, \"small_tick_hit\": 832, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 118, \"small_tick_hit\": 838}}',42.346,132481504,3021716,NULL,'2014-05-07 09:11:31',1399453891,NULL),(1901129064,2556820,2,21184,0,1,1,'S',1,0.995465,747,967172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 370, \"small_tick_hit\": 570, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 370, \"small_tick_hit\": 576}}',42.3481,131354207,5019500,NULL,'2014-04-03 12:38:26',1396528706,NULL),(1913969584,2556820,2,100659,0,1,1,'S',1,0.988964,261,878334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 737, \"small_tick_hit\": 428, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 437}}',42.3757,151197974,4615223,NULL,'2015-10-25 11:19:59',1445771999,NULL),(1936582084,2556820,2,27391,1,1,1,'X',1,1,187,1195718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 87, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 87, \"small_tick_hit\": 122}}',42.4538,181614063,364209,NULL,'2019-06-29 21:39:55',1561844395,NULL),(1900363120,2556820,2,181862,1,1,1,'X',1,1,330,1083780,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',42.4787,130199585,1655072,NULL,'2014-02-26 06:34:56',1393396496,NULL),(1900539232,2556820,2,52795,1,1,1,'X',1,1,169,1185780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 23, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 23, \"small_tick_hit\": 132}}',42.4818,130439566,555116,NULL,'2014-03-05 12:38:27',1394023107,NULL),(1901116743,2556820,2,79459,0,1,1,'X',1,1,343,1189071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',42.5062,131412737,2627948,NULL,'2014-04-05 07:45:22',1396683922,NULL),(1902213948,2556820,2,58700,1,1,1,'S',1,0.996865,551,1069567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 47, \"small_tick_hit\": 721, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 47, \"small_tick_hit\": 725}}',42.5489,133097295,3785297,NULL,'2014-05-25 10:57:55',1401015475,NULL),(1926956058,2556820,2,724015,1,1,1,'S',1,0.980357,314,586534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1336, \"large_tick_hit\": 23, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',42.6088,169003869,6842060,NULL,'2017-09-09 02:10:25',1504923025,NULL),(1911210758,2556820,2,560522,1,1,1,'S',1,0.987638,426,679541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1877, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',42.6506,147423823,12648370,NULL,'2015-06-16 12:56:33',1434459393,NULL),(1900356343,2556820,2,241323,0,1,1,'X',1,1,456,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',42.7432,130228596,5087554,NULL,'2014-02-27 06:44:47',1393483487,NULL),(1901050599,2556820,2,316622,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',42.7491,131157961,4902028,NULL,'2014-03-28 08:09:51',1395994191,NULL),(1905015638,2556820,2,42835,1,1,1,'S',1,0.998748,320,1215616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 89, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 89, \"small_tick_hit\": 479}}',42.8338,136892899,1326463,NULL,'2014-08-31 10:42:36',1409481756,NULL),(1905328683,2556820,2,338541,1,1,1,'SH',1,0.995798,311,1266447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 43, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',42.8555,137451810,2027232,NULL,'2014-09-18 08:14:55',1411028095,NULL),(1903502072,2556820,2,370612,1,1,1,'S',1,0.987692,427,684095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1672, \"large_tick_hit\": 11, \"small_tick_hit\": 564, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1693, \"large_tick_hit\": 11, \"small_tick_hit\": 571}}',42.9303,134981496,11574000,NULL,'2014-07-11 07:16:47',1405063007,NULL),(1901280359,2556820,2,258675,1,1,1,'S',1,0.991611,386,1178734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 796, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 806}}',42.9654,131516933,3220053,NULL,'2014-04-08 12:19:58',1396959598,NULL),(1901941913,2556820,2,132603,1,1,1,'S',1,0.999182,438,1185332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',42.9962,132512655,2166436,NULL,'2014-05-08 11:25:36',1399548336,NULL),(1900619412,2556820,2,186422,0,1,1,'X',1,1,406,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',43.0483,130712813,3372962,NULL,'2014-03-14 10:25:17',1394792717,NULL),(1900325148,2556820,2,175416,0,1,1,'S',1,0.999385,951,973946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}}',43.0699,130253148,18515360,NULL,'2014-02-28 01:51:22',1393552282,NULL),(1901064245,2556820,2,88396,0,1,1,'X',1,1,710,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',43.1669,131454668,12263416,NULL,'2014-04-06 08:29:09',1396772949,NULL),(1903671778,2556820,2,385483,0,1,1,'X',1,1,258,1085929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',43.2116,135152680,1848132,NULL,'2014-07-15 11:16:18',1405422978,NULL),(1900360959,2556820,2,77730,0,1,1,'X',1,1,390,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 129}}',43.2297,130295560,3283026,NULL,'2014-03-01 06:09:47',1393654187,NULL),(1901810536,2556820,2,238499,1,1,1,'S',1,0.998289,660,1205902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1090, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1093}}',43.2846,132383862,5154452,NULL,'2014-05-04 02:45:08',1399171508,NULL),(1908429940,2556820,2,350314,0,1,1,'S',1,0.983306,225,641369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 932, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',43.3483,142713391,3780440,NULL,'2015-01-29 07:40:41',1422517241,NULL),(1905816093,2556820,2,274323,1,1,1,'SH',1,0.996928,265,1240774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 12, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',43.4144,138181842,1612904,NULL,'2014-10-12 01:39:00',1413077940,NULL),(1904596260,2556820,2,194935,1,1,1,'S',1,0.998549,299,1183620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 390}}',43.4223,136366811,1744835,NULL,'2014-08-16 12:44:43',1408193083,NULL),(1902255858,2556820,2,33191,1,1,1,'S',1,0.996255,402,965961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 30, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 30, \"small_tick_hit\": 132}}',43.4693,133078061,3682000,NULL,'2014-05-25 00:45:02',1400978702,NULL),(1904915449,2556820,2,315834,1,1,1,'S',1,0.998788,615,1184882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 124, \"small_tick_hit\": 1033, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 124, \"small_tick_hit\": 1035}}',43.5479,136847637,6589848,NULL,'2014-08-30 08:47:46',1409388466,NULL),(1934111589,2556820,2,1684965,1,1,1,'SH',1,0.997696,278,1257239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 13, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 13, \"small_tick_hit\": 590}}',43.5837,178404052,1779556,NULL,'2018-12-14 10:42:50',1544784170,NULL),(1903185028,2556820,2,254003,1,1,1,'SH',1,0.998008,229,1272439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',43.6392,134356094,1285574,NULL,'2014-06-26 07:33:19',1403767999,NULL),(1901607178,2556820,2,218839,1,1,1,'X',1,1,484,1188591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 90, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 90, \"small_tick_hit\": 689}}',43.8832,132240810,2853876,NULL,'2014-04-30 11:04:43',1398855883,NULL),(1901238693,2556820,2,33668,0,1,1,'S',1,0.997033,169,1188866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',43.9917,131599208,687034,NULL,'2014-04-11 11:05:43',1397214343,NULL),(1901166829,2556820,2,172615,0,1,1,'S',1,0.998718,728,972938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 830, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 832}}',44.0238,131411339,12601540,NULL,'2014-04-05 06:47:11',1396680431,NULL),(1901166521,2556820,2,172608,0,1,1,'S',1,0.997188,706,883418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1169, \"large_tick_hit\": 11, \"small_tick_hit\": 948, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 11, \"small_tick_hit\": 951}}',44.0866,131411968,15328072,NULL,'2014-04-05 07:13:17',1396681997,NULL),(1901619479,2556820,2,254000,0,1,1,'X',1,1,294,1084204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',44.2087,132241616,2421637,NULL,'2014-04-30 11:40:21',1398858021,NULL),(1901770036,2556820,2,353748,0,1,1,'X',1,1,406,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',44.2141,132393662,4050222,NULL,'2014-05-04 09:07:45',1399194465,NULL),(1907921327,2556820,2,24193,1,1,1,'S',1,0.995935,488,1090547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 24, \"small_tick_hit\": 250}}',44.3341,141525695,6333180,NULL,'2015-01-09 10:57:01',1420801021,NULL),(1903781256,2556820,2,33087,0,1,1,'S',1,0.990847,285,967463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 49, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 49, \"small_tick_hit\": 100}}',44.344,135264592,2034405,NULL,'2014-07-18 08:18:39',1405671519,NULL),(1901116680,2556820,2,34211,0,1,1,'S',1,0.998119,482,881046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 890, \"large_tick_hit\": 6, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',44.3904,131324127,9815374,NULL,'2014-04-02 10:45:22',1396435522,NULL),(1914541409,2556820,2,172655,0,1,1,'S',1,0.999359,784,968007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 777}}',44.5622,152153410,14805060,NULL,'2015-11-28 13:34:24',1448717664,NULL),(1901191339,2556820,2,70918,0,1,1,'S',1,0.999365,973,976650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',44.7036,131540336,22970622,NULL,'2014-04-09 07:31:17',1397028677,NULL),(1901373325,2556820,2,97399,0,1,1,'S',1,0.998047,276,1050906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 45, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 226}}',44.7733,131871699,1832435,NULL,'2014-04-19 06:19:40',1397888380,NULL),(1917568856,2556820,2,66246,1,1,1,'S',1,0.982759,223,668574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 970, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 982, \"small_tick_hit\": 236}}',44.8827,156211132,5005570,NULL,'2016-04-13 11:35:41',1460547341,NULL),(1900363195,2556820,2,63909,0,1,1,'S',1,0.998759,471,965282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',44.9975,130349319,5467960,NULL,'2014-03-02 13:07:54',1393765674,NULL),(1901344019,2556820,2,93240,0,1,1,'S',1,0.998227,444,962141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 120}}',45.001,131705772,5532090,NULL,'2014-04-14 08:09:43',1397462983,NULL),(1909442387,2556820,2,42299,1,1,1,'S',1,0.999216,590,1079082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 124, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 124, \"small_tick_hit\": 685}}',45.0032,144815047,7485726,NULL,'2015-03-22 09:28:13',1427016493,NULL),(1901401659,2556820,2,256501,1,1,1,'S',1,0.99899,706,1189227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1274}}',45.0296,131864216,5425518,NULL,'2014-04-19 01:45:18',1397871918,NULL),(1900719763,2556820,2,33190,1,1,1,'S',1,0.992754,193,1185507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 17, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',45.2042,130852537,796919,NULL,'2014-03-18 11:38:29',1395142709,NULL),(1905647785,2556820,2,375899,1,1,1,'XH',1,1,275,1260928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',45.209,137790680,1587060,NULL,'2014-09-29 08:08:06',1411978086,NULL),(1900801337,2556820,2,69934,1,1,1,'S',1,0.9975,214,1188567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 14, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',45.2416,131052080,988461,NULL,'2014-03-24 12:06:28',1395662788,NULL),(1901304160,2556820,2,353177,0,1,1,'X',1,1,505,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',45.285,131544275,6222584,NULL,'2014-04-09 11:25:00',1397042700,NULL),(1901432426,2556820,2,70442,1,1,1,'X',1,1,251,1204930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',45.3134,131833778,1491900,NULL,'2014-04-18 07:27:26',1397806046,NULL),(1900878384,2556820,2,218921,1,1,1,'X',1,1,279,1196661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 139, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 139, \"small_tick_hit\": 193}}',45.4742,131073225,686761,NULL,'2014-03-25 06:46:31',1395729991,NULL),(1905399456,2556820,2,78204,1,1,1,'SH',1,0.985915,210,1251577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 560, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 571}}',45.4921,137478048,1072522,NULL,'2014-09-19 07:26:46',1411111606,NULL),(1900628496,2556820,2,52651,0,1,1,'X',1,1,567,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 221}}',45.512,130743177,7864870,NULL,'2014-03-15 06:24:52',1394864692,NULL),(1903517935,2556820,2,241843,1,1,1,'S',1,0.996672,350,1057212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',45.521,134862785,2858456,NULL,'2014-07-08 11:20:38',1404818438,NULL),(1902736118,2556820,2,1254,1,1,1,'S',1,0.992647,166,1074654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 29, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 29, \"small_tick_hit\": 106}}',45.5269,133783653,619104,NULL,'2014-06-12 10:37:35',1402569455,NULL),(1912064733,2556820,2,142371,1,1,1,'SH',1,0.990244,333,1011482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 87, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 87, \"small_tick_hit\": 273}}',45.529,148417540,3323263,NULL,'2015-07-16 12:40:55',1437050455,NULL),(1903228447,2556820,2,180429,1,1,1,'SH',1,0.997331,437,1271210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 684, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',45.5334,134360664,3431583,NULL,'2014-06-26 10:29:59',1403778599,NULL),(1917326527,2556820,2,612871,1,1,1,'A',1,0.969136,249,563549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 947, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',45.5987,156067251,4209470,NULL,'2016-04-08 11:54:30',1460116470,NULL),(1901319040,2556820,2,299316,0,1,1,'S',1,0.994195,409,944789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',45.627,131838979,4122932,NULL,'2014-04-18 11:15:39',1397819739,NULL),(1903587613,2556820,2,188544,1,1,1,'S',1,0.99914,449,1196666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 97, \"small_tick_hit\": 713, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 97, \"small_tick_hit\": 714}}',45.796,134986585,2458011,NULL,'2014-07-11 10:16:56',1405073816,NULL),(1915981603,2556820,2,476693,1,1,1,'S',1,0.998227,353,966613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 211}}',45.8288,153984755,3115048,NULL,'2016-01-26 04:48:00',1453783680,NULL),(1909341699,2556820,2,471355,1,1,1,'SH',1,0.997183,160,1254653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 25, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 25, \"small_tick_hit\": 195}}',45.8294,144628012,517697,NULL,'2015-03-15 11:43:43',1426419823,NULL),(1911578223,2556820,2,275883,1,1,1,'SH',1,0.99844,259,1254328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 382}}',45.8635,147997813,1336395,NULL,'2015-07-04 01:10:02',1435972202,NULL),(1902873998,2556820,2,148547,1,1,1,'S',1,0.997819,375,1209230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 79, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 79, \"small_tick_hit\": 542}}',45.886,133997802,1828754,NULL,'2014-06-17 10:32:18',1403001138,NULL),(1918198365,2556820,2,200909,1,1,1,'XH',1,1,302,1149488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 112}}',45.8894,157141852,2157804,NULL,'2016-05-16 12:35:59',1463402159,NULL),(1901349706,2556820,2,137870,0,1,1,'S',1,0.998229,698,1195179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 993, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}}',45.8919,131805528,6994217,NULL,'2014-04-17 12:06:48',1397736408,NULL),(1936762306,2556820,2,1838664,1,1,1,'A',1,0.951282,78,457456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 79}}',45.8977,181807405,441090,NULL,'2019-07-12 07:42:58',1562917378,NULL),(1912514323,2556820,2,361378,1,1,1,'SH',1,0.998569,317,1143509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',45.9116,149226401,2193277,NULL,'2015-08-11 13:47:08',1439300828,NULL),(1913365963,2556820,2,2451,1,1,1,'SH',1,0.993808,132,1258182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 191}}',45.9428,150495572,417111,NULL,'2015-09-28 09:05:19',1443431119,NULL),(1900772388,2556820,2,53989,0,1,1,'S',1,0.998553,801,978444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',45.9726,130879346,15429918,NULL,'2014-03-19 11:10:07',1395227407,NULL),(1899741597,2556820,2,38115,0,1,1,'S',1,0.998413,371,920940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',45.9819,129336253,3423978,NULL,'2014-01-29 01:00:00',1390957200,NULL),(1910355964,2556820,2,672178,1,1,1,'X',1,1,196,1081418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',46.0658,146116514,1108757,NULL,'2015-05-05 02:48:55',1430794135,NULL),(1902605756,2556820,2,1145,0,1,1,'S',1,0.995349,441,1104615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}}',46.1467,133634805,1894035,NULL,'2014-06-08 10:37:16',1402223836,NULL),(1900925824,2556820,2,370462,1,1,1,'S',1,0.996491,270,1182827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 300}}',46.2178,131102198,1413258,NULL,'2014-03-26 07:39:40',1395819580,NULL),(1903048558,2556820,2,36966,1,1,1,'S',1,0.996458,310,1077058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',46.2363,134116812,1910825,NULL,'2014-06-20 11:11:09',1403262669,NULL),(1903377374,2556820,2,62803,0,1,1,'S',1,0.997286,429,1064408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',46.2954,134776394,4105901,NULL,'2014-07-06 07:40:45',1404632445,NULL),(1902889181,2556820,2,151271,1,1,1,'X',1,1,830,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 56, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 56, \"small_tick_hit\": 301}}',46.3007,133997927,15889034,NULL,'2014-06-17 10:36:09',1403001369,NULL),(1901283912,2556820,2,351190,0,1,1,'S',1,0.99823,730,1185958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 962, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',46.4039,131540620,8071956,NULL,'2014-04-09 07:51:49',1397029909,NULL),(1900831985,2556820,2,179037,0,1,1,'X',1,1,606,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',46.4589,131069512,8955200,NULL,'2014-03-25 02:38:59',1395715139,NULL),(1901285358,2556820,2,148826,0,1,1,'S',1,0.997147,1020,983354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 138, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 138, \"small_tick_hit\": 382}}',46.4915,131676982,22134676,NULL,'2014-04-13 10:55:39',1397386539,NULL),(1903002963,2556820,2,150058,1,1,1,'SH',1,0.997732,271,1252546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 170}}',46.4953,134283748,2276452,NULL,'2014-06-24 10:40:44',1403606444,NULL),(1903889988,2556820,2,1487,0,1,1,'S',1,0.995951,180,1077956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 67}}',46.5995,135418883,934125,NULL,'2014-07-22 01:25:45',1405992345,NULL),(1901514606,2556820,2,125099,0,1,1,'X',1,1,701,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',46.6159,131984689,11957112,NULL,'2014-04-22 12:07:16',1398168436,NULL),(1911302317,2556820,2,691481,1,1,1,'SH',1,0.99093,188,1256376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 253}}',46.6445,147350087,1141195,NULL,'2015-06-14 01:45:37',1434246337,NULL),(1903770620,2556820,2,3670,0,1,1,'S',1,0.991471,296,1076610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',46.6573,135309210,1821893,NULL,'2014-07-19 10:00:34',1405764034,NULL),(1902081758,2556820,2,57979,1,1,1,'S',1,0.994429,317,1183592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 401}}',46.7206,132941703,1241600,NULL,'2014-05-21 06:55:20',1400655320,NULL),(1914384217,2556820,2,315,0,1,1,'XH',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',46.7566,151840142,362227,NULL,'2015-11-17 05:40:19',1447738819,NULL),(1905391025,2556820,2,357933,1,1,1,'SH',1,0.9967,258,1261911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 348}}',46.8197,137478739,1379994,NULL,'2014-09-19 08:12:47',1411114367,NULL),(1900492083,2556820,2,217940,0,1,1,'S',1,0.99635,362,966654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',46.8772,130405361,4023780,NULL,'2014-03-04 07:44:06',1393919046,NULL),(1901041086,2556820,2,235332,0,1,1,'S',1,0.999279,740,967372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 133, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 133, \"small_tick_hit\": 647}}',46.901,131232723,11611060,NULL,'2014-03-30 04:46:27',1396154787,NULL),(1901860462,2556820,2,249778,1,1,1,'X',1,1,921,1209862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 352, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 352, \"small_tick_hit\": 620}}',46.9054,132481424,11499319,NULL,'2014-05-07 09:06:25',1399453585,NULL),(1907351978,2556820,2,31819,0,1,1,'S',1,0.999234,1144,966225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',46.9881,140413244,30872866,NULL,'2014-12-19 08:00:48',1418976048,NULL),(1900320201,2556820,2,346294,0,1,1,'X',1,1,412,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',46.9905,130331347,4172442,NULL,'2014-03-02 02:21:06',1393726866,NULL),(1903672069,2556820,2,406653,0,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',46.9999,135153857,6045140,NULL,'2014-07-15 11:58:45',1405425525,NULL),(1902489110,2556820,2,4630,1,1,1,'S',1,0.993835,472,1100613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 16, \"small_tick_hit\": 339}}',47.0799,133467261,6077616,NULL,'2014-06-04 07:33:36',1401867216,NULL),(1901412910,2556820,2,150057,0,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 99}}',47.1095,131705903,6898290,NULL,'2014-04-14 08:16:42',1397463402,NULL),(1900651947,2556820,2,127647,0,1,1,'X',1,1,209,1200441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',47.1702,130632246,991499,NULL,'2014-03-11 11:11:46',1394536306,NULL),(1902474083,2556820,2,939,1,1,1,'S',1,0.994126,282,1189785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',47.1951,133467354,1220898,NULL,'2014-06-04 07:38:32',1401867512,NULL),(1901114652,2556820,2,34208,0,1,1,'S',1,0.997802,482,962575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',47.204,131324052,5329244,NULL,'2014-04-02 10:41:33',1396435293,NULL),(1901175469,2556820,2,295426,0,1,1,'X',1,1,374,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',47.2043,131380412,3459700,NULL,'2014-04-04 10:36:33',1396607793,NULL),(1902275130,2556820,2,34209,0,1,1,'S',1,0.993917,430,864158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',47.3074,133049196,5128264,NULL,'2014-05-24 10:22:50',1400926970,NULL),(1900264844,2556820,2,307804,0,1,1,'S',1,0.99777,707,886738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 808, \"large_tick_hit\": 80, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',47.3121,130176886,11703940,NULL,'2014-02-25 12:07:34',1393330054,NULL),(1901942242,2556820,2,27053,0,1,1,'S',1,0.998035,345,963429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',47.3497,132544352,3476230,NULL,'2014-05-09 12:10:35',1399637435,NULL),(1901374543,2556820,2,80199,0,1,1,'X',1,1,600,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 317}}',47.3625,131838893,8821818,NULL,'2014-04-18 11:12:55',1397819575,NULL),(1901750583,2556820,2,80720,1,1,1,'S',1,0.996483,369,1193023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 484}}',47.4467,132393590,2789929,NULL,'2014-05-04 09:04:40',1399194280,NULL),(1900277908,2556820,2,26726,0,1,1,'X',1,1,656,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',47.4971,130115588,10477840,NULL,'2014-02-23 09:10:26',1393146626,NULL),(1902744478,2556820,2,148839,0,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 318}}',47.4995,133822675,5718840,NULL,'2014-06-13 11:12:20',1402657940,NULL),(1934254099,2556820,2,1003565,1,1,1,'S',1,0.983947,592,652930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2161, \"large_tick_hit\": 41, \"small_tick_hit\": 740, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2199, \"large_tick_hit\": 41, \"small_tick_hit\": 750}}',47.5309,178643782,17563000,NULL,'2018-12-27 10:48:33',1545907713,NULL),(1907856479,2556820,2,391261,0,1,1,'X',1,1,508,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',47.533,141294831,6213572,NULL,'2015-01-05 11:40:19',1420458019,NULL),(1902217008,2556820,2,165416,1,1,1,'S',1,0.99681,1320,892990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 5552, \"large_tick_hit\": 10, \"small_tick_hit\": 1624, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 5563, \"large_tick_hit\": 10, \"small_tick_hit\": 1636}}',47.5422,133009059,113683900,NULL,'2014-05-23 10:25:32',1400840732,NULL),(1904749793,2556820,2,28216,1,1,1,'S',1,0.992194,424,1199936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 154, \"small_tick_hit\": 720, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 154, \"small_tick_hit\": 729}}',47.5541,136536285,2778777,NULL,'2014-08-21 11:39:50',1408621190,NULL),(1950679284,2556820,2,1864007,1,1,1,'S',1,0.984099,231,625854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 951, \"large_tick_hit\": 8, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 8, \"small_tick_hit\": 157}}',47.6297,200371947,3897030,NULL,'2021-07-31 03:15:53',1627701353,NULL),(1918984811,2556820,2,987542,1,1,1,'X',1,1,105,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 106}}',47.6801,158078426,261421,NULL,'2016-06-15 09:24:49',1465982689,NULL),(1901457545,2556820,2,308505,0,1,1,'X',1,1,481,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 243}}',47.769,131953603,4822026,NULL,'2014-04-21 11:09:03',1398078543,NULL),(1900691937,2556820,2,320837,0,1,1,'X',1,1,376,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 239}}',47.8306,130853447,3496590,NULL,'2014-03-18 12:22:38',1395145358,NULL),(1934010269,2556820,2,1607107,1,1,1,'XH',1,1,127,1143118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',47.8771,178329595,467712,NULL,'2018-12-09 12:26:15',1544358375,NULL),(1902470452,2556820,2,308,1,1,1,'S',1,0.99262,460,1074389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 117, \"small_tick_hit\": 616, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 117, \"small_tick_hit\": 624}}',48.0114,133543352,3139460,NULL,'2014-06-06 11:48:35',1402055315,NULL),(1901325301,2556820,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,131805828,37875138,NULL,'2014-04-17 12:18:02',1397737082,NULL),(1901197651,2556820,2,72123,0,1,1,'S',1,0.99786,671,1081735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',48.1682,131515316,9254274,NULL,'2014-04-08 11:04:58',1396955098,NULL),(1901171947,2556820,2,173158,0,1,1,'S',1,0.994824,450,1082624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 79, \"small_tick_hit\": 511, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 79, \"small_tick_hit\": 516}}',48.2252,131459632,3529643,NULL,'2014-04-06 11:33:46',1396784026,NULL);
INSERT INTO `scores` VALUES (1900185996,2556820,2,133440,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',48.2399,130116508,3841226,NULL,'2014-02-23 09:53:34',1393149214,NULL),(1915977736,2556820,2,652234,1,1,1,'A',1,0.976009,520,646511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1229, \"large_tick_hit\": 11, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',48.3707,153985089,10320400,NULL,'2016-01-26 05:15:53',1453785353,NULL),(1910113702,2556820,2,650325,0,1,1,'S',1,0.989779,227,879783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',48.3821,145647299,1578604,NULL,'2015-04-19 10:00:46',1429437646,NULL),(1906610671,2556820,2,289999,1,1,1,'SH',1,0.997838,406,1263257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 63, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 63, \"small_tick_hit\": 519}}',48.4472,139336769,3267916,NULL,'2014-11-16 08:15:09',1416125709,NULL),(1904699977,2556820,2,139231,1,1,1,'S',1,0.998141,649,1184642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 218, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 218, \"small_tick_hit\": 427}}',48.4604,136568137,6067105,NULL,'2014-08-22 11:11:54',1408705914,NULL),(1906691050,2556820,2,527710,1,1,1,'X',1,1,442,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}}',48.4868,139296205,3623331,NULL,'2014-11-15 11:14:41',1416050081,NULL),(1900861460,2556820,2,329499,0,1,1,'X',1,1,357,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',48.567,131020343,3180460,NULL,'2014-03-23 11:53:05',1395575585,NULL),(1909016135,2556820,2,235483,1,1,1,'SH',1,0.998636,292,1260693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}}',48.609,144319730,1736929,NULL,'2015-03-04 07:00:05',1425452405,NULL),(1912478134,2556820,2,610297,1,1,1,'SH',1,0.998363,341,1136635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',48.6415,149167318,3365225,NULL,'2015-08-09 13:19:12',1439126352,NULL),(1903386531,2556820,2,48584,0,1,1,'S',1,0.998847,343,904356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 255}}',48.6481,134722366,5815170,NULL,'2014-07-05 02:18:06',1404526686,NULL),(1901344200,2556820,2,31097,0,1,1,'S',1,0.997403,516,932769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 34, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',48.7298,131805170,5975206,NULL,'2014-04-17 11:53:18',1397735598,NULL),(1900370447,2556820,2,164097,1,1,1,'S',1,0.994915,358,1194309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',48.7745,130232106,1204202,NULL,'2014-02-27 10:38:19',1393497499,NULL),(1903456936,2556820,2,75173,0,1,1,'S',1,0.990724,276,1059835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}}',48.7774,134822524,1656351,NULL,'2014-07-07 11:07:58',1404731278,NULL),(1902329589,2556820,2,41419,1,1,1,'S',1,0.998008,448,1055100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 65, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 65, \"small_tick_hit\": 556}}',48.7912,133008224,4419348,NULL,'2014-05-23 09:49:44',1400838584,NULL),(1908052160,2556820,2,24695,0,1,1,'S',1,0.999262,1244,961055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.7955,141766313,36608000,NULL,'2015-01-13 04:38:38',1421123918,NULL),(1905376664,2556820,2,241845,1,1,1,'SH',1,0.981481,211,1247003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 425, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',48.806,137478479,1058291,NULL,'2014-09-19 07:55:21',1411113321,NULL),(1904677469,2556820,2,326814,0,1,1,'X',1,1,147,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',48.8482,136473908,415882,NULL,'2014-08-19 13:01:14',1408453274,NULL),(1911638514,2556820,2,305017,1,1,1,'SH',1,0.995807,186,1267906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',48.8919,148007230,736457,NULL,'2015-07-04 08:12:33',1435997553,NULL),(1901315837,2556820,2,298175,0,1,1,'X',1,1,726,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',48.9794,131838761,12815440,NULL,'2014-04-18 11:08:22',1397819302,NULL),(1909974343,2556820,2,620303,1,1,1,'S',1,0.985424,464,717120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1498, \"large_tick_hit\": 189, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1523, \"large_tick_hit\": 189, \"small_tick_hit\": 209}}',49.0395,145517258,8983159,NULL,'2015-04-15 11:06:01',1429095961,NULL),(1903251900,2556820,2,334755,1,1,1,'S',1,0.998339,371,1194373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 171, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 171, \"small_tick_hit\": 231}}',49.043,134604329,1281265,NULL,'2014-07-02 05:19:12',1404278352,NULL),(1908298476,2556820,2,250468,1,1,1,'S',1,0.997849,265,1092472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 200}}',49.1101,142421813,1838669,NULL,'2015-01-24 11:21:22',1422098482,NULL),(1901689361,2556820,2,110381,1,1,1,'S',1,0.998663,407,1082753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',49.2266,132091951,4518965,NULL,'2014-04-26 00:13:49',1398471229,NULL),(1902108687,2556820,2,124304,0,1,1,'X',1,1,353,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',49.3274,132915628,3090958,NULL,'2014-05-20 11:29:01',1400585341,NULL),(1901432349,2556820,2,87172,0,1,1,'S',1,0.998308,389,1088428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',49.4059,131709511,2265017,NULL,'2014-04-14 11:29:41',1397474981,NULL),(1901969014,2556820,2,45838,0,1,1,'S',1,0.996795,410,963508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',49.4192,132652796,4953800,NULL,'2014-05-12 10:45:33',1399891533,NULL),(1904665195,2556820,2,361624,1,1,1,'S',1,0.999313,672,1189867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 171, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 171, \"small_tick_hit\": 784}}',49.4609,136505515,7426574,NULL,'2014-08-20 12:43:47',1408538627,NULL),(1902341944,2556820,2,207,0,1,1,'S',1,0.994969,311,1073000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',49.4996,133316931,1961205,NULL,'2014-05-31 10:18:53',1401531533,NULL),(1904850344,2556820,2,375748,1,1,1,'S',1,0.997695,671,1191137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 182, \"small_tick_hit\": 1060, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 182, \"small_tick_hit\": 1064}}',49.5083,136740955,4869519,NULL,'2014-08-27 07:55:45',1409126145,NULL),(1902221266,2556820,2,322319,1,1,1,'X',1,1,902,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 597}}',49.5999,133136859,19860726,NULL,'2014-05-26 11:16:07',1401102967,NULL),(1903460230,2556820,2,319545,1,1,1,'S',1,0.994907,312,1056345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',49.6552,134824739,2546140,NULL,'2014-07-07 12:25:48',1404735948,NULL),(1910117727,2556820,2,438783,1,1,1,'S',1,0.994195,364,965440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',49.6574,145645509,4084890,NULL,'2015-04-19 08:47:37',1429433257,NULL),(1902050467,2556820,2,40153,1,1,1,'X',1,1,384,1076886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',49.8389,132796756,3971534,NULL,'2014-05-17 05:39:37',1400305177,NULL),(1903539785,2556820,2,35064,1,1,1,'S',1,0.993767,634,1073576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 108, \"small_tick_hit\": 801, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 108, \"small_tick_hit\": 810}}',49.8444,134901640,8662030,NULL,'2014-07-09 09:04:36',1404896676,NULL),(1914653686,2556820,2,175017,1,1,1,'X',1,1,415,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',49.9619,152316953,4160920,NULL,'2015-12-04 08:14:59',1449216899,NULL),(1901969146,2556820,2,29999,0,1,1,'S',1,0.995575,571,936591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',49.984,132732979,7953372,NULL,'2014-05-15 07:51:15',1400140275,NULL),(1914761519,2556820,2,652371,1,1,1,'X',1,1,260,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',50.0413,152317006,1713656,NULL,'2015-12-04 08:19:18',1449217158,NULL),(1907624274,2556820,2,268301,1,1,1,'XH',1,1,257,1255159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 539}}',50.1265,140656278,1526505,NULL,'2014-12-25 12:17:08',1419509828,NULL),(1900200519,2556820,2,176817,0,1,1,'X',1,1,1014,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',50.1823,130166890,24914234,NULL,'2014-02-25 01:48:27',1393292907,NULL),(1907712581,2556820,2,254559,1,1,1,'XH',1,1,388,1256661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 639}}',50.2194,140689421,2507908,NULL,'2014-12-26 11:16:38',1419592598,NULL),(1900661121,2556820,2,147191,0,1,1,'X',1,1,430,1079049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 181, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 181, \"small_tick_hit\": 212}}',50.2246,130740495,2420187,NULL,'2014-03-15 04:35:51',1394858151,NULL),(1904660630,2556820,2,63530,0,1,1,'S',1,0.998314,889,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 297}}',50.2716,136569472,19187694,NULL,'2014-08-22 11:58:35',1408708715,NULL),(1901662009,2556820,2,85492,1,1,1,'S',1,0.998686,272,1216836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 489}}',50.3128,132212957,1264155,NULL,'2014-04-29 11:45:32',1398771932,NULL),(1902759036,2556820,2,82785,0,1,1,'S',1,0.986891,260,768605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',50.3352,133823251,1910966,NULL,'2014-06-13 11:32:14',1402659134,NULL),(1901698234,2556820,2,72471,0,1,1,'S',1,0.991989,309,1120948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',50.6064,132310928,2161697,NULL,'2014-05-02 08:41:30',1399020090,NULL),(1903798142,2556820,2,316035,1,1,1,'X',1,1,597,1207756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 254, \"small_tick_hit\": 927}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 254, \"small_tick_hit\": 927}}',50.6388,135307760,3117465,NULL,'2014-07-19 09:04:24',1405760664,NULL),(1918983308,2556820,2,987541,1,1,1,'XH',1,1,143,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 78}}',50.6531,158078405,614091,NULL,'2016-06-15 09:23:46',1465982626,NULL),(1901373320,2556820,2,97398,0,1,1,'X',1,1,439,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',50.6944,131834075,4676528,NULL,'2014-04-18 07:42:43',1397806963,NULL),(1901347430,2556820,2,59950,0,1,1,'S',1,0.999173,761,963328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',50.7358,131834380,14061246,NULL,'2014-04-18 07:57:05',1397807825,NULL),(1900989890,2556820,2,63893,0,1,1,'S',1,0.991379,484,842972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 778, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',50.9863,131229222,7363616,NULL,'2014-03-30 02:45:17',1396147517,NULL),(1906448793,2556820,2,47055,1,1,1,'SH',1,0.996422,336,1260416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',50.99,139053595,1853383,NULL,'2014-11-08 10:14:27',1415441667,NULL),(1914397389,2556820,2,486511,0,1,1,'X',1,1,182,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',51.0765,151953177,884188,NULL,'2015-11-21 12:11:46',1448107906,NULL),(1903181397,2556820,2,88867,0,1,1,'S',1,0.99846,824,929360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 816, \"large_tick_hit\": 109, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 109, \"small_tick_hit\": 373}}',51.1469,134402264,14661012,NULL,'2014-06-27 12:10:12',1403871012,NULL),(1906503485,2556820,2,251970,1,1,1,'SH',1,0.994975,264,1261977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 333}}',51.1966,139054538,1432222,NULL,'2014-11-08 10:50:27',1415443827,NULL),(1902595140,2556820,2,102,1,1,1,'S',1,0.983333,351,999733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',51.2581,133585397,2684537,NULL,'2014-06-07 10:13:48',1402136028,NULL),(1903624148,2556820,2,316,1,1,1,'S',1,0.99564,478,1072811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 148, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 148, \"small_tick_hit\": 210}}',51.4853,135029665,4501237,NULL,'2014-07-12 08:47:46',1405154866,NULL),(1900773714,2556820,2,84117,1,1,1,'S',1,0.998459,293,1193743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',51.4898,130909067,1709960,NULL,'2014-03-20 11:36:52',1395315412,NULL),(1901348192,2556820,2,59969,0,1,1,'S',1,0.998285,582,1083424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',51.5007,131834251,9095832,NULL,'2014-04-18 07:51:35',1397807495,NULL),(1905744537,2556820,2,39390,1,1,1,'S',1,0.998384,288,1199872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 331}}',51.7133,137923714,1769954,NULL,'2014-10-04 00:35:20',1412382920,NULL),(1905540134,2556820,2,380972,1,1,1,'SH',1,0.995342,273,1265551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',51.7133,137759466,1723409,NULL,'2014-09-28 06:36:54',1411886214,NULL),(1900793280,2556820,2,372891,0,1,1,'S',1,0.998628,429,962160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 300}}',51.78,130824118,4533234,NULL,'2014-03-17 11:13:24',1395054804,NULL),(1901701295,2556820,2,207660,1,1,1,'S',1,0.997292,420,1190755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 83, \"small_tick_hit\": 685, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 83, \"small_tick_hit\": 688}}',51.8833,132310773,3101181,NULL,'2014-05-02 08:34:05',1399019645,NULL),(1903971211,2556820,2,398013,1,1,1,'S',1,0.99375,387,1072512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 253}}',51.8902,135419400,4113042,NULL,'2014-07-22 01:46:19',1405993579,NULL),(1918094067,2556820,2,209392,1,1,1,'SH',1,0.997783,287,1261779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 95, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 95, \"small_tick_hit\": 164}}',51.8991,157141745,1348084,NULL,'2016-05-16 12:30:40',1463401840,NULL),(1936601536,2556820,2,1974968,1,1,1,'S',1,0.984127,220,763043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',51.9413,181718029,2292049,NULL,'2019-07-06 15:07:30',1562425650,NULL),(1900364150,2556820,2,64066,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',51.973,130302746,3458922,NULL,'2014-03-01 11:13:33',1393672413,NULL),(1905308304,2556820,2,404825,1,1,1,'SH',1,0.999148,515,1268722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 659}}',51.9733,137478718,5389983,NULL,'2014-09-19 08:11:02',1411114262,NULL),(1904854176,2556820,2,24163,0,1,1,'S',1,0.992982,225,1179400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 60}}',51.9756,136715174,1135425,NULL,'2014-08-26 12:03:15',1409054595,NULL),(1901692808,2556820,2,207661,0,1,1,'S',1,0.99841,650,967250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',52.0242,132066275,9939144,NULL,'2014-04-25 07:57:36',1398412656,NULL),(1905059325,2556820,2,450627,1,1,1,'S',1,0.998457,291,1183837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',52.0657,137061060,1837379,NULL,'2014-09-06 02:28:21',1409970501,NULL),(1901637308,2556820,2,82364,0,1,1,'X',1,1,906,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',52.0967,132092301,16108958,NULL,'2014-04-26 00:25:01',1398471901,NULL),(1901166599,2556820,2,172610,0,1,1,'S',1,0.999224,591,963728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 697, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 698}}',52.1003,131411562,8269586,NULL,'2014-04-05 06:55:23',1396680923,NULL),(1901201599,2556820,2,111047,0,1,1,'S',1,0.997996,410,1199426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 588}}',52.1534,131540372,2380679,NULL,'2014-04-09 07:33:55',1397028835,NULL),(1903127415,2556820,2,336275,0,1,1,'XH',1,1,221,1256418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',52.173,134394679,1072616,NULL,'2014-06-27 07:34:59',1403854499,NULL),(1905382874,2556820,2,95247,0,1,1,'S',1,0.998656,481,961977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',52.2014,137546412,7042420,NULL,'2014-09-21 02:37:59',1411267079,NULL),(1906467738,2556820,2,364948,1,1,1,'SH',1,0.993664,384,1255452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 563}}',52.437,139054132,2298304,NULL,'2014-11-08 10:35:08',1415442908,NULL),(1901057581,2556820,2,132654,0,1,1,'X',1,1,566,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 51, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 51, \"small_tick_hit\": 175}}',52.4486,131443537,7081994,NULL,'2014-04-06 01:38:49',1396748329,NULL),(1902068552,2556820,2,74272,1,1,1,'X',1,1,184,1193347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',52.4652,132732315,751470,NULL,'2014-05-15 07:16:19',1400138179,NULL),(1904569033,2556820,2,112929,1,1,1,'X',1,1,475,1206090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 27, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 27, \"small_tick_hit\": 471}}',52.4756,136365815,4789477,NULL,'2014-08-16 12:15:10',1408191310,NULL),(1904499959,2556820,2,79881,1,1,1,'S',1,0.998656,585,1101007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 22, \"small_tick_hit\": 901, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',52.4906,136152286,6937621,NULL,'2014-08-10 10:03:34',1407665014,NULL),(1910128951,2556820,2,99056,0,1,1,'S',1,0.993579,178,810141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 52, \"small_tick_hit\": 255}}',52.5301,145645433,1388090,NULL,'2015-04-19 08:44:22',1429433062,NULL),(1904646928,2556820,2,61291,1,1,1,'S',1,0.996435,309,1193741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 252}}',52.5563,136474189,2768853,NULL,'2014-08-19 13:11:07',1408453867,NULL),(1902687730,2556820,2,71572,1,1,1,'S',1,0.989619,163,1183158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',52.5696,133621902,617855,NULL,'2014-06-08 03:34:11',1402198451,NULL),(1912560280,2556820,2,581117,1,1,1,'SH',1,0.994828,243,1137354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 337}}',52.6402,149185512,1737868,NULL,'2015-08-10 02:36:43',1439174203,NULL),(1909423000,2556820,2,510731,1,1,1,'SH',1,0.995241,595,1250983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1078, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',52.6501,144843791,5733838,NULL,'2015-03-23 09:30:13',1427103013,NULL),(1900790947,2556820,2,235975,0,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',52.6558,130908564,5664860,NULL,'2014-03-20 11:08:11',1395313691,NULL),(1903250626,2556820,2,62523,0,1,1,'S',1,0.998844,578,930379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',52.6888,134646544,8215248,NULL,'2014-07-03 07:33:02',1404372782,NULL),(1903366153,2556820,2,269962,1,1,1,'S',1,0.997802,609,1063455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 753, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 756}}',52.7451,134821451,9526881,NULL,'2014-07-07 10:29:18',1404728958,NULL),(1904145242,2556820,2,177735,1,1,1,'S',1,0.992461,262,774609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 981, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 472}}',52.7986,135754400,4395458,NULL,'2014-07-30 12:36:07',1406723767,NULL),(1901217761,2556820,2,180424,0,1,1,'S',1,0.999229,831,966037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',52.8193,131572290,16780042,NULL,'2014-04-10 12:29:39',1397132979,NULL),(1906598111,2556820,2,326364,1,1,1,'XH',1,1,344,1263675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 404}}',52.8218,139328255,2707363,NULL,'2014-11-16 03:00:55',1416106855,NULL),(1900897076,2556820,2,83192,0,1,1,'S',1,0.99827,344,962973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',52.8387,131073492,3579090,NULL,'2014-03-25 07:08:23',1395731303,NULL),(1903603287,2556820,2,329517,1,1,1,'S',1,0.999467,1102,1200285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 515, \"small_tick_hit\": 774, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 515, \"small_tick_hit\": 775}}',52.8471,134861282,9415971,NULL,'2014-07-08 10:30:36',1404815436,NULL),(1913581660,2556820,2,182263,1,1,1,'SH',1,0.995268,377,1254012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 885, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 891}}',52.865,150631203,3327761,NULL,'2015-10-04 02:22:24',1443925344,NULL),(1934079217,2556820,2,1083054,1,1,1,'S',1,0.984883,484,635487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1806, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 7, \"small_tick_hit\": 338}}',52.9313,178329985,11725430,NULL,'2018-12-09 12:53:49',1544360029,NULL),(1899951126,2556820,2,90788,0,1,1,'S',1,0.996528,129,1180961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 19, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 19, \"small_tick_hit\": 159}}',52.9976,129774674,234562,NULL,'2014-02-12 10:10:49',1392199849,NULL),(1900831145,2556820,2,74276,0,1,1,'S',1,0.995257,425,1189386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1044, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}}',53.0466,131076381,3921062,NULL,'2014-03-25 10:03:10',1395741790,NULL),(1900828623,2556820,2,31210,0,1,1,'X',1,1,394,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 114}}',53.0815,131050617,3426160,NULL,'2014-03-24 10:44:00',1395657840,NULL),(1911222093,2556820,2,153055,1,1,1,'SH',1,0.998302,302,1256509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 287}}',53.1095,147450926,2532158,NULL,'2015-06-17 11:10:37',1434539437,NULL),(1900246739,2556820,2,183541,0,1,1,'X',1,1,673,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',53.1642,130115327,11040018,NULL,'2014-02-23 09:00:12',1393146012,NULL),(1927198358,2556820,2,485404,0,1,1,'S',1,0.987397,381,831374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1092, \"large_tick_hit\": 251, \"small_tick_hit\": 694, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 251, \"small_tick_hit\": 708}}',53.2594,169219287,8844525,NULL,'2017-09-19 12:57:15',1505825835,NULL),(1902894068,2556820,2,207120,1,1,1,'S',1,0.998969,472,1200113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 498}}',53.395,134030630,3855713,NULL,'2014-06-18 06:52:27',1403074347,NULL),(1904580377,2556820,2,188393,0,1,1,'X',1,1,522,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 422}}',53.4067,136366721,8196540,NULL,'2014-08-16 12:42:24',1408192944,NULL),(1900280990,2556820,2,168355,0,1,1,'S',1,0.986505,322,773385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 80, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 80, \"small_tick_hit\": 211}}',53.4583,130032626,2465242,NULL,'2014-02-21 02:38:56',1392950336,NULL),(1902434641,2556820,2,25550,1,1,1,'S',1,0.996785,292,989288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}}',53.5029,133271619,2787820,NULL,'2014-05-30 08:07:46',1401437266,NULL),(1904608466,2556820,2,313025,0,1,1,'S',1,0.986563,272,701324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',53.5428,136289362,5017430,NULL,'2014-08-14 09:45:07',1408009507,NULL),(1901057534,2556820,2,132653,1,1,1,'X',1,1,420,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 184, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 184, \"small_tick_hit\": 279}}',53.5488,131443726,1462405,NULL,'2014-04-06 01:45:14',1396748714,NULL),(1902474163,2556820,2,940,0,1,1,'S',1,0.993758,307,1004195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 8, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 418}}',53.5869,133467433,2209953,NULL,'2014-06-04 07:42:37',1401867757,NULL),(1917022477,2556820,2,637399,1,1,1,'X',1,1,661,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 79, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 79, \"small_tick_hit\": 271}}',53.6237,155552403,9575506,NULL,'2016-03-21 09:42:58',1458553378,NULL),(1904606382,2556820,2,350309,1,1,1,'X',1,1,1405,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}}',53.6272,136365294,43328198,NULL,'2014-08-16 11:56:16',1408190176,NULL),(1926908464,2556820,2,1241443,1,1,1,'S',1,0.985694,753,682474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2109, \"large_tick_hit\": 19, \"small_tick_hit\": 628, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2142, \"large_tick_hit\": 19, \"small_tick_hit\": 635}}',53.6487,168813422,21707336,NULL,'2017-08-31 09:55:31',1504173331,NULL),(1901210234,2556820,2,29956,0,1,1,'S',1,0.995318,675,942935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',53.6597,131635031,13946950,NULL,'2014-04-12 10:24:37',1397298277,NULL),(1901296277,2556820,2,263103,0,1,1,'X',1,1,561,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',53.6826,131599849,7659442,NULL,'2014-04-11 11:33:36',1397216016,NULL),(1901067669,2556820,2,178489,0,1,1,'X',1,1,714,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 432}}',53.7588,131377399,11539000,NULL,'2014-04-04 08:10:13',1396599013,NULL),(1909086513,2556820,2,117427,0,1,1,'X',1,1,816,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.7953,144243645,16117382,NULL,'2015-03-01 08:42:56',1425199376,NULL),(1918883622,2556820,2,46178,1,1,1,'S',1,0.994932,264,1183837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 328}}',53.9278,158078958,1571315,NULL,'2016-06-15 09:54:44',1465984484,NULL),(1901757871,2556820,2,98229,0,1,1,'S',1,0.999587,1700,976880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',53.9348,132427746,49928494,NULL,'2014-05-05 10:41:10',1399286470,NULL),(1903984945,2556820,2,298842,0,1,1,'XH',1,1,581,1018974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',53.9649,135460774,8513864,NULL,'2014-07-23 02:42:37',1406083357,NULL),(1909968466,2556820,2,332059,0,1,1,'S',1,0.98493,185,674971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 619, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',53.9949,145462416,2423260,NULL,'2015-04-13 12:11:05',1428927065,NULL),(1902265188,2556820,2,82874,1,1,1,'S',1,0.991525,173,1189757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',54.0618,133052795,504304,NULL,'2014-05-24 12:12:36',1400933556,NULL),(1913908439,2556820,2,135552,1,1,1,'XH',1,1,294,1144467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',54.1094,151160065,2521496,NULL,'2015-10-24 11:43:31',1445687011,NULL),(1903129577,2556820,2,240192,1,1,1,'SH',1,0.994924,362,1255395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',54.1569,134360826,2006441,NULL,'2014-06-26 10:35:08',1403778908,NULL),(1901384678,2556820,2,338547,0,1,1,'X',1,1,492,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 27, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 27, \"small_tick_hit\": 311}}',54.1826,131709879,5749902,NULL,'2014-04-14 11:43:32',1397475812,NULL),(1909236027,2556820,2,187503,1,1,1,'SH',1,0.994286,607,1118687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 611, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 618}}',54.1846,144406008,9708199,NULL,'2015-03-07 11:54:40',1425729280,NULL),(1912909773,2556820,2,688304,1,1,1,'S',1,0.98164,303,656380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1286, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 330}}',54.1971,149769398,7693940,NULL,'2015-08-30 02:47:34',1440902854,NULL),(1907977708,2556820,2,30348,1,1,1,'X',1,1,703,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 205}}',54.224,141723341,12731688,NULL,'2015-01-12 10:02:29',1421056949,NULL),(1903991189,2556820,2,300962,1,1,1,'S',1,0.997226,414,1080584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 307}}',54.367,135541511,4381119,NULL,'2014-07-25 02:19:40',1406254780,NULL),(1901433961,2556820,2,126772,0,1,1,'S',1,0.983095,274,1183745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 482, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',54.3677,131705650,1264946,NULL,'2014-04-14 08:01:48',1397462508,NULL),(1910356086,2556820,2,497392,1,1,1,'S',1,0.990155,326,753846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1247, \"large_tick_hit\": 1, \"small_tick_hit\": 864, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 1, \"small_tick_hit\": 875}}',54.4067,146066921,6306336,NULL,'2015-05-03 11:32:37',1430652757,NULL),(1908729123,2556820,2,450766,1,1,1,'S',1,0.988808,503,698662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1937, \"large_tick_hit\": 196, \"small_tick_hit\": 871, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1962, \"large_tick_hit\": 196, \"small_tick_hit\": 880}}',54.6282,143702163,13349510,NULL,'2015-02-14 12:57:39',1423918659,NULL),(1908424567,2556820,2,79862,0,1,1,'A',1,0.978179,382,638397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1165, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 143}}',54.6664,142667313,8167110,NULL,'2015-01-28 12:54:21',1422449661,NULL),(1912616634,2556820,2,124027,1,1,1,'XH',1,1,276,1148804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}}',54.6777,149336962,1994786,NULL,'2015-08-15 08:42:18',1439628138,NULL),(1901055015,2556820,2,26728,0,1,1,'S',1,0.995012,475,1026210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',54.8617,131192471,6363184,NULL,'2014-03-29 06:19:10',1396073950,NULL),(1900996377,2556820,2,124359,0,1,1,'S',1,0.998,316,1191467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',54.9017,131202208,1630763,NULL,'2014-03-29 12:31:45',1396096305,NULL),(1902488369,2556820,2,61292,1,1,1,'S',1,0.994203,320,1184567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 77, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 77, \"small_tick_hit\": 370}}',54.9482,133529998,1764716,NULL,'2014-06-06 02:00:04',1402020004,NULL),(1911446093,2556820,2,553728,1,1,1,'XH',1,1,755,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',54.9871,147711354,14982938,NULL,'2015-06-25 11:28:11',1435231691,NULL),(1903120462,2556820,2,99094,0,1,1,'S',1,0.990978,418,750154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1043, \"large_tick_hit\": 21, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',54.9879,134403133,7152716,NULL,'2014-06-27 12:34:17',1403872457,NULL),(1901914772,2556820,2,36955,1,1,1,'S',1,0.992929,434,1192137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 54, \"small_tick_hit\": 549, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 54, \"small_tick_hit\": 556}}',55.0517,132565729,3729266,NULL,'2014-05-10 01:42:16',1399686136,NULL),(1902624777,2556820,2,6588,1,1,1,'S',1,0.995082,286,1077731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 70, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 70, \"small_tick_hit\": 324}}',55.0699,133621790,1755907,NULL,'2014-06-08 03:30:46',1402198246,NULL),(1901239696,2556820,2,33670,0,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',55.1075,131599175,5891390,NULL,'2014-04-11 11:04:11',1397214251,NULL),(1903450293,2556820,2,140110,1,1,1,'X',1,1,329,1059771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',55.1139,134779256,2849065,NULL,'2014-07-06 09:16:33',1404638193,NULL),(1906620851,2556820,2,149246,1,1,1,'SH',1,0.99865,448,1267055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 176, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 176, \"small_tick_hit\": 293}}',55.1219,139336382,2864415,NULL,'2014-11-16 07:57:46',1416124666,NULL),(1903570506,2556820,2,70760,0,1,1,'S',1,0.995976,1391,838730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 3152, \"large_tick_hit\": 211, \"small_tick_hit\": 597, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3164, \"large_tick_hit\": 211, \"small_tick_hit\": 601}}',55.1243,134899767,65660594,NULL,'2014-07-09 07:57:03',1404892623,NULL),(1916159434,2556820,2,823455,1,1,1,'S',1,0.991597,398,731391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1742, \"large_tick_hit\": 111, \"small_tick_hit\": 1097, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1759, \"large_tick_hit\": 111, \"small_tick_hit\": 1105}}',55.1383,154259831,9235858,NULL,'2016-02-04 12:15:33',1454588133,NULL),(1914668191,2556820,2,363638,1,1,1,'X',1,1,722,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',55.2305,152216993,11644644,NULL,'2015-11-30 12:15:47',1448885747,NULL),(1901372397,2556820,2,141774,1,1,1,'S',1,0.997567,400,1184790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 422}}',55.3511,131833475,3412755,NULL,'2014-04-18 07:12:07',1397805127,NULL),(1903083630,2556820,2,42047,1,1,1,'S',1,0.991319,259,1197743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 85, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 85, \"small_tick_hit\": 317}}',55.5005,134208953,1088489,NULL,'2014-06-22 12:27:08',1403440028,NULL),(1900640702,2556820,2,190951,0,1,1,'S',1,0.998645,523,970558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',55.5019,130606540,5781480,NULL,'2014-03-10 11:18:44',1394450324,NULL),(1903747749,2556820,2,29292,1,1,1,'S',1,0.99633,279,1077550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 266}}',55.5298,135309379,1863076,NULL,'2014-07-19 10:05:51',1405764351,NULL),(1900769664,2556820,2,83618,0,1,1,'X',1,1,407,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',55.5867,130909027,4988150,NULL,'2014-03-20 11:34:11',1395315251,NULL),(1905376500,2556820,2,354119,1,1,1,'SH',1,0.99701,310,1256877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',55.6173,137546502,2175153,NULL,'2014-09-21 02:41:00',1411267260,NULL),(1904498399,2556820,2,385128,1,1,1,'SH',1,0.996769,258,1259143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',55.7547,136225298,1269587,NULL,'2014-08-12 12:25:01',1407846301,NULL),(1901439164,2556820,2,170608,0,1,1,'S',1,0.989362,420,718685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 975, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 422}}',55.8001,131740389,6121040,NULL,'2014-04-15 11:28:50',1397561330,NULL),(1902306046,2556820,2,158498,0,1,1,'X',1,1,960,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',55.8139,133043074,22420668,NULL,'2014-05-24 06:53:48',1400914428,NULL),(1902338389,2556820,2,112,1,1,1,'S',1,0.980645,386,1066293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 678, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 699}}',55.8233,133317236,1707804,NULL,'2014-05-31 10:29:50',1401532190,NULL),(1900043209,2556820,2,150262,0,1,1,'S',1,0.997104,716,924084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 772, \"large_tick_hit\": 145, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 145, \"small_tick_hit\": 463}}',55.8245,129897115,11596584,NULL,'2014-02-16 08:05:21',1392537921,NULL),(1910345633,2556820,2,66609,0,1,1,'S',1,0.995915,1306,840831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 3125, \"large_tick_hit\": 285, \"small_tick_hit\": 735, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 285, \"small_tick_hit\": 740}}',55.8679,146117442,61824370,NULL,'2015-05-05 03:49:49',1430797789,NULL),(1901212757,2556820,2,179397,1,1,1,'S',1,0.994242,441,1194823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 91, \"small_tick_hit\": 595, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 91, \"small_tick_hit\": 601}}',55.8861,131516391,2403624,NULL,'2014-04-08 11:55:41',1396958141,NULL),(1901957569,2556820,2,29368,0,1,1,'S',1,0.997255,590,969309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 503}}',56.0956,132732739,10631360,NULL,'2014-05-15 07:38:24',1400139504,NULL),(1906398420,2556820,2,100628,1,1,1,'S',1,0.992823,302,1191535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 65, \"small_tick_hit\": 528, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 65, \"small_tick_hit\": 534}}',56.2574,138985809,1137276,NULL,'2014-11-06 07:25:26',1415258726,NULL),(1901744363,2556820,2,47462,0,1,1,'S',1,0.99798,791,928960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 865, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 124}}',56.3424,132357577,19171610,NULL,'2014-05-03 12:00:26',1399118426,NULL),(1901899097,2556820,2,230562,0,1,1,'S',1,0.998966,1289,972601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 233, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 233, \"small_tick_hit\": 646}}',56.5336,132456806,33217340,NULL,'2014-05-06 10:51:49',1399373509,NULL),(1902492049,2556820,2,8241,1,1,1,'S',1,0.998188,346,1085919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 54, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 54, \"small_tick_hit\": 206}}',56.5653,133504938,2800699,NULL,'2014-06-05 10:31:50',1401964310,NULL),(1901109897,2556820,2,220201,1,1,1,'S',1,0.997972,243,1190230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',56.5781,131348971,1302951,NULL,'2014-04-03 08:16:52',1396513012,NULL),(1900857722,2556820,2,61817,0,1,1,'S',1,0.99863,387,959474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',56.8047,131105963,4577820,NULL,'2014-03-26 11:06:42',1395832002,NULL),(1900779666,2556820,2,85106,0,1,1,'S',1,0.997812,357,968747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',56.8419,130788861,3901210,NULL,'2014-03-16 08:49:55',1394959795,NULL),(1904451491,2556820,2,90887,1,1,1,'S',1,0.996324,134,1180893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 13, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 13, \"small_tick_hit\": 138}}',56.9141,136183972,377064,NULL,'2014-08-11 08:02:25',1407744145,NULL),(1904416525,2556820,2,8240,1,1,1,'S',1,0.992537,271,1189087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 64, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 64, \"small_tick_hit\": 265}}',57.0241,136109988,905833,NULL,'2014-08-09 08:25:50',1407572750,NULL),(1902467735,2556820,2,188,1,1,1,'S',1,0.995546,446,1073220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 29, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 29, \"small_tick_hit\": 452}}',57.0821,133528161,5202440,NULL,'2014-06-06 00:46:51',1402015611,NULL),(1950669448,2556820,2,2036650,1,1,1,'S',1,0.982474,288,657415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 768, \"large_tick_hit\": 13, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',57.1149,200371764,3129932,NULL,'2021-07-31 03:06:34',1627700794,NULL),(1900719783,2556820,2,33193,1,1,1,'S',1,0.994898,292,1066124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 36, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 97}}',57.1809,130852607,2030658,NULL,'2014-03-18 11:42:13',1395142933,NULL),(1902781558,2556820,2,86044,0,1,1,'S',1,0.993703,3251,824569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 4702, \"large_tick_hit\": 1, \"small_tick_hit\": 820, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4736, \"large_tick_hit\": 1, \"small_tick_hit\": 821}}',57.2283,133821556,262140808,NULL,'2014-06-13 10:30:38',1402655438,NULL),(1901968163,2556820,2,45783,1,1,1,'X',1,1,373,1080971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 280}}',57.2334,132652824,3853984,NULL,'2014-05-12 10:47:28',1399891648,NULL),(1902522313,2556820,2,19512,0,1,1,'S',1,0.995816,164,1084475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 54, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 54, \"small_tick_hit\": 75}}',57.251,133528490,456208,NULL,'2014-06-06 01:00:08',1402016408,NULL),(1903431240,2556820,2,38888,1,1,1,'S',1,0.995929,413,1071500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 324}}',57.2767,134784712,4310353,NULL,'2014-07-06 12:09:35',1404648575,NULL),(1912952376,2556820,2,665129,1,1,1,'XH',1,1,140,1146765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',57.3277,149712944,574296,NULL,'2015-08-28 07:25:00',1440746700,NULL),(1905341744,2556820,2,346646,1,1,1,'SH',1,0.996569,284,1261906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',57.4747,137478790,1827248,NULL,'2014-09-19 08:16:02',1411114562,NULL),(1901906221,2556820,2,51694,1,1,1,'S',1,0.997416,637,958994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 524}}',57.4784,132541005,9500550,NULL,'2014-05-09 09:49:25',1399628965,NULL),(1903844666,2556820,2,74275,0,1,1,'S',1,0.999358,689,1061155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',57.4969,135264058,12268018,NULL,'2014-07-18 07:58:58',1405670338,NULL),(1905304405,2556820,2,256230,1,1,1,'SH',1,0.997932,455,1252614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 512}}',57.5122,137428390,4581089,NULL,'2014-09-17 11:47:23',1410954443,NULL),(1905582036,2556820,2,425768,1,1,1,'XH',1,1,286,1259421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 329}}',57.6269,137759884,1762893,NULL,'2014-09-28 06:56:31',1411887391,NULL),(1901562340,2556820,2,153343,0,1,1,'X',1,1,391,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',57.7013,131880658,3750412,NULL,'2014-04-19 11:55:39',1397908539,NULL),(1912928224,2556820,2,655794,1,1,1,'S',1,0.983795,321,660737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1132, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',57.7431,149638287,7327990,NULL,'2015-08-25 11:22:23',1440501743,NULL),(1902624852,2556820,2,6589,1,1,1,'S',1,0.996918,337,1078648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 63, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 63, \"small_tick_hit\": 312}}',57.7708,133710089,2584083,NULL,'2014-06-10 11:46:53',1402400813,NULL),(1901074726,2556820,2,135489,0,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 221}}',57.7893,131325402,5525558,NULL,'2014-04-02 11:47:36',1396439256,NULL),(1903789209,2556820,2,13017,1,1,1,'S',1,0.992441,388,1036755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 52, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 52, \"small_tick_hit\": 507}}',57.8128,135309695,3693594,NULL,'2014-07-19 10:16:19',1405764979,NULL),(1904950884,2556820,2,65927,1,1,1,'SH',1,0.992288,472,1120324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 306}}',57.9077,136892515,6135915,NULL,'2014-08-31 10:29:15',1409480955,NULL),(1903297599,2556820,2,21625,0,1,1,'S',1,0.994636,739,925353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 807, \"large_tick_hit\": 34, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 34, \"small_tick_hit\": 463}}',57.9292,134601641,13107782,NULL,'2014-07-02 03:26:11',1404271571,NULL),(1909537467,2556820,2,252850,1,1,1,'S',1,0.996409,274,1188821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 63, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 63, \"small_tick_hit\": 283}}',57.9809,144959140,1330641,NULL,'2015-03-28 02:28:08',1427509688,NULL),(1907843298,2556820,2,92051,1,1,1,'S',1,0.993804,1927,800365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 3214, \"large_tick_hit\": 213, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3237, \"large_tick_hit\": 213, \"small_tick_hit\": 585}}',58.0978,140946995,95777574,NULL,'2014-12-31 12:01:31',1420027291,NULL),(1936684134,2556820,2,1865037,1,1,1,'A',1,0.955556,70,464894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 66}}',58.1084,181807427,419320,NULL,'2019-07-12 07:45:23',1562917523,NULL),(1904696999,2556820,2,52652,1,1,1,'S',1,0.996753,278,1187899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 43, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 43, \"small_tick_hit\": 338}}',58.1156,136474134,1509652,NULL,'2014-08-19 13:09:03',1408453743,NULL),(1902210617,2556820,2,256029,1,1,1,'X',1,1,405,1198778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}}',58.126,133005209,2395552,NULL,'2014-05-23 07:28:11',1400830091,NULL),(1905306529,2556820,2,133133,1,1,1,'SH',1,0.991859,244,1258831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',58.1908,137453859,1448560,NULL,'2014-09-18 10:38:04',1411036684,NULL),(1904582841,2556820,2,189293,1,1,1,'S',1,0.997676,565,1181599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 25, \"small_tick_hit\": 723, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 25, \"small_tick_hit\": 726}}',58.2022,136364730,6673035,NULL,'2014-08-16 11:38:15',1408189095,NULL),(1912537217,2556820,2,98888,1,1,1,'SH',1,0.998008,295,1145540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 207}}',58.2811,149133300,2223240,NULL,'2015-08-08 11:56:49',1439035009,NULL),(1919425807,2556820,2,497680,1,1,1,'X',1,1,1121,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 164, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 164, \"small_tick_hit\": 529}}',58.2972,158892930,26572942,NULL,'2016-07-10 13:48:54',1468158534,NULL),(1904803514,2556820,2,7715,1,1,1,'S',1,0.997159,332,1080345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 372}}',58.3498,136714483,2808894,NULL,'2014-08-26 11:37:43',1409053063,NULL),(1901770441,2556820,2,256983,0,1,1,'S',1,0.99913,554,972527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',58.4138,132310383,7532744,NULL,'2014-05-02 08:11:38',1399018298,NULL),(1906452973,2556820,2,138548,1,1,1,'XH',1,1,255,1264439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',58.4237,139053980,1389116,NULL,'2014-11-08 10:28:40',1415442520,NULL),(1911349258,2556820,2,155233,1,1,1,'XH',1,1,573,1020400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 114}}',58.4412,147647435,8159092,NULL,'2015-06-23 11:22:55',1435058575,NULL),(1904099210,2556820,2,164977,1,1,1,'S',1,0.999198,758,1098006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',58.4777,135714049,15725447,NULL,'2014-07-29 10:58:27',1406631507,NULL),(1900952210,2556820,2,136399,0,1,1,'S',1,0.9988,471,964337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',58.5241,131233208,5462730,NULL,'2014-03-30 05:04:43',1396155883,NULL),(1914688486,2556820,2,724212,1,1,1,'X',1,1,410,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',58.645,152317062,4119142,NULL,'2015-12-04 08:22:18',1449217338,NULL),(1902863029,2556820,2,60556,1,1,1,'S',1,0.996394,393,1182936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 439}}',58.6629,133956414,2793019,NULL,'2014-06-16 08:07:35',1402906055,NULL),(1906351650,2556820,2,207559,1,1,1,'SH',1,0.998462,405,1020599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 245}}',58.8084,138986087,4285483,NULL,'2014-11-06 07:48:20',1415260100,NULL),(1936950289,2556820,2,962194,1,1,1,'S',1,0.993979,874,778921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 4286, \"large_tick_hit\": 66, \"small_tick_hit\": 1261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 4311, \"large_tick_hit\": 66, \"small_tick_hit\": 1270}}',58.9846,182118103,48457330,NULL,'2019-07-31 03:04:02',1564542242,NULL),(1907795068,2556820,2,76318,1,1,1,'X',1,1,356,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 54, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 54, \"small_tick_hit\": 151}}',59.0236,141158225,2664918,NULL,'2015-01-03 11:27:34',1420284454,NULL),(1904644597,2556820,2,391254,1,1,1,'S',1,0.99865,654,1203261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 95, \"small_tick_hit\": 825, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 95, \"small_tick_hit\": 827}}',59.0616,136474384,7985899,NULL,'2014-08-19 13:18:24',1408454304,NULL),(1902290004,2556820,2,314170,0,1,1,'S',1,0.99581,369,894403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',59.0707,133078621,3973206,NULL,'2014-05-25 01:05:11',1400979911,NULL),(1905366238,2556820,2,121767,0,1,1,'S',1,0.990514,262,749850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 963, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',59.0725,137515568,4402980,NULL,'2014-09-20 09:23:17',1411204997,NULL),(1914708314,2556820,2,154313,0,1,1,'SH',1,0.989717,168,771665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 330}}',59.0777,152290176,1272598,NULL,'2015-12-03 08:04:09',1449129849,NULL),(1914112710,2556820,2,608923,1,1,1,'S',1,0.9978,365,861895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 693, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 214}}',59.0979,151361331,7388800,NULL,'2015-10-31 06:43:10',1446273790,NULL),(1909315945,2556820,2,148009,1,1,1,'S',1,0.99061,296,710845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 726, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 118}}',59.1073,144561168,3350152,NULL,'2015-03-13 11:45:48',1426247148,NULL),(1904868640,2556820,2,41618,1,1,1,'S',1,0.996231,478,1189087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 248, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 248, \"small_tick_hit\": 318}}',59.2168,136715585,1780702,NULL,'2014-08-26 12:16:40',1409055400,NULL),(1903423940,2556820,2,20591,1,1,1,'S',1,0.998765,619,1058586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',59.2962,134821964,9877676,NULL,'2014-07-07 10:47:27',1404730047,NULL),(1904328865,2556820,2,264894,1,1,1,'S',1,0.989001,525,775502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 799, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 16, \"small_tick_hit\": 265}}',59.3929,135939771,7303692,NULL,'2014-08-04 11:25:14',1407151514,NULL),(1906433333,2556820,2,511561,1,1,1,'SH',1,0.991266,263,1251231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 76, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 76, \"small_tick_hit\": 424}}',59.4879,138987992,1175541,NULL,'2014-11-06 10:07:51',1415268471,NULL),(1903960440,2556820,2,71140,0,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',59.6082,135506260,2579400,NULL,'2014-07-24 06:00:17',1406181617,NULL),(1901197388,2556820,2,29042,0,1,1,'S',1,0.99596,321,1074934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',59.6218,131599052,2849477,NULL,'2014-04-11 10:58:32',1397213912,NULL),(1901758979,2556820,2,254001,0,1,1,'X',1,1,369,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 212}}',59.6648,132392907,4239300,NULL,'2014-05-04 08:37:51',1399192671,NULL),(1906512136,2556820,2,297667,1,1,1,'SH',1,0.994698,427,1250834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 511, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}}',59.6741,139053716,3646399,NULL,'2014-11-08 10:19:01',1415441941,NULL),(1906442866,2556820,2,188800,1,1,1,'SH',1,0.998457,370,1233747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 156, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}}',59.723,139054164,2036887,NULL,'2014-11-08 10:36:23',1415442983,NULL),(1901153834,2556820,2,64780,0,1,1,'S',1,0.998411,851,968571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',59.7414,131444448,21030320,NULL,'2014-04-06 02:09:32',1396750172,NULL),(1912897200,2556820,2,640071,1,1,1,'XH',1,1,389,1141956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 65, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 65, \"small_tick_hit\": 352}}',59.7488,149712769,3712473,NULL,'2015-08-28 07:12:21',1440745941,NULL),(1906455117,2556820,2,165520,1,1,1,'SH',1,0.998008,236,1268170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 266}}',59.8127,139054066,1313832,NULL,'2014-11-08 10:32:15',1415442735,NULL),(1903035176,2556820,2,85496,1,1,1,'SH',1,0.996255,306,1286855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',59.8424,134279842,2304447,NULL,'2014-06-24 08:06:57',1403597217,NULL),(1903224168,2556820,2,96037,1,1,1,'SH',1,0.993234,375,1276408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',59.8843,134356857,3075770,NULL,'2014-06-26 08:07:56',1403770076,NULL),(1919648699,2556820,2,964586,1,1,1,'S',1,0.988183,118,652929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 166}}',59.943,159281898,1561010,NULL,'2016-07-23 13:00:03',1469278803,NULL),(1901698129,2556820,2,72470,0,1,1,'X',1,1,629,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',60.0268,132310967,9641874,NULL,'2014-05-02 08:43:36',1399020216,NULL),(1900767204,2556820,2,83338,0,1,1,'S',1,0.999055,915,962895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 12, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',60.0584,130909209,25041140,NULL,'2014-03-20 11:44:02',1395315842,NULL),(1901537377,2556820,2,360125,0,1,1,'X',1,1,447,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 264}}',60.077,131916255,4914320,NULL,'2014-04-20 08:51:19',1397983879,NULL),(1900877724,2556820,2,80914,0,1,1,'S',1,0.99867,633,962473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',60.0861,131069385,8240800,NULL,'2014-03-25 02:31:42',1395714702,NULL),(1905385962,2556820,2,207008,1,1,1,'S',1,0.998158,694,1198748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 112, \"small_tick_hit\": 932, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 112, \"small_tick_hit\": 935}}',60.1312,137427417,8797173,NULL,'2014-09-17 10:57:07',1410951427,NULL),(1901726419,2556820,2,161787,0,1,1,'S',1,0.99841,493,946807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',60.1455,132352117,5856456,NULL,'2014-05-03 08:45:48',1399106748,NULL),(1901055242,2556820,2,26729,0,1,1,'S',1,0.991984,661,907079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 749, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',60.2181,131192376,10799846,NULL,'2014-03-29 06:15:32',1396073732,NULL),(1900813677,2556820,2,295986,0,1,1,'S',1,0.997656,712,962920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 565, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',60.4637,131050103,12206002,NULL,'2014-03-24 10:14:50',1395656090,NULL),(1909134988,2556820,2,132903,0,1,1,'S',1,0.991543,290,860282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1191, \"large_tick_hit\": 1, \"small_tick_hit\": 684, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 1, \"small_tick_hit\": 693}}',60.5107,144410509,6626446,NULL,'2015-03-07 14:34:55',1425738895,NULL),(1912767959,2556820,2,557810,1,1,1,'S',1,0.99514,586,808435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1245, \"large_tick_hit\": 43, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 43, \"small_tick_hit\": 557}}',60.5461,149545342,11433998,NULL,'2015-08-22 08:35:39',1440232539,NULL),(1907915227,2556820,2,366143,1,1,1,'SH',1,0.99604,630,1252557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',60.5766,141409883,5820839,NULL,'2015-01-07 10:54:13',1420628053,NULL),(1901639611,2556820,2,82592,0,1,1,'S',1,0.996769,527,1193962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 136, \"small_tick_hit\": 707, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 136, \"small_tick_hit\": 711}}',60.6806,132066456,3154600,NULL,'2014-04-25 08:06:09',1398413169,NULL),(1903213047,2556820,2,75656,1,1,1,'SH',1,0.99495,264,1260724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 84, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 84, \"small_tick_hit\": 132}}',60.6812,134360557,1178192,NULL,'2014-06-26 10:26:29',1403778389,NULL),(1909197232,2556820,2,118473,1,1,1,'S',1,0.99352,527,1183255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 146, \"small_tick_hit\": 853, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 146, \"small_tick_hit\": 862}}',60.7232,144429235,3041517,NULL,'2015-03-08 02:08:14',1425780494,NULL),(1900731503,2556820,2,277615,0,1,1,'S',1,0.997347,471,960319,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',60.8297,130821051,6733830,NULL,'2014-03-17 08:10:35',1395043835,NULL),(1912504041,2556820,2,193513,1,1,1,'S',1,0.995885,282,892715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 62, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',60.8995,149241396,2942380,NULL,'2015-08-12 02:09:53',1439345393,NULL),(1903477017,2556820,2,45692,1,1,1,'X',1,1,528,1059964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 129}}',60.9248,134821839,7232356,NULL,'2014-07-07 10:42:51',1404729771,NULL),(1902466612,2556820,2,122,1,1,1,'S',1,0.986968,358,1080772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 73, \"small_tick_hit\": 778, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 73, \"small_tick_hit\": 793}}',61.0908,133438212,2219229,NULL,'2014-06-03 11:10:12',1401793812,NULL),(1914453586,2556820,2,379287,1,1,1,'X',1,1,393,1057654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 203}}',61.172,151951267,4027782,NULL,'2015-11-21 11:02:29',1448103749,NULL),(1911478166,2556820,2,453732,1,1,1,'SH',1,0.994545,261,1254613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',61.2181,147772546,1570037,NULL,'2015-06-27 06:45:59',1435387559,NULL),(1902220033,2556820,2,321868,0,1,1,'X',1,1,457,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 241}}',61.2466,133077703,5139930,NULL,'2014-05-25 00:32:29',1400977949,NULL),(1905237218,2556820,2,39657,1,1,1,'S',1,0.996697,693,1054536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 57, \"small_tick_hit\": 514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 57, \"small_tick_hit\": 518}}',61.4432,137195976,11287373,NULL,'2014-09-10 02:17:22',1410315442,NULL),(1901401269,2556820,2,256500,0,1,1,'X',1,1,1223,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1194, \"large_tick_hit\": 29, \"small_tick_hit\": 981}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 29, \"small_tick_hit\": 981}}',61.4973,131864360,35333566,NULL,'2014-04-19 01:50:18',1397872218,NULL),(1904352344,2556820,2,169001,1,1,1,'S',1,0.99746,628,1057791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',61.5394,135997662,9692256,NULL,'2014-08-06 02:31:11',1407292271,NULL),(1901074665,2556820,2,45252,0,1,1,'S',1,0.998507,473,962689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 197}}',61.6481,131455050,5498048,NULL,'2014-04-06 08:43:21',1396773801,NULL),(1914734468,2556820,2,690848,1,1,1,'S',1,0.998778,475,959528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',61.6555,152317161,5446432,NULL,'2015-12-04 08:28:11',1449217691,NULL),(1916029450,2556820,2,134948,1,1,1,'SH',1,0.996231,455,1117668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',61.6586,154039700,5651454,NULL,'2016-01-28 05:22:00',1453958520,NULL),(1904278221,2556820,2,282165,1,1,1,'X',1,1,503,1065044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 83, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 83, \"small_tick_hit\": 241}}',61.6609,135939190,5499551,NULL,'2014-08-04 11:01:20',1407150080,NULL),(1901558885,2556820,2,238698,0,1,1,'X',1,1,497,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 50, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 50, \"small_tick_hit\": 287}}',61.6821,131984251,5583398,NULL,'2014-04-22 11:48:25',1398167305,NULL),(1909077362,2556820,2,541990,1,1,1,'S',1,0.990023,418,720716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1254, \"large_tick_hit\": 14, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',61.8505,144174655,7845010,NULL,'2015-02-27 12:26:45',1425040005,NULL),(1903670639,2556820,2,66941,0,1,1,'S',1,0.998716,1156,1062104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',61.895,135154040,34301428,NULL,'2014-07-15 12:05:47',1405425947,NULL),(1907730344,2556820,2,71516,1,1,1,'S',1,0.99841,368,1077920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',61.9128,141080309,3723060,NULL,'2015-01-02 09:33:59',1420191239,NULL),(1903331195,2556820,2,229493,0,1,1,'S',1,0.990775,390,798855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 701, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',61.9737,134494015,4567008,NULL,'2014-06-29 11:56:15',1404042975,NULL),(1934193568,2556820,2,1498537,1,1,1,'S',1,0.981516,369,659169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 932, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',61.9834,178344115,4937086,NULL,'2018-12-10 09:33:57',1544434437,NULL),(1908676855,2556820,2,396761,1,1,1,'S',1,0.993711,258,794819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 692, \"large_tick_hit\": 126, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 126, \"small_tick_hit\": 132}}',61.9894,143568525,4440360,NULL,'2015-02-12 11:01:16',1423738876,NULL),(1903794405,2556820,2,282224,1,1,1,'X',1,1,1349,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1157, \"large_tick_hit\": 192, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 192, \"small_tick_hit\": 646}}',62.0532,135263673,37771292,NULL,'2014-07-18 07:44:54',1405669494,NULL),(1901556941,2556820,2,238264,0,1,1,'X',1,1,429,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',62.1075,131984324,4531792,NULL,'2014-04-22 11:51:17',1398167477,NULL),(1936573541,2556820,2,91197,1,1,1,'S',1,0.997677,325,1184418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 534, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 536}}',62.1278,181718097,2328746,NULL,'2019-07-06 15:11:10',1562425870,NULL),(1901957496,2556820,2,29367,1,1,1,'S',1,0.992395,326,1196525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 463}}',62.1726,132732457,2405321,NULL,'2014-05-15 07:23:13',1400138593,NULL),(1902855039,2556820,2,123391,0,1,1,'S',1,0.994135,303,779971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 75, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',62.1826,133998740,2902740,NULL,'2014-06-17 11:04:15',1403003055,NULL),(1901378523,2556820,2,250454,0,1,1,'X',1,1,350,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',62.1874,131864097,2769854,NULL,'2014-04-19 01:39:53',1397871593,NULL),(1900673559,2556820,2,151644,0,1,1,'S',1,0.998538,392,967499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',62.1987,130908749,3804518,NULL,'2014-03-20 11:18:13',1395314293,NULL),(1905138776,2556820,2,58602,1,1,1,'S',1,0.998454,822,1094881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 1115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 1118}}',62.2854,137030643,18458010,NULL,'2014-09-05 04:34:37',1409891677,NULL),(1903759165,2556820,2,1488,0,1,1,'X',1,1,200,1079482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 53}}',62.298,135308386,1141560,NULL,'2014-07-19 09:26:52',1405762012,NULL),(1912996571,2556820,2,680751,0,1,1,'SH',1,0.996748,322,941007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',62.3351,149952256,3801815,NULL,'2015-09-06 08:54:41',1441529681,NULL),(1913414838,2556820,2,675211,1,1,1,'XH',1,1,212,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',62.4294,150385697,1172141,NULL,'2015-09-24 11:00:28',1443092428,NULL),(1936939677,2556820,2,81825,1,1,1,'S',1,0.996639,352,1056730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 54, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 54, \"small_tick_hit\": 243}}',62.5305,182109704,2728670,NULL,'2019-07-30 15:19:30',1564499970,NULL),(1901089846,2556820,2,75831,0,1,1,'X',1,1,737,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',62.5423,131445721,16492610,NULL,'2014-04-06 02:50:59',1396752659,NULL),(1909136823,2556820,2,290582,1,1,1,'S',1,0.994434,499,1192247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 579}}',62.5957,144490197,5144287,NULL,'2015-03-10 08:51:44',1425977504,NULL),(1905442159,2556820,2,270780,0,1,1,'S',1,0.9989,499,1063903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',62.7645,137659782,5863052,NULL,'2014-09-25 08:05:59',1411632359,NULL),(1908454853,2556820,2,267080,0,1,1,'S',1,0.980347,216,651088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 673, \"large_tick_hit\": 30, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',62.7854,142777751,2684910,NULL,'2015-01-30 11:28:23',1422617303,NULL),(1911358004,2556820,2,293609,0,1,1,'S',1,0.994048,203,945041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',62.8241,147513162,1194619,NULL,'2015-06-19 11:18:34',1434712714,NULL),(1919578733,2556820,2,98415,1,1,1,'S',1,0.990278,526,720897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1618, \"large_tick_hit\": 264, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 264, \"small_tick_hit\": 364}}',62.9218,158979328,16060070,NULL,'2016-07-13 10:53:36',1468407216,NULL),(1912789372,2556820,2,274321,1,1,1,'XH',1,1,372,1142408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',62.9261,149521843,4025966,NULL,'2015-08-21 14:11:19',1440166279,NULL),(1910692063,2556820,2,665971,1,1,1,'S',1,0.999439,667,1196100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 15, \"small_tick_hit\": 1114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 15, \"small_tick_hit\": 1115}}',62.9384,146602593,9504535,NULL,'2015-05-21 08:40:31',1432197631,NULL),(1913160917,2556820,2,329800,1,1,1,'S',1,0.99016,529,705426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2158, \"large_tick_hit\": 41, \"small_tick_hit\": 719, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 41, \"small_tick_hit\": 725}}',62.9607,150058707,24692490,NULL,'2015-09-11 08:20:06',1441959606,NULL),(1903309792,2556820,2,24021,1,1,1,'X',1,1,231,1185299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',63.1935,134482940,1164623,NULL,'2014-06-29 05:51:31',1404021091,NULL),(1912555803,2556820,2,575167,1,1,1,'SH',1,0.985075,169,1249142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 367}}',63.3343,149167532,902223,NULL,'2015-08-09 13:26:43',1439126803,NULL),(1904742976,2556820,2,148786,0,1,1,'S',1,0.993711,374,1065762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',63.3584,136604851,3709453,NULL,'2014-08-23 11:16:18',1408792578,NULL),(1903900748,2556820,2,351188,0,1,1,'S',1,0.999397,958,1061139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',63.385,135473890,20888270,NULL,'2014-07-23 10:52:09',1406112729,NULL),(1903979848,2556820,2,95503,1,1,1,'S',1,0.993344,302,1056063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',63.4365,135516358,2319479,NULL,'2014-07-24 12:14:39',1406204079,NULL),(1904336356,2556820,2,166585,1,1,1,'X',1,1,1062,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1053, \"large_tick_hit\": 9, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 9, \"small_tick_hit\": 699}}',63.5224,135974709,27347942,NULL,'2014-08-05 11:31:10',1407238270,NULL),(1918936625,2556820,2,689803,1,1,1,'S',1,0.982294,368,693929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1009, \"large_tick_hit\": 16, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 16, \"small_tick_hit\": 261}}',63.563,158078487,5689006,NULL,'2016-06-15 09:28:58',1465982938,NULL),(1902525769,2556820,2,85494,0,1,1,'S',1,0.991618,388,751859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 876, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',63.5781,133502004,8323610,NULL,'2014-06-05 08:12:44',1401955964,NULL),(1902278784,2556820,2,105265,0,1,1,'X',1,1,402,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 257}}',63.5962,133053444,4014570,NULL,'2014-05-24 12:28:11',1400934491,NULL),(1911125941,2556820,2,304466,1,1,1,'S',1,0.993823,615,783143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2224, \"large_tick_hit\": 153, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 153, \"small_tick_hit\": 524}}',63.613,147260429,31473810,NULL,'2015-06-11 08:01:08',1434009668,NULL),(1905313223,2556820,2,63830,1,1,1,'SH',1,0.998878,381,1264792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',63.7084,137478576,2558150,NULL,'2014-09-19 08:01:23',1411113683,NULL),(1909344008,2556820,2,95583,0,1,1,'S',1,0.990887,766,726277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1897, \"large_tick_hit\": 277, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1918, \"large_tick_hit\": 277, \"small_tick_hit\": 329}}',63.7379,144560948,20186442,NULL,'2015-03-13 11:33:16',1426246396,NULL),(1909904826,2556820,2,511980,1,1,1,'X',1,1,654,1188102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 100, \"small_tick_hit\": 726}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 100, \"small_tick_hit\": 726}}',63.7736,145612492,7875217,NULL,'2015-04-18 13:04:43',1429362283,NULL),(1906352925,2556820,2,207839,1,1,1,'SH',1,0.993432,322,1253827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',63.8313,138986048,2418037,NULL,'2014-11-06 07:45:26',1415259926,NULL),(1903310786,2556820,2,255098,0,1,1,'SH',1,0.997351,374,1270678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',63.832,134647739,1710442,NULL,'2014-07-03 08:20:23',1404375623,NULL),(1902933598,2556820,2,70213,0,1,1,'S',1,0.998871,549,912446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 132}}',63.8599,134037080,10484180,NULL,'2014-06-18 11:16:02',1403090162,NULL),(1911020936,2556820,2,163890,1,1,1,'SH',1,0.993127,95,1252131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',63.8606,147047107,208844,NULL,'2015-06-04 13:02:44',1433422964,NULL),(1914002294,2556820,2,918,1,1,1,'X',1,1,165,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 72}}',63.8789,151402959,598926,NULL,'2015-11-01 12:40:54',1446381654,NULL),(1912225651,2556820,2,118380,1,1,1,'S',1,0.993634,329,735001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1407, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',64.1222,148824730,12191740,NULL,'2015-07-29 07:35:41',1438155341,NULL),(1904278893,2556820,2,63083,1,1,1,'S',1,0.997966,848,1073328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 849, \"small_tick_hit\": 1114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 1117}}',64.1232,135961832,19526620,NULL,'2014-08-05 01:44:02',1407203042,NULL),(1901797930,2556820,2,86245,0,1,1,'S',1,0.992431,446,792336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 838, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 345}}',64.2316,132354308,7429016,NULL,'2014-05-03 10:04:42',1399111482,NULL),(1909047247,2556820,2,440373,0,1,1,'S',1,0.998936,679,956108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"large_tick_hit\": 14, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',64.295,144233854,11128478,NULL,'2015-03-01 02:00:02',1425175202,NULL),(1934208003,2556820,2,969796,1,1,1,'SH',1,0.992623,355,778797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1485, \"large_tick_hit\": 14, \"small_tick_hit\": 654, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 14, \"small_tick_hit\": 657}}',64.354,178344390,10555335,NULL,'2018-12-10 10:17:58',1544437078,NULL),(1904200424,2556820,2,333428,1,1,1,'X',1,1,1045,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',64.4574,135900489,26494686,NULL,'2014-08-03 09:10:00',1407057000,NULL),(1902852474,2556820,2,143989,0,1,1,'S',1,0.997531,422,855282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 988, \"large_tick_hit\": 10, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',64.5889,133998049,7295124,NULL,'2014-06-17 10:40:12',1403001612,NULL),(1918938868,2556820,2,820336,1,1,1,'S',1,0.993435,201,751186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 737, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 27, \"small_tick_hit\": 145}}',64.5964,158146737,3607900,NULL,'2016-06-17 14:35:06',1466174106,NULL),(1911525063,2556820,2,135141,0,1,1,'S',1,0.989362,240,796212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',64.5998,147711807,4568316,NULL,'2015-06-25 11:50:18',1435233018,NULL),(1903836154,2556820,2,40181,1,1,1,'S',1,0.995138,357,1078666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 260}}',64.6083,135309479,4384496,NULL,'2014-07-19 10:09:39',1405764579,NULL),(1900820697,2556820,2,72605,0,1,1,'X',1,1,265,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',64.6101,131052121,1817744,NULL,'2014-03-24 12:08:35',1395662915,NULL),(1912620452,2556820,2,300689,1,1,1,'S',1,0.993011,793,770445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2415, \"large_tick_hit\": 454, \"small_tick_hit\": 967, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2434, \"large_tick_hit\": 454, \"small_tick_hit\": 975}}',64.6991,149307858,26512898,NULL,'2015-08-14 11:33:44',1439552024,NULL),(1913360089,2556820,2,154312,1,1,1,'SH',1,0.998613,318,1150664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',64.8875,150432382,2955968,NULL,'2015-09-26 05:37:10',1443245830,NULL),(1909408127,2556820,2,35972,1,1,1,'S',1,0.997783,597,1104026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 75, \"small_tick_hit\": 753, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 75, \"small_tick_hit\": 756}}',64.9495,144814932,8785459,NULL,'2015-03-22 09:23:17',1427016197,NULL),(1906582933,2556820,2,111680,0,1,1,'S',1,0.996756,759,894045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1095, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',65.0227,139298007,15963682,NULL,'2014-11-15 12:05:01',1416053101,NULL),(1902223002,2556820,2,295356,0,1,1,'S',1,0.99422,345,848543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',65.0308,133132674,3133188,NULL,'2014-05-26 08:15:20',1401092120,NULL),(1901230325,2556820,2,243746,1,1,1,'S',1,0.997019,294,1166755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 44, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}}',65.0537,131601238,1672282,NULL,'2014-04-11 12:26:32',1397219192,NULL),(1904310626,2556820,2,35198,1,1,1,'S',1,0.998639,445,967923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',65.0615,135928229,6075210,NULL,'2014-08-04 02:35:55',1407119755,NULL),(1909159057,2556820,2,497860,1,1,1,'S',1,0.999225,695,1080390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 595}}',65.0637,144406869,13105141,NULL,'2015-03-07 12:31:54',1425731514,NULL),(1909144054,2556820,2,490802,0,1,1,'S',1,0.990266,621,871034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1145, \"large_tick_hit\": 114, \"small_tick_hit\": 674, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 114, \"small_tick_hit\": 684}}',65.0935,144493957,12794227,NULL,'2015-03-10 13:19:12',1425993552,NULL),(1912546318,2556820,2,439816,1,1,1,'SH',1,0.997475,356,1145128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',65.1138,149250756,3711099,NULL,'2015-08-12 11:59:55',1439380795,NULL),(1913292137,2556820,2,25165,1,1,1,'S',1,0.988914,263,749807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 670, \"large_tick_hit\": 70, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 70, \"small_tick_hit\": 152}}',65.2333,150300377,3035539,NULL,'2015-09-20 13:21:46',1442755306,NULL),(1903922685,2556820,2,247642,0,1,1,'S',1,0.985163,270,830372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',65.2918,135393572,2634796,NULL,'2014-07-21 11:12:17',1405941137,NULL),(1918189394,2556820,2,566357,1,1,1,'XH',1,1,504,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',65.3018,157142028,7314447,NULL,'2016-05-16 12:43:25',1463402605,NULL),(1905360751,2556820,2,120716,0,1,1,'S',1,0.985573,417,771432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 857, \"large_tick_hit\": 89, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 89, \"small_tick_hit\": 364}}',65.316,137373543,6643740,NULL,'2014-09-15 12:14:43',1410783283,NULL),(1919538706,2556820,2,489620,1,1,1,'SH',1,0.996918,313,1145335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',65.3905,159101878,2895889,NULL,'2016-07-17 09:29:32',1468747772,NULL),(1900975900,2556820,2,246194,0,1,1,'S',1,0.997308,937,961192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 96, \"small_tick_hit\": 545, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 96, \"small_tick_hit\": 549}}',65.4334,131232639,24454370,NULL,'2014-03-30 04:42:26',1396154546,NULL),(1904683699,2556820,2,136651,1,1,1,'S',1,0.998576,286,1205870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 416}}',65.4707,136536665,1686635,NULL,'2014-08-21 11:53:02',1408621982,NULL),(1902063174,2556820,2,345578,1,1,1,'S',1,0.988113,296,722711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 515, \"large_tick_hit\": 34, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',65.5146,132762592,2332156,NULL,'2014-05-16 08:07:08',1400227628,NULL),(1904461664,2556820,2,304767,1,1,1,'S',1,0.999213,758,1187142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 313, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 313, \"small_tick_hit\": 512}}',65.5361,136112898,7207911,NULL,'2014-08-09 10:17:32',1407579452,NULL),(1909008871,2556820,2,33260,0,1,1,'S',1,0.999519,1664,965190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1664, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1664, \"small_tick_hit\": 416}}',65.5707,144243918,83451330,NULL,'2015-03-01 08:54:37',1425200077,NULL),(1904727724,2556820,2,308262,0,1,1,'S',1,0.992151,167,805504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',65.5768,136469484,1415970,NULL,'2014-08-19 10:19:39',1408443579,NULL),(1926723241,2556820,2,828102,1,1,1,'S',1,0.993435,218,1182895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 239}}',65.7718,168557835,1418563,NULL,'2017-08-20 12:23:33',1503231813,NULL),(1926955261,2556820,2,925699,1,1,1,'XH',1,1,222,1258431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',65.7751,168885553,783909,NULL,'2017-09-03 05:44:39',1504417479,NULL),(1904592142,2556820,2,25297,1,1,1,'S',1,0.994853,576,1088277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 76, \"small_tick_hit\": 777, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 76, \"small_tick_hit\": 784}}',65.8547,136289185,5850542,NULL,'2014-08-14 09:38:44',1408009124,NULL),(1901191105,2556820,2,132224,0,1,1,'S',1,0.991647,461,1149568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 252, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 252, \"small_tick_hit\": 352}}',65.8946,131676732,1724842,NULL,'2014-04-13 10:47:42',1397386062,NULL),(1903004874,2556820,2,373015,0,1,1,'S',1,0.998645,398,1089584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',65.9585,134151598,3826445,NULL,'2014-06-21 05:43:20',1403329400,NULL),(1913211056,2556820,2,55292,1,1,1,'XH',1,1,305,1125597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',65.96,150113848,2607305,NULL,'2015-09-13 03:52:21',1442116341,NULL),(1902305623,2556820,2,158495,0,1,1,'S',1,0.998705,890,929239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1049, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',65.9816,133043197,19976456,NULL,'2014-05-24 06:58:16',1400914696,NULL),(1903467889,2556820,2,123679,0,1,1,'X',1,1,376,1065053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',66.091,134778055,3077331,NULL,'2014-07-06 08:33:49',1404635629,NULL),(1908604573,2556820,2,96054,1,1,1,'S',1,0.992095,395,1199592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 96, \"small_tick_hit\": 609, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 96, \"small_tick_hit\": 617}}',66.3036,143084307,2744543,NULL,'2015-02-04 07:25:28',1423034728,NULL),(1900823172,2556820,2,58550,0,1,1,'S',1,0.996578,725,907075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',66.3314,131105620,13042540,NULL,'2014-03-26 10:49:38',1395830978,NULL),(1910689092,2556820,2,614217,1,1,1,'X',1,1,239,1197837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',66.3713,146709162,1196712,NULL,'2015-05-24 11:42:36',1432467756,NULL),(1901752563,2556820,2,34207,0,1,1,'S',1,0.997919,521,1144249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 341, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 341, \"small_tick_hit\": 388}}',66.4393,132311148,1630085,NULL,'2014-05-02 08:53:00',1399020780,NULL),(1901563225,2556820,2,370810,0,1,1,'S',1,0.995902,215,826066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 246}}',66.4628,131953550,2288726,NULL,'2014-04-21 11:06:22',1398078382,NULL),(1913019945,2556820,2,133938,0,1,1,'S',1,0.989671,221,666768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 928, \"large_tick_hit\": 59, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 59, \"small_tick_hit\": 67}}',66.503,149829569,4162934,NULL,'2015-09-01 11:16:42',1441106202,NULL),(1908479948,2556820,2,51328,1,1,1,'S',1,0.998312,1120,977198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_tick_hit\": 9, \"small_tick_hit\": 1245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 9, \"small_tick_hit\": 1249}}',66.5076,142712877,30160278,NULL,'2015-01-29 07:21:20',1422516080,NULL),(1903178609,2556820,2,283914,1,1,1,'S',1,0.993697,622,1180718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 158, \"small_tick_hit\": 797, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 158, \"small_tick_hit\": 806}}',66.5691,134394326,6224543,NULL,'2014-06-27 07:17:35',1403853455,NULL),(1902240607,2556820,2,79625,1,1,1,'S',1,0.995165,744,1069544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 102, \"small_tick_hit\": 491, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 102, \"small_tick_hit\": 497}}',66.587,133095131,12285067,NULL,'2014-05-25 09:55:16',1401011716,NULL),(1905666754,2556820,2,132013,0,1,1,'S',1,0.998847,709,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 158}}',66.5893,137820289,12227614,NULL,'2014-09-30 11:24:16',1412076256,NULL),(1903818271,2556820,2,69448,0,1,1,'S',1,0.998329,776,1025482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"large_tick_hit\": 3, \"small_tick_hit\": 932, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',66.61,135308934,15712111,NULL,'2014-07-19 09:49:53',1405763393,NULL),(1902266527,2556820,2,18919,1,1,1,'X',1,1,384,1057873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',66.6302,133051858,2912509,NULL,'2014-05-24 11:47:01',1400932021,NULL),(1909746869,2556820,2,31341,1,1,1,'S',1,0.996923,636,1074239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 37, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 37, \"small_tick_hit\": 339}}',66.6931,145245616,12246703,NULL,'2015-04-06 11:08:26',1428318506,NULL),(1902472963,2556820,2,612,1,1,1,'X',1,1,480,1079886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480}, \"maximum_statistics\": {\"great\": 480}}',66.7879,133528309,6322469,NULL,'2014-06-06 00:53:24',1402016004,NULL),(1904310648,2556820,2,35199,1,1,1,'S',1,0.995025,285,1199688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 318}}',66.8045,135928096,1831450,NULL,'2014-08-04 02:30:41',1407119441,NULL),(1903423157,2556820,2,280421,0,1,1,'S',1,0.989011,281,885687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',66.8255,134693413,2108906,NULL,'2014-07-04 11:28:19',1404473299,NULL),(1912746277,2556820,2,62674,1,1,1,'S',1,0.99736,742,969908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 22, \"small_tick_hit\": 769, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 22, \"small_tick_hit\": 773}}',66.8769,149612288,13154366,NULL,'2015-08-24 12:07:29',1440418049,NULL),(1907936751,2556820,2,166140,0,1,1,'S',1,0.995763,400,1059025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',66.9055,141285029,4188081,NULL,'2015-01-05 06:31:06',1420439466,NULL),(1902255865,2556820,2,33192,1,1,1,'X',1,1,506,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 9, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 9, \"small_tick_hit\": 113}}',66.9191,133077795,6242494,NULL,'2014-05-25 00:35:30',1400978130,NULL),(1912454067,2556820,2,741740,1,1,1,'SH',1,0.994126,333,1144505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',66.926,149091180,3234527,NULL,'2015-08-07 02:35:38',1438914938,NULL),(1909495730,2556820,2,534950,1,1,1,'SH',1,0.996503,374,1255622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 79, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 79, \"small_tick_hit\": 198}}',66.9714,144817925,3510133,NULL,'2015-03-22 11:37:39',1427024259,NULL),(1902151886,2556820,2,274319,0,1,1,'X',1,1,403,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',66.9763,132943199,3993496,NULL,'2014-05-21 08:20:06',1400660406,NULL),(1906634025,2556820,2,151510,1,1,1,'S',1,0.997585,530,1061747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 112, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 112, \"small_tick_hit\": 298}}',66.9813,139336445,5729924,NULL,'2014-11-16 08:00:46',1416124846,NULL),(1904716448,2556820,2,341591,0,1,1,'S',1,0.98599,288,719447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 493, \"large_tick_hit\": 13, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',67.0209,136500576,2880190,NULL,'2014-08-20 09:36:39',1408527399,NULL),(1904336388,2556820,2,166586,1,1,1,'S',1,0.995916,457,1191798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 37, \"small_tick_hit\": 1006, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 37, \"small_tick_hit\": 1012}}',67.0323,136007692,4325674,NULL,'2014-08-06 10:20:20',1407320420,NULL),(1902656303,2556820,2,19969,0,1,1,'S',1,0.993515,599,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 109, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 109, \"small_tick_hit\": 172}}',67.0469,133585835,7611074,NULL,'2014-06-07 10:27:14',1402136834,NULL),(1909008612,2556820,2,277983,1,1,1,'S',1,0.98686,302,663850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 972, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 457}}',67.1755,144299267,4750234,NULL,'2015-03-03 11:29:36',1425382176,NULL),(1936562225,2556820,2,82398,1,1,1,'X',1,1,265,1185300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 59, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 59, \"small_tick_hit\": 367}}',67.178,181707028,1630696,NULL,'2019-07-05 22:05:40',1562364340,NULL),(1936747331,2556820,2,680653,1,1,1,'S',1,0.996909,318,1184282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',67.22,181777895,2924444,NULL,'2019-07-10 11:05:51',1562756751,NULL),(1903123113,2556820,2,369564,1,1,1,'S',1,0.992669,696,812002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1091, \"large_tick_hit\": 252, \"small_tick_hit\": 688, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 252, \"small_tick_hit\": 695}}',67.2259,134318687,12158816,NULL,'2014-06-25 08:12:29',1403683949,NULL),(1908708446,2556820,2,293134,1,1,1,'S',1,0.984491,503,670147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1149, \"large_tick_hit\": 151, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 151, \"small_tick_hit\": 162}}',67.341,143554745,7146816,NULL,'2015-02-12 03:30:15',1423711815,NULL),(1903353978,2556820,2,264637,0,1,1,'S',1,0.991319,341,949407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 48, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',67.3544,134611313,2556814,NULL,'2014-07-02 09:54:08',1404294848,NULL),(1926939694,2556820,2,270490,1,1,1,'S',1,0.985095,329,668853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1182, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',67.4431,168949619,5367400,NULL,'2017-09-06 09:50:49',1504691449,NULL),(1902316112,2556820,2,252521,1,1,1,'S',1,0.999112,1329,964263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1324, \"large_tick_hit\": 5, \"small_tick_hit\": 922, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 5, \"small_tick_hit\": 924}}',67.5484,133049861,42522504,NULL,'2014-05-24 10:42:51',1400928171,NULL),(1927742593,2556820,2,1083052,1,1,1,'S',1,0.983418,499,653668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1715, \"large_tick_hit\": 15, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 15, \"small_tick_hit\": 413}}',67.605,169960978,14299490,NULL,'2017-10-26 11:23:11',1509016991,NULL),(1901748404,2556820,2,80198,1,1,1,'S',1,0.998507,450,1187225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 145, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 145, \"small_tick_hit\": 220}}',67.6558,132393000,3105169,NULL,'2014-05-04 08:41:00',1399192860,NULL),(1908311093,2556820,2,255290,1,1,1,'S',1,0.998462,361,1082888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',67.7422,142489847,3618325,NULL,'2015-01-25 09:11:13',1422177073,NULL),(1911277266,2556820,2,52036,1,1,1,'S',1,0.996693,745,1066561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 3, \"small_tick_hit\": 762, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 3, \"small_tick_hit\": 767}}',67.835,147419034,14269041,NULL,'2015-06-16 08:59:00',1434445140,NULL),(1907808671,2556820,2,27636,0,1,1,'S',1,0.997212,707,1069121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}}',67.9024,141157531,7942875,NULL,'2015-01-03 11:13:14',1420283594,NULL),(1903957132,2556820,2,39523,1,1,1,'XH',1,1,344,1144694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',67.9822,135499062,3204909,NULL,'2014-07-24 01:13:13',1406164393,NULL),(1903775512,2556820,2,153348,1,1,1,'X',1,1,454,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 200}}',68.0063,135263484,5083144,NULL,'2014-07-18 07:37:46',1405669066,NULL),(1903006799,2556820,2,336903,1,1,1,'X',1,1,568,1202772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 58, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 58, \"small_tick_hit\": 621}}',68.0239,134279700,6426249,NULL,'2014-06-24 07:59:49',1403596789,NULL),(1905041328,2556820,2,155877,1,1,1,'S',1,0.997278,679,1184988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 213, \"small_tick_hit\": 1153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 213, \"small_tick_hit\": 1158}}',68.0853,137068617,7036264,NULL,'2014-09-06 07:04:29',1409987069,NULL),(1905375379,2556820,2,40380,1,1,1,'S',1,0.990066,172,747207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',68.2394,137455059,954714,NULL,'2014-09-18 11:44:52',1411040692,NULL),(1910593018,2556820,2,221777,0,1,1,'S',1,0.995868,690,796311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2208, \"large_tick_hit\": 165, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',68.2399,146366397,23122062,NULL,'2015-05-13 12:46:17',1431521177,NULL),(1908332862,2556820,2,46975,1,1,1,'S',1,0.996289,387,1072581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 64, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',68.2653,142473575,3440948,NULL,'2015-01-25 03:20:21',1422156021,NULL),(1926690717,2556820,2,276318,1,1,1,'SH',1,0.998741,352,1143181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 442}}',68.3819,168626191,3334160,NULL,'2017-08-23 12:11:33',1503490293,NULL),(1902243013,2556820,2,80216,1,1,1,'S',1,0.996516,659,1193275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 204, \"small_tick_hit\": 771, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 204, \"small_tick_hit\": 776}}',68.4232,133095418,6702928,NULL,'2014-05-25 10:04:43',1401012283,NULL),(1911825204,2556820,2,81789,1,1,1,'SH',1,0.99477,580,1143887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 79, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',68.4685,148344972,8400977,NULL,'2015-07-14 08:11:52',1436861512,NULL),(1915904516,2556820,2,511382,1,1,1,'S',1,0.990629,279,758523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',68.525,153957771,4334820,NULL,'2016-01-25 05:26:36',1453699596,NULL),(1905011861,2556820,2,42222,1,1,1,'S',1,0.997106,328,1198904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 71, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 71, \"small_tick_hit\": 363}}',68.5484,136892802,1956042,NULL,'2014-08-31 10:39:10',1409481550,NULL),(1905398501,2556820,2,150837,0,1,1,'S',1,0.99536,480,835384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1362, \"large_tick_hit\": 47, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',68.5612,137482278,11274230,NULL,'2014-09-19 11:35:29',1411126529,NULL),(1903508523,2556820,2,173168,1,1,1,'X',1,1,337,1058302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 105, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 105, \"small_tick_hit\": 192}}',68.571,134987158,2162231,NULL,'2014-07-11 10:37:14',1405075034,NULL),(1907572754,2556820,2,334212,1,1,1,'X',1,1,504,1059125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',68.6031,140610338,6254322,NULL,'2014-12-24 07:33:02',1419406382,NULL),(1927062153,2556820,2,816571,1,1,1,'XH',1,1,413,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',68.7171,169153589,4941283,NULL,'2017-09-16 09:06:50',1505552810,NULL),(1903462624,2556820,2,142501,1,1,1,'X',1,1,614,1063770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 142, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 142, \"small_tick_hit\": 334}}',68.7729,134779392,7444464,NULL,'2014-07-06 09:20:47',1404638447,NULL),(1926968114,2556820,2,1114030,1,1,1,'S',1,0.99084,238,857650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',68.8405,169004766,2235547,NULL,'2017-09-09 02:55:12',1504925712,NULL),(1903120117,2556820,2,333375,0,1,1,'X',1,1,612,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 39, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 39, \"small_tick_hit\": 250}}',68.9599,134317533,10882660,NULL,'2014-06-25 07:17:41',1403680661,NULL),(1912469109,2556820,2,233145,1,1,1,'XH',1,1,261,1145838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',69.0035,149162712,2022909,NULL,'2015-08-09 09:40:31',1439113231,NULL),(1901585802,2556820,2,242822,0,1,1,'S',1,0.997152,1534,934435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1654, \"small_tick_hit\": 1147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',69.0187,132092701,57178570,NULL,'2014-04-26 00:40:36',1398472836,NULL),(1912558925,2556820,2,326317,1,1,1,'SH',1,0.998492,310,1146967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 353}}',69.0369,149226284,2846574,NULL,'2015-08-11 13:42:12',1439300532,NULL),(1910203762,2556820,2,421743,1,1,1,'S',1,0.991282,383,759442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 902, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',69.142,145957241,7237310,NULL,'2015-04-30 11:35:28',1430393728,NULL),(1903198351,2556820,2,73575,0,1,1,'X',1,1,668,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 412}}',69.3347,134317621,11452100,NULL,'2014-06-25 07:21:44',1403680904,NULL),(1903318244,2556820,2,71571,0,1,1,'X',1,1,289,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',69.4061,134477603,2620020,NULL,'2014-06-29 03:02:37',1404010957,NULL),(1905713615,2556820,2,357864,1,1,1,'SH',1,0.99651,312,1099855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',69.5195,137923799,2710363,NULL,'2014-10-04 00:39:29',1412383169,NULL),(1902573165,2556820,2,397535,0,1,1,'S',1,0.99931,927,952201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 839, \"large_tick_hit\": 100, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',69.5335,133528773,18570874,NULL,'2014-06-06 01:11:27',1402017087,NULL),(1904746814,2556820,2,42034,1,1,1,'S',1,0.997573,238,1184998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 32, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',69.5862,136473950,1431172,NULL,'2014-08-19 13:02:46',1408453366,NULL),(1905169011,2556820,2,218926,1,1,1,'S',1,0.998062,328,1066342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',69.6801,137227285,2860247,NULL,'2014-09-11 06:54:15',1410418455,NULL),(1904700957,2556820,2,336066,1,1,1,'S',1,0.998377,400,1182025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 125, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 125, \"small_tick_hit\": 213}}',69.703,136474584,2548862,NULL,'2014-08-19 13:24:47',1408454687,NULL),(1900812369,2556820,2,57332,0,1,1,'S',1,0.999185,819,967939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 9, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',69.708,131073308,16180438,NULL,'2014-03-25 06:54:21',1395730461,NULL),(1904368457,2556820,2,97489,1,1,1,'X',1,1,789,1201593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 312, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 312, \"small_tick_hit\": 508}}',69.8051,135962765,8590391,NULL,'2014-08-05 02:23:22',1407205402,NULL),(1902481679,2556820,2,60854,0,1,1,'X',1,1,441,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',69.8205,133529898,5899500,NULL,'2014-06-06 01:56:14',1402019774,NULL),(1919806545,2556820,2,520372,1,1,1,'X',1,1,366,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',69.9309,159449156,4123220,NULL,'2016-07-29 10:35:20',1469788520,NULL),(1901138215,2556820,2,126991,1,1,1,'S',1,0.989324,272,1179362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 63, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 63, \"small_tick_hit\": 290}}',69.9783,131348773,1312600,NULL,'2014-04-03 08:04:47',1396512287,NULL),(1900054904,2556820,2,87369,0,1,1,'X',1,1,942,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',70.0255,129930522,21570700,NULL,'2014-02-17 10:29:26',1392632966,NULL),(1900663890,2556820,2,147986,1,1,1,'S',1,0.998866,538,1077328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 203, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 203, \"small_tick_hit\": 344}}',70.0256,130733392,3805431,NULL,'2014-03-14 23:58:04',1394841484,NULL),(1902098781,2556820,2,95562,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',70.0357,132976937,2563024,NULL,'2014-05-22 10:53:35',1400756015,NULL),(1903846288,2556820,2,191250,1,1,1,'S',1,0.998553,422,1181819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 166, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 166, \"small_tick_hit\": 269}}',70.0506,135303201,2391902,NULL,'2014-07-19 06:10:38',1405750238,NULL),(1901014848,2556820,2,168743,0,1,1,'X',1,1,462,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 220}}',70.1125,131233501,5888320,NULL,'2014-03-30 05:15:06',1396156506,NULL),(1904261017,2556820,2,166,1,1,1,'S',1,0.995627,366,1086160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',70.248,136007485,3632032,NULL,'2014-08-06 10:11:26',1407319886,NULL),(1902474274,2556820,2,955,1,1,1,'S',1,0.99031,326,1064954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',70.3287,133505297,2354252,NULL,'2014-06-05 10:49:59',1401965399,NULL),(1902182233,2556820,2,160059,1,1,1,'X',1,1,487,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 189}}',70.3397,132914126,7236890,NULL,'2014-05-20 10:14:09',1400580849,NULL),(1906499367,2556820,2,94687,1,1,1,'SH',1,0.998387,443,1021987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',70.3533,139053373,5070410,NULL,'2014-11-08 10:05:30',1415441130,NULL),(1905391856,2556820,2,209094,1,1,1,'SH',1,0.998004,315,1265467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 92, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 92, \"small_tick_hit\": 186}}',70.4246,137453805,1705302,NULL,'2014-09-18 10:34:55',1411036495,NULL),(1913964387,2556820,2,495633,1,1,1,'S',1,0.986988,543,675499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1584, \"large_tick_hit\": 86, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 86, \"small_tick_hit\": 380}}',70.431,151198285,12777260,NULL,'2015-10-25 11:32:37',1445772757,NULL),(1903869037,2556820,2,418043,0,1,1,'S',1,0.996743,139,960233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',70.5376,135355328,463290,NULL,'2014-07-20 12:03:51',1405857831,NULL),(1903039904,2556820,2,382311,0,1,1,'S',1,0.998,462,966119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',70.5547,134151476,4931024,NULL,'2014-06-21 05:39:31',1403329171,NULL),(1907777966,2556820,2,161751,1,1,1,'S',1,0.996382,852,1059241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"small_tick_hit\": 525, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 530}}',70.5609,141157961,18687766,NULL,'2015-01-03 11:22:22',1420284142,NULL),(1911080077,2556820,2,386616,1,1,1,'SH',1,0.995334,422,1122912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',70.6048,147207588,4502251,NULL,'2015-06-09 11:57:19',1433851039,NULL),(1904957741,2556820,2,109377,1,1,1,'X',1,1,595,1210352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 337}}',70.7293,136977630,5329850,NULL,'2014-09-03 07:31:40',1409729500,NULL),(1903880150,2556820,2,45693,1,1,1,'X',1,1,582,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 186}}',70.7907,135507396,10323260,NULL,'2014-07-24 06:44:48',1406184288,NULL),(1912790536,2556820,2,26809,1,1,1,'S',1,0.993671,156,1183674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 28, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 28, \"small_tick_hit\": 160}}',70.9098,149612808,640517,NULL,'2015-08-24 12:32:05',1440419525,NULL),(1915716170,2556820,2,340810,1,1,1,'S',1,0.988201,272,748514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',71.0332,153682152,3967570,NULL,'2016-01-16 12:31:02',1452947462,NULL),(1901154706,2556820,2,64896,0,1,1,'S',1,0.998224,804,968508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',71.0619,131444804,18970460,NULL,'2014-04-06 02:20:21',1396750821,NULL),(1926966207,2556820,2,828102,1,1,1,'SH',1,0.997812,218,1255317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 239}}',71.0872,168885307,1495416,NULL,'2017-09-03 05:28:08',1504416488,NULL),(1914525091,2556820,2,554519,0,1,1,'X',1,1,1201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',71.0928,152153906,34540584,NULL,'2015-11-28 13:50:28',1448718628,NULL),(1905370462,2556820,2,39549,1,1,1,'S',1,0.997821,454,868514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 8, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 8, \"small_tick_hit\": 221}}',71.172,137545567,5958770,NULL,'2014-09-21 02:07:10',1411265230,NULL),(1904064963,2556820,2,134516,1,1,1,'S',1,0.995683,234,1188211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',71.2975,135704114,1259708,NULL,'2014-07-29 03:52:29',1406605949,NULL),(1903985298,2556820,2,58616,1,1,1,'S',1,0.998299,808,1065552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',71.3268,135426491,16821177,NULL,'2014-07-22 06:30:44',1406010644,NULL),(1911019120,2556820,2,582801,0,1,1,'S',1,0.992136,591,725621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2620, \"large_tick_hit\": 163, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2642, \"large_tick_hit\": 163, \"small_tick_hit\": 374}}',71.3889,147047812,31457850,NULL,'2015-06-04 13:31:31',1433424691,NULL),(1915951690,2556820,2,789130,1,1,1,'S',1,0.990986,437,724133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1390, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',71.4157,153985020,13705810,NULL,'2016-01-26 05:09:35',1453784975,NULL),(1905207943,2556820,2,165664,0,1,1,'S',1,0.99187,332,1060318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',71.5195,137227917,2893764,NULL,'2014-09-11 07:40:08',1410421208,NULL),(1909856865,2556820,2,71087,0,1,1,'S',1,0.99169,265,1054397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',71.637,145296299,1605312,NULL,'2015-04-08 07:56:54',1428479814,NULL),(1903462068,2556820,2,358606,1,1,1,'S',1,0.996863,879,1057666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 108, \"small_tick_hit\": 710, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 108, \"small_tick_hit\": 715}}',71.7369,134784079,17487902,NULL,'2014-07-06 11:48:38',1404647318,NULL),(1912610564,2556820,2,672737,1,1,1,'X',1,1,219,1078620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',71.7519,149430967,1347939,NULL,'2015-08-18 07:48:12',1439884092,NULL),(1904618787,2556820,2,203280,1,1,1,'S',1,0.998721,335,1194803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 66, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 66, \"small_tick_hit\": 447}}',71.7644,136288746,2075619,NULL,'2014-08-14 09:21:20',1408008080,NULL),(1901734118,2556820,2,95202,0,1,1,'X',1,1,335,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',71.8439,132425994,3408410,NULL,'2014-05-05 09:06:04',1399280764,NULL),(1902309929,2556820,2,55596,0,1,1,'S',1,0.998672,606,965225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 147}}',71.904,133078538,10531280,NULL,'2014-05-25 01:02:29',1400979749,NULL),(1910241181,2556820,2,194869,1,1,1,'X',1,1,519,1083758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 55, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 55, \"small_tick_hit\": 160}}',72.0186,145957574,6571390,NULL,'2015-04-30 11:51:05',1430394665,NULL),(1904265779,2556820,2,61007,0,1,1,'X',1,1,348,1071177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',72.0663,135996844,2941740,NULL,'2014-08-06 01:59:13',1407290353,NULL),(1907639822,2556820,2,186766,0,1,1,'S',1,0.994939,560,949164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 735, \"large_tick_hit\": 172, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 172, \"small_tick_hit\": 473}}',72.1025,140689611,8662267,NULL,'2014-12-26 11:24:51',1419593091,NULL),(1919957443,2556820,2,281174,0,1,1,'SH',1,0.987483,334,1033035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',72.1516,159616883,3092684,NULL,'2016-08-04 09:56:29',1470304589,NULL),(1902945281,2556820,2,116130,1,1,1,'S',1,0.997895,364,1207138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 586}}',72.1581,133922455,2319829,NULL,'2014-06-15 12:32:07',1402835527,NULL),(1903878104,2556820,2,147146,0,1,1,'S',1,0.996933,530,950315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 96, \"small_tick_hit\": 115}}',72.1673,135554430,5988104,NULL,'2014-07-25 10:17:42',1406283462,NULL),(1904675740,2556820,2,220773,1,1,1,'S',1,0.994941,278,1180247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 19, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',72.2446,136535396,1602700,NULL,'2014-08-21 11:02:58',1408618978,NULL),(1903959400,2556820,2,290744,0,1,1,'S',1,0.996047,652,965926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 576, \"large_tick_hit\": 213, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',72.2583,135420083,8504094,NULL,'2014-07-22 02:15:56',1405995356,NULL),(1934109273,2556820,2,1684962,1,1,1,'XH',1,1,406,1125587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 471}}',72.3084,178404025,4547576,NULL,'2018-12-14 10:39:45',1544783985,NULL),(1905016329,2556820,2,27901,1,1,1,'S',1,0.99591,576,1069414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 113, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 113, \"small_tick_hit\": 402}}',72.4481,136894558,7244810,NULL,'2014-08-31 11:37:24',1409485044,NULL),(1918952612,2556820,2,627277,1,1,1,'SH',1,0.998476,388,1141253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',72.4965,158215107,4386180,NULL,'2016-06-19 12:30:27',1466339427,NULL),(1903394181,2556820,2,308479,0,1,1,'S',1,0.993651,346,1010356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',72.5536,134775449,3183584,NULL,'2014-07-06 07:09:01',1404630541,NULL),(1905074004,2556820,2,66462,1,1,1,'S',1,0.988426,210,1181233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 222}}',72.6019,137030548,1012748,NULL,'2014-09-05 04:29:33',1409891373,NULL),(1912156420,2556820,2,131564,0,1,1,'S',1,0.990972,508,714270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1214, \"large_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 213}}',72.613,148634471,8482788,NULL,'2015-07-23 04:26:40',1437625600,NULL),(1910472025,2556820,2,342543,1,1,1,'S',1,0.992932,676,809292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2187, \"large_tick_hit\": 342, \"small_tick_hit\": 983, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2199, \"large_tick_hit\": 342, \"small_tick_hit\": 996}}',72.6808,146177775,22861578,NULL,'2015-05-07 12:49:47',1431002987,NULL),(1913749874,2556820,2,163789,1,1,1,'XH',1,1,996,1019547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 574}}',72.8866,150982324,25475985,NULL,'2015-10-18 08:51:52',1445158312,NULL),(1908245481,2556820,2,186645,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 207}}',72.9201,142649715,6915990,NULL,'2015-01-28 04:02:01',1422417721,NULL),(1927651491,2556820,2,641439,1,1,1,'S',1,0.99914,773,1076046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',72.9521,169721460,16241318,NULL,'2017-10-14 09:58:21',1507975101,NULL),(1914757158,2556820,2,791322,1,1,1,'X',1,1,589,1080953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',72.9556,152240015,9116961,NULL,'2015-12-01 10:27:03',1448965623,NULL),(1905397475,2556820,2,210984,1,1,1,'SH',1,0.99694,530,1252013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 106, \"small_tick_hit\": 773, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 106, \"small_tick_hit\": 777}}',73.0205,137504945,5306207,NULL,'2014-09-20 02:14:24',1411179264,NULL),(1905020522,2556820,2,94790,1,1,1,'S',1,0.999113,563,1192629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 57, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 57, \"small_tick_hit\": 564}}',73.0414,136842262,6135614,NULL,'2014-08-30 05:21:36',1409376096,NULL),(1915543266,2556820,2,179070,1,1,1,'S',1,0.990596,458,717025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1132, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',73.0448,153529743,8444734,NULL,'2016-01-11 05:53:05',1452491585,NULL),(1903932213,2556820,2,215236,1,1,1,'X',1,1,332,1059560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',73.0506,135466999,2876373,NULL,'2014-07-23 06:33:53',1406097233,NULL),(1904842251,2556820,2,117515,1,1,1,'SH',1,0.998214,471,1256191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 65, \"small_tick_hit\": 647, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 65, \"small_tick_hit\": 649}}',73.0616,136745688,4355175,NULL,'2014-08-27 11:30:51',1409139051,NULL),(1904217904,2556820,2,304069,1,1,1,'S',1,0.998879,1052,1194486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 434, \"small_tick_hit\": 730, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 434, \"small_tick_hit\": 732}}',73.2796,135865949,14429488,NULL,'2014-08-02 12:00:52',1406980852,NULL),(1901178537,2556820,2,200214,0,1,1,'S',1,0.99881,564,964850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 107, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 107, \"small_tick_hit\": 276}}',73.5068,131444028,6209622,NULL,'2014-04-06 01:55:24',1396749324,NULL),(1902515776,2556820,2,50013,0,1,1,'X',1,1,593,960963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',73.5092,133505197,7730752,NULL,'2014-06-05 10:44:42',1401965082,NULL),(1919585661,2556820,2,209718,1,1,1,'SH',1,0.998464,355,1142790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 296}}',73.5249,159102088,3125297,NULL,'2016-07-17 09:42:02',1468748522,NULL),(1914496461,2556820,2,471079,1,1,1,'S',1,0.989218,266,704707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',73.5903,151923540,4523938,NULL,'2015-11-20 14:36:16',1448030176,NULL),(1912078807,2556820,2,140112,1,1,1,'X',1,1,230,1187190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',73.6109,148570878,1208878,NULL,'2015-07-21 03:57:58',1437451078,NULL),(1904972097,2556820,2,298140,0,1,1,'S',1,0.98791,220,777372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 331, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 243}}',73.6394,136888791,1740490,NULL,'2014-08-31 08:18:46',1409473126,NULL),(1903801665,2556820,2,19483,1,1,1,'S',1,0.991561,451,1083266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 54, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 54, \"small_tick_hit\": 260}}',73.711,135308250,5120877,NULL,'2014-07-19 09:22:45',1405761765,NULL),(1910421097,2556820,2,273160,1,1,1,'S',1,0.991051,416,1192943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 76, \"small_tick_hit\": 470, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 76, \"small_tick_hit\": 478}}',73.7416,146264680,3120645,NULL,'2015-05-10 02:16:52',1431224212,NULL),(1909819804,2556820,2,416404,1,1,1,'X',1,1,371,1061879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',73.7578,145275556,3617745,NULL,'2015-04-07 12:45:01',1428410701,NULL),(1903581322,2556820,2,40709,0,1,1,'S',1,0.998946,725,970154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',74.0018,134908174,15983790,NULL,'2014-07-09 12:39:29',1404909569,NULL),(1927324043,2556820,2,660882,1,1,1,'XH',1,1,217,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',74.1522,169504735,1251592,NULL,'2017-10-03 12:59:12',1507035552,NULL),(1909839951,2556820,2,95658,1,1,1,'S',1,0.992494,408,1182176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 782, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',74.1643,145274745,3671358,NULL,'2015-04-07 12:05:58',1428408358,NULL),(1909208117,2556820,2,121524,1,1,1,'X',1,1,459,1079033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 57, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 57, \"small_tick_hit\": 216}}',74.199,144406607,5101890,NULL,'2015-03-07 12:20:44',1425730844,NULL),(1936659909,2556820,2,735050,1,1,1,'S',1,0.99768,329,1056471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 102}}',74.2042,181707112,3518020,NULL,'2019-07-05 22:11:21',1562364681,NULL),(1903953506,2556820,2,115013,1,1,1,'S',1,0.994748,611,1071774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',74.21,135465845,10003604,NULL,'2014-07-23 05:47:52',1406094472,NULL),(1901448149,2556820,2,205437,0,1,1,'S',1,0.996159,532,963098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',74.2724,131953391,5498168,NULL,'2014-04-21 10:59:57',1398077997,NULL),(1912015237,2556820,2,251096,1,1,1,'SH',1,0.994079,557,831677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1175, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1183, \"small_tick_hit\": 337}}',74.3004,148479862,10025909,NULL,'2015-07-18 09:36:31',1437212191,NULL),(1912471867,2556820,2,119595,1,1,1,'XH',1,1,378,1146510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',74.3018,149133129,4096934,NULL,'2015-08-08 11:48:52',1439034532,NULL),(1905471183,2556820,2,277188,1,1,1,'S',1,0.998512,815,1207037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 334, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 334, \"small_tick_hit\": 529}}',74.4416,137724866,8878996,NULL,'2014-09-27 11:09:56',1411816196,NULL),(1901157464,2556820,2,39524,1,1,1,'S',1,0.995106,299,1184472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',74.4663,131412266,1478946,NULL,'2014-04-05 07:26:53',1396682813,NULL),(1902581099,2556820,2,27855,1,1,1,'S',1,0.99729,410,1076768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',74.5642,133504536,4421045,NULL,'2014-06-05 10:15:15',1401963315,NULL),(1902326468,2556820,2,218312,1,1,1,'X',1,1,368,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 154}}',74.6043,133052164,2752892,NULL,'2014-05-24 11:55:43',1400932543,NULL),(1915876461,2556820,2,401894,1,1,1,'S',1,0.995105,390,892847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1027, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',74.6697,153957842,11096120,NULL,'2016-01-25 05:31:49',1453699909,NULL),(1915591753,2556820,2,335981,1,1,1,'X',1,1,251,1092595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',74.787,153612054,1763867,NULL,'2016-01-14 05:00:57',1452747657,NULL),(1905268739,2556820,2,360645,1,1,1,'S',1,0.997093,455,1181282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 45, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 45, \"small_tick_hit\": 577}}',74.8916,137283615,4206726,NULL,'2014-09-13 02:02:25',1410573745,NULL),(1905198161,2556820,2,305021,0,1,1,'X',1,1,239,1066962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',74.9167,137255147,1441592,NULL,'2014-09-12 07:40:28',1410507628,NULL),(1934247805,2556820,2,1748556,1,1,1,'XH',1,1,437,1143996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 242}}',74.9922,178517539,5558140,NULL,'2018-12-20 14:43:02',1545316982,NULL),(1934180306,2556820,2,610127,1,1,1,'XH',1,1,523,1145127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 375}}',75.0584,178481402,7935740,NULL,'2018-12-18 12:14:29',1545135269,NULL),(1904567436,2556820,2,260236,1,1,1,'S',1,0.998466,806,1183766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 133, \"small_tick_hit\": 1797, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 133, \"small_tick_hit\": 1801}}',75.0791,136438366,12127915,NULL,'2014-08-18 11:18:13',1408360693,NULL),(1927294186,2556820,2,710769,1,1,1,'SH',1,0.997137,405,1141072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',75.1186,169235579,4378283,NULL,'2017-09-20 11:30:52',1505907052,NULL),(1905868605,2556820,2,177147,1,1,1,'X',1,1,498,1069893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 318}}',75.1349,138194581,6496206,NULL,'2014-10-12 10:03:39',1413108219,NULL),(1903416353,2556820,2,111050,1,1,1,'S',1,0.998282,644,1066613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',75.149,134777946,10680360,NULL,'2014-07-06 08:29:46',1404635386,NULL),(1908298717,2556820,2,84092,1,1,1,'S',1,0.995984,529,1083091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',75.2291,142359573,7672384,NULL,'2015-01-23 13:10:38',1422018638,NULL),(1904302057,2556820,2,15197,1,1,1,'S',1,0.996416,421,1075715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 137}}',75.2882,135974210,4219516,NULL,'2014-08-05 11:13:58',1407237238,NULL),(1909156977,2556820,2,297668,1,1,1,'S',1,0.994628,337,766112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 885, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',75.3063,144430371,5485924,NULL,'2015-03-08 02:51:19',1425783079,NULL),(1905848491,2556820,2,441680,1,1,1,'S',1,0.99431,609,826895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1283, \"large_tick_hit\": 2, \"small_tick_hit\": 812, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 2, \"small_tick_hit\": 818}}',75.3363,138257625,17097160,NULL,'2014-10-14 13:13:05',1413292385,NULL),(1904711757,2556820,2,232738,1,1,1,'S',1,0.999383,679,1201975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 131, \"small_tick_hit\": 941, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 131, \"small_tick_hit\": 942}}',75.3411,136474885,8132935,NULL,'2014-08-19 13:33:46',1408455226,NULL),(1902186821,2556820,2,56334,1,1,1,'X',1,1,362,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 322}}',75.4046,132976011,3263860,NULL,'2014-05-22 10:06:01',1400753161,NULL),(1901699255,2556820,2,308352,0,1,1,'X',1,1,454,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',75.4376,132312345,5067456,NULL,'2014-05-02 09:45:10',1399023910,NULL),(1908612208,2556820,2,501463,1,1,1,'S',1,0.997491,457,1061436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',75.5483,143032551,5368716,NULL,'2015-02-03 08:08:54',1422950934,NULL),(1903921860,2556820,2,17925,1,1,1,'S',1,0.992925,570,1072448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 123, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 123, \"small_tick_hit\": 278}}',75.5793,135425032,7460260,NULL,'2014-07-22 05:32:38',1406007158,NULL),(1910372635,2556820,2,623793,1,1,1,'S',1,0.989083,325,699635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 999, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 9, \"small_tick_hit\": 354}}',75.5905,146117770,6914510,NULL,'2015-05-05 04:11:25',1430799085,NULL),(1908255263,2556820,2,158248,1,1,1,'X',1,1,351,1083339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 439}}',75.6103,142490107,3434714,NULL,'2015-01-25 09:16:20',1422177380,NULL),(1904354954,2556820,2,95389,0,1,1,'X',1,1,426,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 173}}',75.6934,135928470,4468630,NULL,'2014-08-04 02:46:40',1407120400,NULL),(1901801650,2556820,2,151643,0,1,1,'X',1,1,418,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',75.7202,132392335,5348990,NULL,'2014-05-04 08:14:44',1399191284,NULL),(1904720807,2556820,2,196125,1,1,1,'X',1,1,828,1211759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',75.7819,136535316,9713985,NULL,'2014-08-21 10:59:27',1408618767,NULL),(1910326401,2556820,2,533622,1,1,1,'S',1,0.993068,336,752800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 896, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',75.8613,146145749,7290940,NULL,'2015-05-06 07:19:11',1430896751,NULL),(1913442207,2556820,2,179224,0,1,1,'XH',1,1,714,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',75.9841,150498187,10742849,NULL,'2015-09-28 12:10:14',1443442214,NULL),(1902344090,2556820,2,319376,1,1,1,'S',1,0.988321,246,761297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 279}}',76.0326,133276899,1862274,NULL,'2014-05-30 11:52:40',1401450760,NULL),(1919000675,2556820,2,122693,1,1,1,'S',1,0.986934,340,660409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1014, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',76.0854,158371486,5552766,NULL,'2016-06-24 11:27:11',1466767631,NULL),(1902595259,2556820,2,105,1,1,1,'S',1,0.998565,473,1083990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',76.2159,133585013,6058750,NULL,'2014-06-07 10:03:26',1402135406,NULL),(1927542929,2556820,2,1281009,1,1,1,'XH',1,1,252,1256165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',76.2231,169559404,1367578,NULL,'2017-10-06 12:40:49',1507293649,NULL),(1908537497,2556820,2,138550,1,1,1,'X',1,1,405,1065264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',76.3227,143198195,3424300,NULL,'2015-02-06 10:12:47',1423217567,NULL),(1914222800,2556820,2,206845,1,1,1,'XH',1,1,561,1021013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 214}}',76.3642,151628948,7476633,NULL,'2015-11-09 11:52:38',1447069958,NULL),(1911254854,2556820,2,71065,1,1,1,'S',1,0.991111,296,1181387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 154}}',76.422,147326947,1460106,NULL,'2015-06-13 11:06:19',1434193579,NULL),(1919854282,2556820,2,457372,1,1,1,'XH',1,1,99,1142208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',76.4489,159341518,313166,NULL,'2016-07-25 13:30:16',1469453416,NULL),(1906556567,2556820,2,229699,1,1,1,'S',1,0.993596,340,786673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',76.4492,139052186,4375080,NULL,'2014-11-08 09:20:30',1415438430,NULL),(1903426283,2556820,2,408836,1,1,1,'S',1,0.992038,383,1056605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 245}}',76.5141,134778907,3840605,NULL,'2014-07-06 09:04:55',1404637495,NULL),(1905385682,2556820,2,243016,1,1,1,'S',1,0.998677,494,1074546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',76.5321,137372312,5317945,NULL,'2014-09-15 11:14:49',1410779689,NULL),(1926750353,2556820,2,853096,1,1,1,'XH',1,1,224,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 128}}',76.5587,168603573,1478928,NULL,'2017-08-22 12:04:55',1503403495,NULL),(1905311236,2556820,2,83261,1,1,1,'S',1,0.998413,332,1060356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',76.6295,137519845,2835666,NULL,'2014-09-20 11:56:39',1411214199,NULL),(1905314057,2556820,2,446768,1,1,1,'SH',1,0.996779,412,1165519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',76.6648,137423970,3774282,NULL,'2014-09-17 07:30:28',1410939028,NULL),(1910110451,2556820,2,95689,1,1,1,'S',1,0.99841,406,1076832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',76.6886,145645693,4430268,NULL,'2015-04-19 08:56:03',1429433763,NULL),(1904715668,2556820,2,121460,1,1,1,'S',1,0.998214,341,1189144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 138, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 138, \"small_tick_hit\": 219}}',76.7926,136505178,1575582,NULL,'2014-08-20 12:33:41',1408538021,NULL),(1906527980,2556820,2,220309,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 258}}',76.8028,139050489,3073728,NULL,'2014-11-08 08:07:04',1415434024,NULL),(1903120066,2556820,2,369563,1,1,1,'S',1,0.999519,1087,965373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 991, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',76.8073,134318581,26692286,NULL,'2014-06-25 08:06:56',1403683616,NULL),(1903358431,2556820,2,359869,1,1,1,'X',1,1,928,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 51, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 51, \"small_tick_hit\": 524}}',76.843,134486466,19615476,NULL,'2014-06-29 07:43:52',1404027832,NULL),(1902265231,2556820,2,82962,0,1,1,'X',1,1,338,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',76.9371,133053157,2908348,NULL,'2014-05-24 12:21:14',1400934074,NULL),(1904132279,2556820,2,385038,1,1,1,'S',1,0.99807,1005,1189140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}}',77.1627,135813408,17154755,NULL,'2014-08-01 02:46:10',1406861170,NULL),(1926797371,2556820,2,791322,1,1,1,'SH',1,0.998775,589,1145003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',77.1754,168603344,9650598,NULL,'2017-08-22 11:53:23',1503402803,NULL),(1902871564,2556820,2,148011,1,1,1,'X',1,1,344,1191200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',77.2017,133921582,2599900,NULL,'2014-06-15 12:11:50',1402834310,NULL),(1908660238,2556820,2,169853,1,1,1,'S',1,0.998588,639,1057007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 66, \"small_tick_hit\": 775, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 66, \"small_tick_hit\": 777}}',77.4846,143630703,9515734,NULL,'2015-02-13 12:28:35',1423830515,NULL),(1909984295,2556820,2,28112,1,1,1,'S',1,0.987448,375,1055304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 103}}',77.5275,145606022,4573684,NULL,'2015-04-18 09:49:37',1429350577,NULL),(1904307074,2556820,2,326600,1,1,1,'S',1,0.996078,569,1055762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',77.5427,136042934,8375702,NULL,'2014-08-07 11:13:28',1407410008,NULL),(1908675593,2556820,2,62675,1,1,1,'S',1,0.999219,716,1076522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 564}}',77.5672,143554103,16563262,NULL,'2015-02-12 03:12:16',1423710736,NULL),(1903539076,2556820,2,84673,0,1,1,'S',1,0.997852,515,999437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 75, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 75, \"small_tick_hit\": 348}}',77.7512,134901810,5833133,NULL,'2014-07-09 09:10:53',1404897053,NULL),(1910619580,2556820,2,676445,1,1,1,'S',1,0.992248,600,740978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1665, \"large_tick_hit\": 107, \"small_tick_hit\": 916, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1682, \"large_tick_hit\": 107, \"small_tick_hit\": 920}}',77.832,146487232,17837920,NULL,'2015-05-17 04:17:37',1431836257,NULL),(1903908038,2556820,2,48964,0,1,1,'X',1,1,583,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',77.9811,135435261,9608420,NULL,'2014-07-22 12:04:39',1406030679,NULL),(1913619845,2556820,2,1433,1,1,1,'S',1,0.996466,227,1085925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 34, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 34, \"small_tick_hit\": 56}}',78.0922,150855013,1296774,NULL,'2015-10-13 11:13:19',1444734799,NULL),(1936782491,2556820,2,1183811,1,1,1,'S',1,0.996113,269,831120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',78.105,181793172,4427006,NULL,'2019-07-11 11:01:51',1562842911,NULL),(1911337015,2556820,2,87726,1,1,1,'X',1,1,392,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 188}}',78.1338,147548936,3801240,NULL,'2015-06-20 11:03:55',1434798235,NULL),(1913168476,2556820,2,457061,1,1,1,'S',1,0.99537,988,828557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2546, \"large_tick_hit\": 97, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 97, \"small_tick_hit\": 371}}',78.1859,150170181,45584590,NULL,'2015-09-15 12:26:55',1442320015,NULL),(1907900065,2556820,2,534080,1,1,1,'X',1,1,831,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',78.3203,141410023,17190305,NULL,'2015-01-07 10:57:40',1420628260,NULL),(1904352788,2556820,2,169002,0,1,1,'S',1,0.998503,967,957292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 823, \"large_tick_hit\": 145, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 145, \"small_tick_hit\": 366}}',78.3272,135997569,19426748,NULL,'2014-08-06 02:27:45',1407292065,NULL),(1915663139,2556820,2,95733,1,1,1,'SH',1,0.99382,414,886294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',78.337,153682466,5473150,NULL,'2016-01-16 12:43:39',1452948219,NULL),(1910371641,2556820,2,392028,1,1,1,'S',1,0.991772,501,751760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1559, \"large_tick_hit\": 2, \"small_tick_hit\": 488, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',78.3603,146066344,11837616,NULL,'2015-05-03 11:07:57',1430651277,NULL),(1904313436,2556820,2,87304,1,1,1,'S',1,0.998172,730,1060437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 364}}',78.5621,136008735,13751083,NULL,'2014-08-06 11:04:22',1407323062,NULL),(1934031513,2556820,2,1807497,1,1,1,'X',1,1,356,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}}',78.638,178192301,2193116,NULL,'2018-12-01 14:48:32',1543675712,NULL),(1934181051,2556820,2,1725277,1,1,1,'XH',1,1,491,1146956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',78.644,178464813,6979302,NULL,'2018-12-17 10:29:24',1545042564,NULL),(1927673124,2556820,2,958282,1,1,1,'S',1,0.994427,307,778240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1067, \"large_tick_hit\": 20, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 20, \"small_tick_hit\": 163}}',78.6728,169804079,5705816,NULL,'2017-10-18 09:59:01',1508320741,NULL),(1918876628,2556820,2,44615,1,1,1,'S',1,0.994614,277,1184107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',78.986,158082780,2192184,NULL,'2016-06-15 13:01:50',1465995710,NULL),(1904605320,2556820,2,197988,1,1,1,'S',1,0.994744,482,1061539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',79.0653,136437704,6040397,NULL,'2014-08-18 10:52:10',1408359130,NULL),(1903098035,2556820,2,298154,0,1,1,'S',1,0.992606,288,959074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',79.0776,134151844,2069858,NULL,'2014-06-21 05:50:30',1403329830,NULL),(1927149340,2556820,2,790048,1,1,1,'S',1,0.989168,400,672558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1403, \"large_tick_hit\": 3, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',79.0941,169157907,10455130,NULL,'2017-09-16 13:24:18',1505568258,NULL),(1934213419,2556820,2,1670243,1,1,1,'SH',1,0.997009,489,1132516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 511, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 514}}',79.1596,178402934,6631792,NULL,'2018-12-14 08:26:05',1544775965,NULL),(1927358956,2556820,2,70821,1,1,1,'X',1,1,259,1187898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',79.1721,169486581,1432226,NULL,'2017-10-02 13:06:53',1506949613,NULL),(1914063102,2556820,2,415887,0,1,1,'S',1,0.996633,300,845102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 154}}',79.2852,151361238,3249300,NULL,'2015-10-31 06:36:20',1446273380,NULL),(1904500714,2556820,2,45179,1,1,1,'S',1,0.996344,682,1063477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 412}}',79.3556,136153330,14981652,NULL,'2014-08-10 10:46:43',1407667603,NULL),(1904527158,2556820,2,283705,1,1,1,'S',1,0.99078,474,731889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1101, \"large_tick_hit\": 142, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 142, \"small_tick_hit\": 156}}',79.4227,136326427,7600656,NULL,'2014-08-15 11:35:03',1408102503,NULL),(1909980142,2556820,2,192182,1,1,1,'X',1,1,366,1197349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 245}}',79.4689,145458940,2843547,NULL,'2015-04-13 08:33:35',1428914015,NULL),(1919420507,2556820,2,331845,1,1,1,'S',1,0.991185,597,771512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1437, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',79.5267,158888208,12323444,NULL,'2016-07-10 10:02:00',1468144920,NULL),(1904998714,2556820,2,166127,1,1,1,'S',1,0.998986,618,1198846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 228, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 228, \"small_tick_hit\": 368}}',79.5368,136846987,5303021,NULL,'2014-08-30 08:23:34',1409387014,NULL),(1910350669,2556820,2,383622,1,1,1,'S',1,0.991039,568,818078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 843, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 267}}',79.5848,146066530,9022550,NULL,'2015-05-03 11:15:48',1430651748,NULL),(1912621997,2556820,2,403276,1,1,1,'S',1,0.986781,380,693425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1110, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',79.6882,149374219,7800100,NULL,'2015-08-16 10:26:03',1439720763,NULL),(1912885807,2556820,2,726999,1,1,1,'SH',1,0.996047,268,1251685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',79.6984,149776160,1658346,NULL,'2015-08-30 08:46:20',1440924380,NULL),(1905651576,2556820,2,257793,0,1,1,'S',1,0.989967,559,746681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1071, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',79.7212,137874573,8544602,NULL,'2014-10-02 10:56:01',1412247361,NULL),(1926681805,2556820,2,803199,1,1,1,'S',1,0.990881,466,700210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1478, \"large_tick_hit\": 107, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 107, \"small_tick_hit\": 371}}',79.7245,168580144,17545810,NULL,'2017-08-21 10:31:53',1503311513,NULL),(1905349985,2556820,2,69404,0,1,1,'S',1,0.998865,600,1058631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',79.7664,137478301,9281096,NULL,'2014-09-19 07:44:12',1411112652,NULL),(1926951891,2556820,2,719702,1,1,1,'SH',1,0.997599,371,1252445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',79.7938,168885482,3878991,NULL,'2017-09-03 05:40:07',1504417207,NULL),(1926694469,2556820,2,279182,1,1,1,'SH',1,0.997673,701,1142411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 48, \"small_tick_hit\": 585, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 48, \"small_tick_hit\": 588}}',79.7965,168603067,13419997,NULL,'2017-08-22 11:39:37',1503401977,NULL),(1919649966,2556820,2,131891,0,1,1,'S',1,0.993258,383,221876,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1284, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',79.9281,159163934,2916052,NULL,'2016-07-19 11:07:50',1468926470,NULL),(1910691480,2556820,2,498989,0,1,1,'S',1,0.988421,368,701976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 121}}',79.9889,146579866,7047950,NULL,'2015-05-20 12:46:41',1432126001,NULL),(1905334394,2556820,2,137644,1,1,1,'SH',1,0.98329,314,1249213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 451, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 464}}',79.9958,137478366,2151584,NULL,'2014-09-19 07:48:07',1411112887,NULL),(1911573199,2556820,2,633375,1,1,1,'S',1,0.989956,368,737182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1163, \"large_tick_hit\": 33, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 33, \"small_tick_hit\": 387}}',80.0154,147843607,10150390,NULL,'2015-06-29 08:53:56',1435568036,NULL),(1927568317,2556820,2,1379320,1,1,1,'SH',1,0.997403,332,1267582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 438}}',80.0688,169559560,2451406,NULL,'2017-10-06 12:51:50',1507294310,NULL),(1901892490,2556820,2,63894,1,1,1,'S',1,0.988314,262,1187155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 337}}',80.0703,132565176,1341941,NULL,'2014-05-10 01:17:23',1399684643,NULL),(1903857700,2556820,2,43724,0,1,1,'S',1,0.995187,521,1079641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 39, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 39, \"small_tick_hit\": 310}}',80.1317,135230152,6877743,NULL,'2014-07-17 10:45:12',1405593912,NULL),(1927430504,2556820,2,1021109,1,1,1,'XH',1,1,383,1141722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 386}}',80.1883,169437338,4228603,NULL,'2017-09-30 11:43:20',1506771800,NULL),(1900608505,2556820,2,35041,0,1,1,'X',1,1,692,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 101}}',80.2736,130606329,11706570,NULL,'2014-03-10 11:07:13',1394449633,NULL),(1914640638,2556820,2,490173,1,1,1,'XH',1,1,420,1022250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',80.2862,152291305,5722688,NULL,'2015-12-03 09:29:43',1449134983,NULL),(1909057929,2556820,2,351189,0,1,1,'X',1,1,1090,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.3301,144243780,27587592,NULL,'2015-03-01 08:48:19',1425199699,NULL),(1905602413,2556820,2,71067,1,1,1,'SH',1,0.995717,400,1008995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}}',80.3319,137790786,5127607,NULL,'2014-09-29 08:18:10',1411978690,NULL),(1906028826,2556820,2,157103,0,1,1,'SH',1,0.997758,347,1033420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',80.349,138334358,3328030,NULL,'2014-10-17 07:47:35',1413532055,NULL),(1905015509,2556820,2,27668,1,1,1,'S',1,0.998807,505,1090299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 76, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 76, \"small_tick_hit\": 333}}',80.5665,136889084,7332199,NULL,'2014-08-31 08:32:28',1409473948,NULL),(1911436449,2556820,2,431957,1,1,1,'S',1,0.992033,629,755409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1959, \"large_tick_hit\": 7, \"small_tick_hit\": 649, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1974, \"large_tick_hit\": 7, \"small_tick_hit\": 655}}',80.5794,147739556,18717230,NULL,'2015-06-26 08:34:03',1435307643,NULL),(1901117422,2556820,2,123429,0,1,1,'S',1,0.998447,469,970111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',80.6349,131379832,5000576,NULL,'2014-04-04 10:08:36',1396606116,NULL),(1909142686,2556820,2,134565,1,1,1,'X',1,1,411,1084838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 194}}',80.6442,144406230,4682051,NULL,'2015-03-07 12:04:21',1425729861,NULL),(1918955036,2556820,2,826404,1,1,1,'SH',1,0.99839,432,1141155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',80.6601,158215037,4925031,NULL,'2016-06-19 12:27:55',1466339275,NULL),(1934089625,2556820,2,371598,1,1,1,'SH',1,0.998423,383,1144394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',80.6738,178329650,4114299,NULL,'2018-12-09 12:30:52',1544358652,NULL),(1904756699,2556820,2,60276,1,1,1,'S',1,0.998971,684,971315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 288}}',80.7096,136571131,14249350,NULL,'2014-08-22 12:55:33',1408712133,NULL),(1904581174,2556820,2,140160,1,1,1,'S',1,0.99819,676,1188167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 7, \"small_tick_hit\": 978, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 7, \"small_tick_hit\": 981}}',80.871,136389852,13000585,NULL,'2014-08-17 02:34:15',1408242855,NULL),(1905340722,2556820,2,345701,1,1,1,'S',1,0.995734,630,873720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1152, \"large_tick_hit\": 13, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 13, \"small_tick_hit\": 473}}',80.9227,137399502,16539686,NULL,'2014-09-16 09:50:39',1410861039,NULL),(1927165588,2556820,2,566160,1,1,1,'XH',1,1,394,1143089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',81.0122,169041694,4523216,NULL,'2017-09-10 12:21:52',1505046112,NULL),(1904518722,2556820,2,208943,1,1,1,'S',1,0.998561,423,1058942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 272}}',81.0428,136314235,4667828,NULL,'2014-08-15 02:29:12',1408069752,NULL),(1934221074,2556820,2,1403838,1,1,1,'SH',1,0.998997,640,1139254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',81.0523,178445763,11785224,NULL,'2018-12-16 10:09:26',1544954966,NULL),(1901989857,2556820,2,62963,0,1,1,'S',1,0.999412,1099,965916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',81.0709,132653056,36506090,NULL,'2014-05-12 10:59:51',1399892391,NULL),(1911472039,2556820,2,680394,1,1,1,'S',1,0.997174,943,860568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2606, \"large_tick_hit\": 371, \"small_tick_hit\": 905, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2615, \"large_tick_hit\": 371, \"small_tick_hit\": 907}}',81.2047,147744440,52777570,NULL,'2015-06-26 12:16:39',1435320999,NULL),(1903306423,2556820,2,88700,0,1,1,'S',1,0.998626,1176,958159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1128, \"large_tick_hit\": 50, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 50, \"small_tick_hit\": 276}}',81.2753,134652731,39774260,NULL,'2014-07-03 11:13:56',1404386036,NULL),(1905091727,2556820,2,52857,0,1,1,'X',1,1,349,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 167}}',81.4616,137137484,3245470,NULL,'2014-09-07 22:22:20',1410128540,NULL),(1904209251,2556820,2,72258,1,1,1,'S',1,0.998145,317,1091789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 222}}',81.6166,135753995,2861894,NULL,'2014-07-30 12:23:50',1406723030,NULL),(1910318691,2556820,2,40034,0,1,1,'S',1,0.998512,514,1056800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',81.7481,146062471,6845192,NULL,'2015-05-03 08:38:15',1430642295,NULL),(1903359576,2556820,2,364952,0,1,1,'X',1,1,337,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',81.7865,134474571,2841018,NULL,'2014-06-29 01:25:18',1404005118,NULL),(1903510226,2556820,2,173322,1,1,1,'X',1,1,360,1068428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',81.8252,134901514,3443559,NULL,'2014-07-09 08:59:57',1404896397,NULL),(1950616358,2556820,2,3042456,1,1,1,'S',1,0.998099,274,1036607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 234}}',81.8448,200275152,2109554,NULL,'2021-07-27 17:37:26',1627407446,NULL),(1910066737,2556820,2,18955,1,1,1,'S',1,0.992126,420,964781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 88}}',82.0049,145733590,5229140,NULL,'2015-04-22 12:42:38',1429706558,NULL),(1901798435,2556820,2,264643,0,1,1,'S',1,0.999249,2214,986758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1775, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',82.0144,132381902,104966642,NULL,'2014-05-04 01:28:30',1399166910,NULL),(1912150921,2556820,2,356691,1,1,1,'X',1,1,461,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',82.0828,148663660,5181850,NULL,'2015-07-24 03:35:22',1437708922,NULL),(1927382536,2556820,2,890911,1,1,1,'S',1,0.988,271,663182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 902, \"large_tick_hit\": 8, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 8, \"small_tick_hit\": 78}}',82.1776,169505656,4552248,NULL,'2017-10-03 13:59:36',1507039176,NULL),(1927023560,2556820,2,337686,1,1,1,'SH',1,0.998542,416,1268794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 129, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 129, \"small_tick_hit\": 270}}',82.1848,168885519,2786095,NULL,'2017-09-03 05:42:38',1504417358,NULL),(1913829097,2556820,2,28065,0,1,1,'S',1,0.989443,693,740433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1295, \"large_tick_hit\": 109, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 109, \"small_tick_hit\": 285}}',82.1952,151073097,13362698,NULL,'2015-10-21 14:08:01',1445436481,NULL),(1905109638,2556820,2,196713,0,1,1,'S',1,0.99558,498,1056598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',82.2904,137007701,6323514,NULL,'2014-09-04 10:12:56',1409825576,NULL),(1914552325,2556820,2,710769,1,1,1,'SH',1,0.998092,405,1120910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 641, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',82.3729,152117743,4150003,NULL,'2015-11-27 11:33:16',1448623996,NULL),(1927286660,2556820,2,572051,1,1,1,'S',1,0.991292,299,695964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1240, \"large_tick_hit\": 60, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 60, \"small_tick_hit\": 66}}',82.4331,169218167,9124400,NULL,'2017-09-19 11:19:31',1505819971,NULL),(1912003626,2556820,2,245960,1,1,1,'S',1,0.997838,1411,878447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 3105, \"large_tick_hit\": 257, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3113, \"large_tick_hit\": 257, \"small_tick_hit\": 792}}',82.5367,148449200,96502390,NULL,'2015-07-17 11:54:13',1437134053,NULL),(1908730970,2556820,2,453728,0,1,1,'SH',1,0.995475,373,1068265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',82.5857,143746473,3839225,NULL,'2015-02-15 02:48:13',1423968493,NULL),(1909840440,2556820,2,68005,1,1,1,'XH',1,1,249,1123813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',82.6292,145430295,2161153,NULL,'2015-04-12 10:57:14',1428836234,NULL),(1903704119,2556820,2,39656,1,1,1,'S',1,0.997076,501,1084154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 48, \"small_tick_hit\": 522, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 48, \"small_tick_hit\": 525}}',82.6799,135192506,6304563,NULL,'2014-07-16 11:38:49',1405510729,NULL),(1905666916,2556820,2,132012,1,1,1,'S',1,0.998649,536,1058546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 204}}',82.8675,137820241,7447027,NULL,'2014-09-30 11:22:02',1412076122,NULL),(1905301319,2556820,2,181213,1,1,1,'S',1,0.999082,681,1182185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 205, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 205, \"small_tick_hit\": 408}}',82.9236,137478429,7390956,NULL,'2014-09-19 07:52:15',1411113135,NULL),(1900779783,2556820,2,232737,0,1,1,'S',1,0.998888,873,920020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 963, \"large_tick_hit\": 19, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 19, \"small_tick_hit\": 815}}',82.9462,130787262,18635706,NULL,'2014-03-16 07:47:02',1394956022,NULL),(1903266076,2556820,2,130255,1,1,1,'S',1,0.994716,497,863054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 628, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 126}}',82.9654,134474435,6430594,NULL,'2014-06-29 01:21:00',1404004860,NULL),(1926720675,2556820,2,732225,1,1,1,'XH',1,1,390,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 253}}',83.0689,168622860,4419803,NULL,'2017-08-23 08:31:29',1503477089,NULL),(1913139171,2556820,2,317192,1,1,1,'XH',1,1,543,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',83.0828,150170010,7589931,NULL,'2015-09-15 12:15:11',1442319311,NULL),(1913516781,2556820,2,515953,1,1,1,'XH',1,1,416,1022244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 290}}',83.1935,150582072,4523647,NULL,'2015-10-02 11:23:11',1443784991,NULL),(1914712373,2556820,2,119582,1,1,1,'X',1,1,436,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',83.2791,152290207,4657894,NULL,'2015-12-03 08:07:05',1449130025,NULL),(1905137813,2556820,2,463757,1,1,1,'S',1,0.997521,575,1205016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 25, \"small_tick_hit\": 632, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 25, \"small_tick_hit\": 635, \"legacy_combo_increase\": 2}}',83.4509,137032731,6877567,NULL,'2014-09-05 07:15:47',1409901347,NULL),(1904629018,2556820,2,45427,0,1,1,'X',1,1,963,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 37, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 37, \"small_tick_hit\": 419}}',83.49,136282708,21377274,NULL,'2014-08-14 03:58:03',1407988683,NULL),(1905357885,2556820,2,119953,1,1,1,'SH',1,0.997403,410,1252381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',83.6044,137428520,3906321,NULL,'2014-09-17 11:53:53',1410954833,NULL),(1927175211,2556820,2,585951,1,1,1,'SH',1,0.997947,343,1140098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 144}}',83.6416,169062144,3401960,NULL,'2017-09-11 12:19:54',1505132394,NULL),(1905834021,2556820,2,315552,0,1,1,'S',1,0.9992,812,963531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',83.7297,138227173,19977270,NULL,'2014-10-13 11:22:45',1413199365,NULL),(1902275312,2556820,2,84402,0,1,1,'S',1,0.995757,394,1193882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 85, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 85, \"small_tick_hit\": 313}}',83.8544,133173943,2871215,NULL,'2014-05-27 12:34:45',1401194085,NULL),(1904573864,2556820,2,53356,1,1,1,'S',1,0.999161,672,972732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 520}}',84.1129,136439699,13768690,NULL,'2014-08-18 12:05:59',1408363559,NULL),(1919078074,2556820,2,819861,1,1,1,'XH',1,1,496,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',84.1776,158371746,6361251,NULL,'2016-06-24 11:37:20',1466768240,NULL),(1927016248,2556820,2,674553,1,1,1,'XH',1,1,196,1143110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',84.2991,169034168,1131773,NULL,'2017-09-10 05:01:00',1505019660,NULL),(1911279661,2556820,2,607721,1,1,1,'X',1,1,532,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 85, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 85, \"small_tick_hit\": 243}}',84.4489,147295987,6128912,NULL,'2015-06-12 13:32:03',1434115923,NULL),(1912356399,2556820,2,351114,0,1,1,'S',1,0.992375,248,757969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 750, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',84.5182,148986825,4669290,NULL,'2015-08-03 12:58:03',1438606683,NULL),(1927453167,2556820,2,858443,1,1,1,'XH',1,1,248,1263691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',84.5482,169559463,1225245,NULL,'2017-10-06 12:45:25',1507293925,NULL),(1903457971,2556820,2,186946,1,1,1,'X',1,1,921,1078514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}}',84.5976,134776568,21728116,NULL,'2014-07-06 07:45:53',1404632753,NULL),(1903950513,2556820,2,320524,0,1,1,'S',1,0.99697,207,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',84.6162,135541670,973512,NULL,'2014-07-25 02:26:16',1406255176,NULL),(1911854537,2556820,2,18584,1,1,1,'X',1,1,198,1191215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',84.619,148212726,922779,NULL,'2015-07-10 11:50:03',1436529003,NULL),(1909714287,2556820,2,45546,1,1,1,'X',1,1,982,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',84.9557,145089534,28860010,NULL,'2015-04-01 10:54:02',1427885642,NULL),(1906470109,2556820,2,241866,1,1,1,'XH',1,1,453,1257155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 219}}',84.9861,139054450,4992447,NULL,'2014-11-08 10:46:59',1415443619,NULL),(1903974548,2556820,2,57331,1,1,1,'S',1,0.998283,743,1063646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 422}}',85.0341,135474420,14104747,NULL,'2014-07-23 11:12:18',1406113938,NULL),(1903229324,2556820,2,436664,1,1,1,'S',1,0.998637,892,1118263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}}',85.0376,134322850,10990952,NULL,'2014-06-25 11:01:00',1403694060,NULL),(1903128029,2556820,2,336276,0,1,1,'S',1,0.998645,421,961586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',85.0768,134394625,4310416,NULL,'2014-06-27 07:32:04',1403854324,NULL),(1926786877,2556820,2,967408,1,1,1,'X',1,1,402,1065256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 316}}',85.1464,168557341,4252544,NULL,'2017-08-20 11:57:42',1503230262,NULL),(1900934327,2556820,2,72402,0,1,1,'S',1,0.997073,1945,950381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1719, \"large_tick_hit\": 266, \"small_tick_hit\": 740, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 266, \"small_tick_hit\": 747}}',85.1879,131132292,80831668,NULL,'2014-03-27 10:49:29',1395917369,NULL),(1908123741,2556820,2,96055,0,1,1,'S',1,0.990218,529,772257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 891, \"large_tick_hit\": 110, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 110, \"small_tick_hit\": 319}}',85.2,142196951,7563870,NULL,'2015-01-20 12:02:58',1421755378,NULL),(1904716309,2556820,2,341590,0,1,1,'S',1,0.998012,449,944706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',85.2016,136500527,4886436,NULL,'2014-08-20 09:34:19',1408527259,NULL),(1905196176,2556820,2,304445,1,1,1,'S',1,0.997372,888,1060289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 630, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 634}}',85.2566,137342028,20172130,NULL,'2014-09-14 11:43:45',1410695025,NULL),(1904298242,2556820,2,323875,1,1,1,'X',1,1,612,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',85.3502,136042827,9131560,NULL,'2014-08-07 11:08:59',1407409739,NULL),(1904060959,2556820,2,181255,0,1,1,'X',1,1,422,1060399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',85.4331,135675443,4331925,NULL,'2014-07-28 10:36:17',1406543777,NULL),(1911469254,2556820,2,287963,1,1,1,'SH',1,0.998689,454,1122754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',85.4892,147675091,5657371,NULL,'2015-06-24 07:18:46',1435130326,NULL),(1902353253,2556820,2,122131,1,1,1,'S',1,0.993342,564,960197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 33, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 33, \"small_tick_hit\": 187}}',85.6117,133277431,7390808,NULL,'2014-05-30 12:10:02',1401451802,NULL),(1912624689,2556820,2,538404,1,1,1,'S',1,0.990842,775,764006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1880, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1894, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',85.7836,149431353,26207240,NULL,'2015-08-18 08:11:26',1439885486,NULL),(1919557320,2556820,2,139219,1,1,1,'SH',1,0.996727,415,1144421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 196}}',85.8127,159101831,4503606,NULL,'2016-07-17 09:26:12',1468747572,NULL),(1902265411,2556820,2,173015,0,1,1,'X',1,1,741,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',85.986,133086912,13165880,NULL,'2014-05-25 05:31:19',1400995879,NULL),(1900900442,2556820,2,357755,0,1,1,'S',1,0.998358,428,964167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',86.0173,131021355,4504572,NULL,'2014-03-23 12:25:02',1395577502,NULL),(1904725001,2556820,2,73799,1,1,1,'S',1,0.987915,483,1186745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 127, \"small_tick_hit\": 498, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 127, \"small_tick_hit\": 510}}',86.1732,136505392,5402517,NULL,'2014-08-20 12:40:03',1408538403,NULL),(1905229075,2556820,2,275266,0,1,1,'S',1,0.998296,480,969136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 107}}',86.2087,137227659,7070020,NULL,'2014-09-11 07:22:00',1410420120,NULL),(1926725629,2556820,2,27392,1,1,1,'X',1,1,213,1078841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 39}}',86.3218,168557916,1403759,NULL,'2017-08-20 12:27:26',1503232046,NULL),(1904709256,2556820,2,36743,1,1,1,'S',1,0.99754,612,988232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',86.355,136568380,11446250,NULL,'2014-08-22 11:20:23',1408706423,NULL),(1918896590,2556820,2,474115,1,1,1,'S',1,0.984436,331,694193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 647, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 112}}',86.384,158083387,5224440,NULL,'2016-06-15 13:28:26',1465997306,NULL),(1910626010,2556820,2,50933,1,1,1,'S',1,0.99556,627,1078720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',86.4945,146365854,8939670,NULL,'2015-05-13 12:20:56',1431519656,NULL),(1936719408,2556820,2,2028259,1,1,1,'SH',1,0.998319,372,1138946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 223}}',86.6471,181793036,4024834,NULL,'2019-07-11 10:48:41',1562842121,NULL),(1912632041,2556820,2,630977,1,1,1,'S',1,0.986314,334,704165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 950, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 136}}',86.6811,149279088,6961670,NULL,'2015-08-13 11:57:01',1439467021,NULL),(1911931324,2556820,2,31651,1,1,1,'S',1,0.995108,808,925334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 724, \"large_tick_hit\": 124, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 124, \"small_tick_hit\": 169}}',86.7032,148206844,17268270,NULL,'2015-07-10 07:02:50',1436511770,NULL),(1913559240,2556820,2,74287,0,1,1,'XH',1,1,476,1025301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 84}}',86.7209,150579297,7001360,NULL,'2015-10-02 07:24:31',1443770671,NULL),(1905286881,2556820,2,211902,1,1,1,'S',1,0.998617,577,1061475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',86.7658,137428057,8429354,NULL,'2014-09-17 11:33:51',1410953631,NULL),(1911883071,2556820,2,24020,1,1,1,'S',1,0.990138,331,1070959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 176}}',86.9009,148217383,3019214,NULL,'2015-07-10 14:36:02',1436538962,NULL),(1909272977,2556820,2,490679,1,1,1,'S',1,0.998643,508,1055426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',86.9846,144588370,6663417,NULL,'2015-03-14 08:55:51',1426323351,NULL),(1934070154,2556820,2,1575110,1,1,1,'SH',1,0.997063,460,1124934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 221}}',86.9863,178192683,5842990,NULL,'2018-12-01 15:05:16',1543676716,NULL),(1926831705,2556820,2,1008238,1,1,1,'SH',1,0.99726,227,1144819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',87.0331,168748160,1549010,NULL,'2017-08-28 10:57:19',1503917839,NULL),(1904789659,2556820,2,179223,0,1,1,'S',1,0.99892,636,1055359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',87.0592,136681993,6297143,NULL,'2014-08-25 11:34:18',1408966458,NULL),(1936622172,2556820,2,1712364,1,1,1,'X',1,1,547,1069259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 43, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 43, \"small_tick_hit\": 122}}',87.1239,181630878,7493426,NULL,'2019-06-30 21:30:53',1561930253,NULL),(1902542027,2556820,2,111051,0,1,1,'S',1,0.999242,927,959685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 392}}',87.1441,133470187,18553714,NULL,'2014-06-04 09:50:49',1401875449,NULL),(1909637969,2556820,2,492175,1,1,1,'S',1,0.996991,596,1054685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',87.197,145004030,8548008,NULL,'2015-03-29 10:10:34',1427623834,NULL),(1905865489,2556820,2,289971,0,1,1,'S',1,0.997151,447,1057702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',87.2169,138106274,5135019,NULL,'2014-10-10 00:32:55',1412901175,NULL),(1905121816,2556820,2,418044,0,1,1,'X',1,1,142,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',87.3613,137007760,631680,NULL,'2014-09-04 10:15:11',1409825711,NULL),(1903804025,2556820,2,317903,1,1,1,'X',1,1,894,1062472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 592}}',87.5491,135307863,18497015,NULL,'2014-07-19 09:08:09',1405760889,NULL),(1908635438,2556820,2,100626,0,1,1,'S',1,0.997429,381,1005467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',87.5585,143629081,3914094,NULL,'2015-02-13 11:50:36',1423828236,NULL),(1904227604,2556820,2,346080,1,1,1,'S',1,0.997389,404,1060136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 362}}',87.5894,135858557,4273539,NULL,'2014-08-02 07:33:34',1406964814,NULL),(1927546114,2556820,2,1025968,1,1,1,'SH',1,0.998748,457,1140914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 342}}',87.5927,169609924,6060760,NULL,'2017-10-08 13:22:53',1507468973,NULL),(1908119099,2556820,2,181270,1,1,1,'X',1,1,362,1057656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 287}}',87.6611,142060749,3426279,NULL,'2015-01-18 04:15:00',1421554500,NULL),(1903758360,2556820,2,80221,1,1,1,'X',1,1,297,1082056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',87.7357,135225225,2257280,NULL,'2014-07-17 07:22:02',1405581722,NULL),(1902892238,2556820,2,64468,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 193}}',87.742,134037624,5056930,NULL,'2014-06-18 11:34:22',1403091262,NULL),(1908740305,2556820,2,541797,1,1,1,'S',1,0.991879,429,757306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1295, \"large_tick_hit\": 122, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 122, \"small_tick_hit\": 420}}',87.8523,143569227,10452270,NULL,'2015-02-12 11:21:44',1423740104,NULL),(1903180401,2556820,2,284598,1,1,1,'S',1,0.994674,508,947524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',87.8734,134317673,6311466,NULL,'2014-06-25 07:23:53',1403681033,NULL),(1901784369,2556820,2,103281,0,1,1,'X',1,1,1569,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',87.8959,132397151,59334914,NULL,'2014-05-04 11:28:37',1399202917,NULL),(1903414260,2556820,2,156995,1,1,1,'S',1,0.991749,401,1050239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 203}}',87.9048,134778166,4182622,NULL,'2014-07-06 08:38:22',1404635902,NULL),(1926813290,2556820,2,1401,1,1,1,'S',1,0.995935,195,1196337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 32, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 32, \"small_tick_hit\": 51}}',87.9949,168857887,1033084,NULL,'2017-09-02 05:21:59',1504329719,NULL),(1904373015,2556820,2,77711,1,1,1,'X',1,1,480,1077091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',88.0191,135927842,6309342,NULL,'2014-08-04 02:20:26',1407118826,NULL),(1919717503,2556820,2,710727,1,1,1,'XH',1,1,181,1140834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',88.0226,159163528,1146596,NULL,'2016-07-19 10:44:53',1468925093,NULL),(1916091735,2556820,2,658127,1,1,1,'S',1,0.99458,715,788689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2380, \"large_tick_hit\": 7, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',88.2666,154176849,38032640,NULL,'2016-02-01 12:48:17',1454330897,NULL),(1910204004,2556820,2,422254,1,1,1,'X',1,1,560,1061019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 426}}',88.3489,145957087,8002125,NULL,'2015-04-30 11:27:30',1430393250,NULL),(1908281344,2556820,2,136400,0,1,1,'S',1,0.997677,600,966590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',88.5964,142300285,8803554,NULL,'2015-01-22 11:28:13',1421926093,NULL),(1914454074,2556820,2,379639,1,1,1,'XH',1,1,484,1018982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 128}}',88.8883,151951176,6076533,NULL,'2015-11-21 10:58:46',1448103526,NULL),(1903738409,2556820,2,301264,0,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',88.9342,135020227,576250,NULL,'2014-07-12 03:27:40',1405135660,NULL),(1913443349,2556820,2,541677,1,1,1,'S',1,0.980352,865,740071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2008, \"large_tick_hit\": 210, \"small_tick_hit\": 676, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2029, \"large_tick_hit\": 210, \"small_tick_hit\": 713}}',88.9773,150364808,29408800,NULL,'2015-09-23 12:31:10',1443011470,NULL),(1912561712,2556820,2,385553,1,1,1,'S',1,0.999192,894,977160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 344}}',88.9876,149135184,19489074,NULL,'2015-08-08 13:09:16',1439039356,NULL),(1912845567,2556820,2,462599,1,1,1,'SH',1,0.99789,327,1138642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 48, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 48, \"small_tick_hit\": 147}}',89.1179,149662559,2619299,NULL,'2015-08-26 08:39:24',1440578364,NULL),(1910359828,2556820,2,672429,1,1,1,'X',1,1,175,1067811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',89.1199,146116333,880551,NULL,'2015-05-05 02:38:37',1430793517,NULL),(1907712683,2556820,2,297454,1,1,1,'S',1,0.988506,355,710885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 737, \"large_tick_hit\": 8, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',89.1556,140655525,4672770,NULL,'2014-12-25 11:45:34',1419507934,NULL),(1912064543,2556820,2,78367,0,1,1,'S',1,0.990955,457,932378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 681, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',89.1792,148480095,7523082,NULL,'2015-07-18 09:47:35',1437212855,NULL),(1904668372,2556820,2,218275,1,1,1,'S',1,0.998408,588,1188978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 668}}',89.2781,136474488,7145742,NULL,'2014-08-19 13:22:21',1408454541,NULL),(1903530113,2556820,2,375749,1,1,1,'S',1,0.996521,842,1071324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 16, \"small_tick_hit\": 590, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 16, \"small_tick_hit\": 595}}',89.2848,134987037,18265282,NULL,'2014-07-11 10:32:42',1405074762,NULL),(1936659936,2556820,2,735051,1,1,1,'S',1,0.987671,271,1180142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 459}}',89.2885,181707095,2155022,NULL,'2019-07-05 22:10:03',1562364603,NULL),(1914381440,2556820,2,220418,1,1,1,'XH',1,1,336,1120445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',89.4624,151949355,3107500,NULL,'2015-11-21 09:29:57',1448098197,NULL),(1905029911,2556820,2,45383,1,1,1,'S',1,0.983762,463,1071902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 264, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 276}}',89.5332,137032503,5273550,NULL,'2014-09-05 06:55:22',1409900122,NULL),(1903178110,2556820,2,69637,0,1,1,'S',1,0.996377,748,928291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 836, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',89.5494,134431079,17211710,NULL,'2014-06-28 03:06:00',1403924760,NULL),(1919716654,2556820,2,710169,1,1,1,'XH',1,1,148,1142887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',89.6303,159163764,671596,NULL,'2016-07-19 10:57:34',1468925854,NULL),(1927139748,2556820,2,1359408,1,1,1,'SH',1,0.998654,395,1141789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 348}}',89.6625,169176877,4546848,NULL,'2017-09-17 05:00:52',1505624452,NULL),(1904145689,2556820,2,31209,1,1,1,'S',1,0.997701,313,1058064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 43, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',89.7806,135753537,2385938,NULL,'2014-07-30 12:09:28',1406722168,NULL),(1916026136,2556820,2,729987,1,1,1,'SH',1,0.998755,537,1122269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 86, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 86, \"small_tick_hit\": 266}}',89.7992,154039573,6811034,NULL,'2016-01-28 05:11:37',1453957897,NULL),(1904423998,2556820,2,291431,1,1,1,'S',1,0.991453,604,1193390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 672, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 683}}',89.8253,136175677,6638210,NULL,'2014-08-11 00:47:42',1407718062,NULL),(1908262544,2556820,2,240011,1,1,1,'S',1,0.998638,486,1077281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',89.8395,142432659,5276004,NULL,'2015-01-24 14:28:43',1422109723,NULL),(1904853209,2556820,2,94101,1,1,1,'S',1,0.997887,969,1070523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_tick_hit\": 189, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 189, \"small_tick_hit\": 451}}',90.0122,136713625,19564335,NULL,'2014-08-26 11:07:21',1409051241,NULL),(1903263842,2556820,2,64266,0,1,1,'S',1,0.99857,1047,963288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',90.0469,134572720,33131700,NULL,'2014-07-01 10:56:20',1404212180,NULL),(1913499351,2556820,2,256027,1,1,1,'S',1,0.986084,310,711114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',90.2191,150609680,4331070,NULL,'2015-10-03 11:33:29',1443872009,NULL),(1908158296,2556820,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,142186285,45145692,NULL,'2015-01-20 05:29:47',1421731787,NULL),(1926779430,2556820,2,546570,1,1,1,'XH',1,1,513,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 222}}',90.2903,168626153,6779974,NULL,'2017-08-23 12:09:08',1503490148,NULL),(1906528343,2556820,2,181264,1,1,1,'SH',1,0.994342,270,1252808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',90.3721,139054321,1720329,NULL,'2014-11-08 10:42:32',1415443352,NULL),(1911021989,2556820,2,654696,1,1,1,'S',1,0.995807,828,1060395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 597, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',90.4666,147042151,17636561,NULL,'2015-06-04 08:55:31',1433408131,NULL),(1905231322,2556820,2,122528,1,1,1,'S',1,0.999193,918,1058673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}}',90.5902,137228220,15492317,NULL,'2014-09-11 08:03:46',1410422626,NULL),(1905271274,2556820,2,178448,0,1,1,'S',1,0.999466,1552,963410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1305, \"large_tick_hit\": 247, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 247, \"small_tick_hit\": 320}}',90.8001,137288472,49618642,NULL,'2014-09-13 05:09:31',1410584971,NULL),(1903545393,2556820,2,20430,1,1,1,'X',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 98}}',90.8735,134940330,1157677,NULL,'2014-07-10 07:33:07',1404977587,NULL),(1913194325,2556820,2,176006,1,1,1,'XH',1,1,719,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 217}}',90.9295,150002728,13314190,NULL,'2015-09-08 13:43:55',1441719835,NULL),(1936648705,2556820,2,1508083,1,1,1,'S',1,0.991005,442,730837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1008, \"large_tick_hit\": 106, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 106, \"small_tick_hit\": 209}}',90.9357,181644182,8315624,NULL,'2019-07-01 18:38:02',1562006282,NULL),(1905397513,2556820,2,246789,0,1,1,'S',1,0.998663,522,967518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',90.9502,137517064,6309778,NULL,'2014-09-20 10:15:43',1411208143,NULL),(1908956966,2556820,2,85493,0,1,1,'S',1,0.997561,495,1086987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 325}}',90.9955,144062797,6028670,NULL,'2015-02-23 13:55:57',1424699757,NULL),(1912242806,2556820,2,459467,1,1,1,'XH',1,1,505,1134310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}}',91.0437,148796340,6732368,NULL,'2015-07-28 08:36:31',1438072591,NULL),(1936543335,2556820,2,341590,0,1,1,'S',1,0.994036,212,886082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',91.1435,181623337,2385783,NULL,'2019-06-30 12:31:58',1561897918,NULL),(1913595157,2556820,2,186721,0,1,1,'XH',1,1,952,1043591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',91.2565,150600711,24939173,NULL,'2015-10-03 03:18:05',1443842285,NULL),(1936676605,2556820,2,1216901,1,1,1,'X',1,1,649,1083964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 102, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',91.3558,181793120,9757301,NULL,'2019-07-11 10:56:36',1562842596,NULL),(1903646801,2556820,2,276532,1,1,1,'S',1,0.999127,500,1186494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 59, \"small_tick_hit\": 644, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 59, \"small_tick_hit\": 645}}',91.3884,135074905,4705222,NULL,'2014-07-13 09:42:54',1405244574,NULL),(1911457372,2556820,2,230162,1,1,1,'SH',1,0.997063,428,1122407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',91.3972,147680196,4659994,NULL,'2015-06-24 11:30:21',1435145421,NULL),(1934492981,2556820,2,66458,1,1,1,'S',1,0.995522,773,956280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 775, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',91.5322,178919604,18094450,NULL,'2019-01-12 05:18:25',1547270305,NULL),(1903232679,2556820,2,192180,1,1,1,'S',1,0.998924,745,966878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',91.5342,134448898,13378802,NULL,'2014-06-28 12:32:32',1403958752,NULL),(1905054231,2556820,2,31800,1,1,1,'X',1,1,566,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 300}}',91.5692,137007576,7897640,NULL,'2014-09-04 10:07:09',1409825229,NULL),(1927798989,2556820,2,1034889,1,1,1,'XH',1,1,461,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',91.6285,169942767,6053790,NULL,'2017-10-25 10:15:54',1508926554,NULL),(1911090702,2556820,2,288073,1,1,1,'SH',1,0.995334,397,1257254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',91.6551,147178527,2549709,NULL,'2015-06-08 11:10:34',1433761834,NULL),(1903939906,2556820,2,160173,1,1,1,'S',1,0.994583,771,1057796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1065, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1075}}',91.8729,135394316,14223487,NULL,'2014-07-21 11:38:58',1405942738,NULL),(1911559536,2556820,2,319546,1,1,1,'SH',1,0.998353,486,1121034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 121}}',92.0973,147679923,8071475,NULL,'2015-06-24 11:19:00',1435144740,NULL),(1903522230,2556820,2,153259,1,1,1,'X',1,1,318,1059561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 209}}',92.1513,134866183,2664414,NULL,'2014-07-08 13:00:10',1404824410,NULL),(1904657038,2556820,2,46880,1,1,1,'S',1,0.995862,563,958402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',92.2149,136569306,9555910,NULL,'2014-08-22 11:52:52',1408708372,NULL),(1904494202,2556820,2,172061,1,1,1,'S',1,0.989059,510,772395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1013, \"large_tick_hit\": 63, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 63, \"small_tick_hit\": 287}}',92.2274,136253356,8040996,NULL,'2014-08-13 08:14:59',1407917699,NULL),(1913150977,2556820,2,270789,1,1,1,'SH',1,0.996997,540,1119745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',92.3107,150058922,7994860,NULL,'2015-09-11 08:39:06',1441960746,NULL),(1911291518,2556820,2,419604,1,1,1,'SH',1,0.99481,378,1121021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 200}}',92.3621,147361941,3957522,NULL,'2015-06-14 10:39:47',1434278387,NULL),(1903936536,2556820,2,282166,0,1,1,'X',1,1,1002,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',92.4874,135548059,24197696,NULL,'2014-07-25 06:29:06',1406269746,NULL),(1912219716,2556820,2,660882,1,1,1,'XH',1,1,217,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',92.4886,148766294,1187857,NULL,'2015-07-27 08:00:09',1437984009,NULL),(1911459495,2556820,2,282103,1,1,1,'S',1,0.9992,771,1061499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 479}}',92.5241,147739861,14934477,NULL,'2015-06-26 08:54:52',1435308892,NULL),(1919600637,2556820,2,276226,1,1,1,'XH',1,1,154,1142430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',92.5372,159101371,722547,NULL,'2016-07-17 09:00:18',1468746018,NULL),(1914182882,2556820,2,585951,1,1,1,'SH',1,0.997947,343,1120187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 144}}',92.5506,151597631,3227804,NULL,'2015-11-08 09:45:01',1446975901,NULL),(1905443349,2556820,2,413086,1,1,1,'X',1,1,285,1084422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',92.6528,137659235,2143653,NULL,'2014-09-25 07:22:24',1411629744,NULL),(1910148837,2556820,2,661750,1,1,1,'X',1,1,514,1068837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 10, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',92.6605,145708054,6807584,NULL,'2015-04-21 13:04:10',1429621450,NULL),(1914514519,2556820,2,692031,1,1,1,'XH',1,1,341,1020628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 162}}',92.8169,152042564,3785552,NULL,'2015-11-24 13:14:00',1448370840,NULL),(1912161063,2556820,2,27637,1,1,1,'S',1,0.994701,1058,970552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1058, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',92.8219,148634337,27235068,NULL,'2015-07-23 04:20:14',1437625214,NULL),(1903454852,2556820,2,93999,1,1,1,'S',1,0.999225,823,1083174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',92.9668,134723282,18434366,NULL,'2014-07-05 02:48:08',1404528488,NULL),(1903159080,2556820,2,134269,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 156}}',93.1443,134317463,6727320,NULL,'2014-06-25 07:15:10',1403680510,NULL),(1902157644,2556820,2,52862,0,1,1,'S',1,0.995745,610,895919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 721, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',93.1783,132884142,9315344,NULL,'2014-05-19 09:56:23',1400493383,NULL),(1908700549,2556820,2,46316,1,1,1,'X',1,1,427,1085751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 56, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 56, \"small_tick_hit\": 231}}',93.1871,143702797,5251054,NULL,'2015-02-14 13:08:24',1423919304,NULL),(1913022223,2556820,2,436825,1,1,1,'S',1,0.987191,365,728370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 789, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',93.3411,149952744,5822400,NULL,'2015-09-06 09:23:21',1441531401,NULL),(1914149765,2556820,2,136645,1,1,1,'X',1,1,594,1093648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 113, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 113, \"small_tick_hit\": 323}}',93.3768,151597786,7846046,NULL,'2015-11-08 09:52:31',1446976351,NULL),(1904950535,2556820,2,327881,1,1,1,'S',1,0.996215,744,1059180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 572, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 577}}',93.3926,136846090,14243374,NULL,'2014-08-30 07:50:57',1409385057,NULL),(1909111214,2556820,2,181097,1,1,1,'X',1,1,541,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 175}}',93.4664,144163292,8127230,NULL,'2015-02-27 01:44:57',1425001497,NULL),(1908817159,2556820,2,87171,0,1,1,'S',1,0.993603,437,912253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 59, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 59, \"small_tick_hit\": 165}}',93.4889,143886175,8502200,NULL,'2015-02-18 02:41:12',1424227272,NULL),(1913366098,2556820,2,2452,1,1,1,'X',1,1,295,1184343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',93.4976,150495552,2540755,NULL,'2015-09-28 09:03:52',1443431032,NULL),(1905471883,2556820,2,168700,1,1,1,'S',1,0.995475,267,1063353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',93.505,137638209,1923368,NULL,'2014-09-24 11:21:04',1411557664,NULL),(1914160813,2556820,2,239265,0,1,1,'XH',1,1,565,1022855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',93.5749,151629694,9316808,NULL,'2015-11-09 12:39:59',1447072799,NULL),(1913446177,2556820,2,111496,1,1,1,'XH',1,1,877,1027702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 54, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 54, \"small_tick_hit\": 353}}',93.6,150473402,18550758,NULL,'2015-09-27 12:47:58',1443358078,NULL),(1904656371,2556820,2,132206,1,1,1,'X',1,1,497,1194987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 179, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 179, \"small_tick_hit\": 291}}',93.6028,136474072,3594485,NULL,'2014-08-19 13:07:06',1408453626,NULL),(1909793348,2556820,2,461274,1,1,1,'S',1,0.991892,539,797288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 879, \"large_tick_hit\": 162, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 162, \"small_tick_hit\": 432}}',93.7061,145352112,8167378,NULL,'2015-04-10 08:36:26',1428654986,NULL),(1918167698,2556820,2,320875,1,1,1,'SH',1,0.998478,455,1141643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 57, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 57, \"small_tick_hit\": 202}}',93.708,157142361,5255473,NULL,'2016-05-16 12:57:59',1463403479,NULL),(1911599157,2556820,2,341072,1,1,1,'S',1,0.981224,429,701433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 969, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',93.8034,147971396,7074330,NULL,'2015-07-03 07:54:05',1435910045,NULL),(1904821887,2556820,2,161374,1,1,1,'S',1,0.993625,454,1196645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 91, \"small_tick_hit\": 637, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 91, \"small_tick_hit\": 644}}',93.9692,136681536,3717950,NULL,'2014-08-25 11:18:06',1408965486,NULL),(1914258532,2556820,2,468714,1,1,1,'S',1,0.986865,322,687634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 900, \"large_tick_hit\": 6, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',94.0807,151722652,5582730,NULL,'2015-11-13 08:23:30',1447403010,NULL),(1903772453,2556820,2,4240,1,1,1,'S',1,0.992105,567,1106160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 126, \"small_tick_hit\": 564, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 126, \"small_tick_hit\": 573}}',94.2116,135309866,7090083,NULL,'2014-07-19 10:21:10',1405765270,NULL),(1902091011,2556820,2,354185,1,1,1,'X',1,1,536,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',94.2612,132942345,8719400,NULL,'2014-05-21 07:31:24',1400657484,NULL),(1909562881,2556820,2,263381,1,1,1,'S',1,0.996008,654,1068287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 64, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 64, \"small_tick_hit\": 348}}',94.3971,145058839,10209996,NULL,'2015-03-31 12:39:49',1427805589,NULL),(1950518109,2556820,2,1582773,1,1,1,'X',1,1,541,1061231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',94.4804,200275081,7495223,NULL,'2021-07-27 17:34:18',1627407258,NULL),(1914545748,2556820,2,296432,1,1,1,'S',1,0.985931,305,703043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 683, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 231}}',94.5281,152010454,3104008,NULL,'2015-11-23 02:45:40',1448246740,NULL),(1908262182,2556820,2,407493,1,1,1,'S',1,0.998691,438,1079540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 326}}',94.696,142477317,5281241,NULL,'2015-01-25 04:33:50',1422160430,NULL),(1913241461,2556820,2,3628,1,1,1,'S',1,0.998748,450,1086417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 44, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 44, \"small_tick_hit\": 349}}',94.7728,150295834,5113539,NULL,'2015-09-20 09:56:38',1442742998,NULL),(1904710429,2556820,2,54489,1,1,1,'S',1,0.997886,731,954952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 720, \"large_tick_hit\": 15, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',94.809,136628218,15853390,NULL,'2014-08-24 00:41:12',1408840872,NULL),(1909862210,2556820,2,597671,1,1,1,'S',1,0.994595,500,1185185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 50, \"small_tick_hit\": 604, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 50, \"small_tick_hit\": 610}}',94.8128,145417578,4952875,NULL,'2015-04-12 02:21:08',1428805268,NULL),(1914697938,2556820,2,258384,1,1,1,'X',1,1,725,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 11, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',94.8344,152267289,15635370,NULL,'2015-12-02 12:44:50',1449060290,NULL),(1926958973,2556820,2,285889,1,1,1,'SH',1,0.998569,505,1143044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',94.9305,168949581,6487829,NULL,'2017-09-06 09:47:17',1504691237,NULL),(1912007742,2556820,2,93893,1,1,1,'S',1,0.989961,982,867557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1137, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 146}}',95.0048,148482731,23506478,NULL,'2015-07-18 11:48:34',1437220114,NULL),(1910858807,2556820,2,155236,1,1,1,'XH',1,1,459,1122450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 29, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 29, \"small_tick_hit\": 145}}',95.141,146743883,5527844,NULL,'2015-05-25 11:50:17',1432554617,NULL),(1905999180,2556820,2,483882,1,1,1,'X',1,1,668,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 410}}',95.2505,138338196,13553160,NULL,'2014-10-17 11:08:34',1413544114,NULL),(1903471700,2556820,2,27857,1,1,1,'S',1,0.997,630,1045731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 156, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 156, \"small_tick_hit\": 361}}',95.288,134730922,7352552,NULL,'2014-07-05 07:13:51',1404544431,NULL),(1926809965,2556820,2,455175,1,1,1,'XH',1,1,437,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 217}}',95.4843,168816436,5522031,NULL,'2017-08-31 12:42:55',1504183375,NULL),(1902916588,2556820,2,156905,0,1,1,'S',1,0.995951,726,855840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1142, \"large_tick_hit\": 144, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 144, \"small_tick_hit\": 192}}',95.5037,134031403,16829580,NULL,'2014-06-18 07:27:03',1403076423,NULL),(1904914359,2556820,2,280269,0,1,1,'X',1,1,142,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',95.5149,136977883,520628,NULL,'2014-09-03 07:50:31',1409730631,NULL),(1918098643,2556820,2,512404,1,1,1,'S',1,0.998767,389,1049450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 18, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',95.6935,157142131,4046753,NULL,'2016-05-16 12:48:09',1463402889,NULL),(1909203587,2556820,2,120374,0,1,1,'S',1,0.995591,463,937708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 793, \"large_tick_hit\": 41, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 41, \"small_tick_hit\": 524}}',95.758,144410218,6914300,NULL,'2015-03-07 14:25:09',1425738309,NULL),(1909798711,2556820,2,146234,1,1,1,'X',1,1,583,1078807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',95.7602,145394918,8397072,NULL,'2015-04-11 13:25:33',1428758733,NULL),(1907436232,2556820,2,135175,1,1,1,'SH',1,0.994233,405,1139646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 46, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 46, \"small_tick_hit\": 462}}',95.915,140417261,4143572,NULL,'2014-12-19 11:22:16',1418988136,NULL),(1926882045,2556820,2,402432,1,1,1,'XH',1,1,469,1142398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',95.9305,168816297,6328030,NULL,'2017-08-31 12:35:30',1504182930,NULL),(1927482981,2556820,2,1070235,1,1,1,'XH',1,1,239,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',96.134,169559505,1301528,NULL,'2017-10-06 12:48:13',1507294093,NULL),(1905006605,2556820,2,41823,1,1,1,'S',1,0.994962,427,903843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 13, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 13, \"small_tick_hit\": 261}}',96.2605,136954349,5840400,NULL,'2014-09-02 10:51:24',1409655084,NULL),(1913017495,2556820,2,165182,0,1,1,'S',1,0.985554,339,883469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 410, \"large_tick_hit\": 48, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 48, \"small_tick_hit\": 158}}',96.2748,149927232,2929682,NULL,'2015-09-05 13:26:13',1441459573,NULL),(1909232223,2556820,2,70240,1,1,1,'X',1,1,320,1085708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 197}}',96.3203,144407797,2756796,NULL,'2015-03-07 13:06:42',1425733602,NULL),(1903852199,2556820,2,193436,0,1,1,'S',1,0.996849,700,961564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',96.3432,135307639,10880038,NULL,'2014-07-19 08:59:35',1405760375,NULL),(1910820160,2556820,2,83772,1,1,1,'SH',1,0.988014,378,1124910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 206}}',96.3604,146879144,3991642,NULL,'2015-05-30 04:22:01',1432959721,NULL),(1927038248,2556820,2,688942,1,1,1,'S',1,0.994257,442,766053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1102, \"large_tick_hit\": 141, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 141, \"small_tick_hit\": 142}}',96.3829,169039955,11663860,NULL,'2017-09-10 11:00:21',1505041221,NULL),(1905386346,2556820,2,148716,1,1,1,'S',1,0.993859,455,871018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 793, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 182}}',96.5213,137482358,8818900,NULL,'2014-09-19 11:38:28',1411126708,NULL),(1905323148,2556820,2,65250,1,1,1,'S',1,0.992656,581,1057911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 236}}',96.5986,137427915,10881844,NULL,'2014-09-17 11:25:41',1410953141,NULL),(1908627645,2556820,2,157622,1,1,1,'XH',1,1,420,1122677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 11, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 11, \"small_tick_hit\": 227}}',96.7015,143751653,4729459,NULL,'2015-02-15 04:30:43',1423974643,NULL),(1910681521,2556820,2,542336,1,1,1,'S',1,0.99422,721,787895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1656, \"large_tick_hit\": 4, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 4, \"small_tick_hit\": 406}}',96.7115,146605696,18956500,NULL,'2015-05-21 11:44:51',1432208691,NULL),(1911631689,2556820,2,352861,1,1,1,'S',1,0.997852,643,959084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 93, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 93, \"small_tick_hit\": 288}}',96.7215,147939680,8765992,NULL,'2015-07-02 08:31:24',1435825884,NULL),(1912573003,2556820,2,744041,1,1,1,'SH',1,0.997167,483,1122068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',96.7421,149134547,6418612,NULL,'2015-08-08 12:46:30',1439037990,NULL),(1913280585,2556820,2,607723,1,1,1,'XH',1,1,551,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 80, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 80, \"small_tick_hit\": 208}}',96.7862,150322108,6588392,NULL,'2015-09-21 11:40:07',1442835607,NULL),(1904970011,2556820,2,52741,0,1,1,'S',1,0.993954,391,795328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 635, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 187}}',96.8365,136845145,5240470,NULL,'2014-08-30 07:16:54',1409383014,NULL),(1903426710,2556820,2,89121,1,1,1,'S',1,0.996725,976,1063377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 850, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',96.9206,134822243,24290189,NULL,'2014-07-07 10:57:41',1404730661,NULL),(1936570142,2556820,2,951604,1,1,1,'S',1,0.998983,546,1070719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',96.9365,181644409,7532819,NULL,'2019-07-01 18:55:58',1562007358,NULL),(1902156759,2556820,2,309077,0,1,1,'X',1,1,435,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',96.991,132882054,4661598,NULL,'2014-05-19 08:03:14',1400486594,NULL),(1910367384,2556820,2,161495,0,1,1,'X',1,1,1081,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 1081, \"small_tick_hit\": 622}}',97.1444,146117284,28316900,NULL,'2015-05-05 03:40:13',1430797213,NULL),(1905204698,2556820,2,165325,0,1,1,'S',1,0.998578,428,967324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',97.2128,137227723,5633300,NULL,'2014-09-11 07:25:53',1410420353,NULL),(1910858681,2556820,2,155235,1,1,1,'S',1,0.991176,614,787151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 941, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 70}}',97.3764,146744054,9867016,NULL,'2015-05-25 11:57:04',1432555024,NULL),(1926891691,2556820,2,955571,1,1,1,'SH',1,0.997312,448,1152111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',97.5058,168748346,5883490,NULL,'2017-08-28 11:09:04',1503918544,NULL),(1911543162,2556820,2,487384,1,1,1,'S',1,0.98826,260,674599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 859, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 68}}',97.6548,147675883,4927150,NULL,'2015-06-24 08:01:28',1435132888,NULL),(1913273521,2556820,2,602171,1,1,1,'XH',1,1,546,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',97.7767,150322067,7681192,NULL,'2015-09-21 11:37:37',1442835457,NULL),(1934089508,2556820,2,1379318,1,1,1,'SH',1,0.998884,549,1131557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 347}}',97.8262,178210140,8127798,NULL,'2018-12-02 11:41:41',1543750901,NULL),(1904278693,2556820,2,82734,0,1,1,'X',1,1,814,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 293}}',98.043,136008889,20082610,NULL,'2014-08-06 11:09:39',1407323379,NULL),(1908352382,2556820,2,181199,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',98.2099,142649615,6061904,NULL,'2015-01-28 03:59:38',1422417578,NULL),(1906691081,2556820,2,527711,1,1,1,'S',1,0.990642,499,1054318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',98.4002,139296498,5531915,NULL,'2014-11-15 11:23:24',1416050604,NULL),(1907387931,2556820,2,487109,1,1,1,'S',1,0.995816,706,1061427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 82, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 82, \"small_tick_hit\": 489}}',98.6067,140385094,11426696,NULL,'2014-12-18 11:12:40',1418901160,NULL),(1901940009,2556820,2,176339,0,1,1,'S',1,0.998834,628,975646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',98.6905,132570806,8903994,NULL,'2014-05-10 04:49:00',1399697340,NULL),(1904979140,2556820,2,38039,1,1,1,'S',1,0.998937,623,1082621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 43, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 43, \"small_tick_hit\": 318}}',98.7416,136978135,9916593,NULL,'2014-09-03 08:06:42',1409731602,NULL),(1909199361,2556820,2,222304,1,1,1,'S',1,0.99802,346,1189191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 159}}',98.8797,144490026,2228272,NULL,'2015-03-10 08:37:37',1425976657,NULL),(1905611656,2556820,2,123390,1,1,1,'S',1,0.998611,599,967254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}}',98.9865,137793054,7547624,NULL,'2014-09-29 10:48:48',1411987728,NULL),(1912884770,2556820,2,726441,1,1,1,'XH',1,1,403,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 225}}',99.0091,149776177,4469987,NULL,'2015-08-30 08:47:24',1440924444,NULL),(1926704040,2556820,2,287958,1,1,1,'XH',1,1,394,1141266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',99.0154,168622816,4464000,NULL,'2017-08-23 08:28:22',1503476902,NULL),(1914751138,2556820,2,539789,1,1,1,'XH',1,1,513,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',99.0753,152184360,6793583,NULL,'2015-11-29 09:08:19',1448788099,NULL),(1912087282,2556820,2,142622,1,1,1,'XH',1,1,430,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',99.2009,148600839,5083069,NULL,'2015-07-22 02:38:28',1437532708,NULL),(1913290831,2556820,2,344415,1,1,1,'S',1,0.98209,317,711017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 578, \"large_tick_hit\": 13, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 70}}',99.3206,150213001,4378070,NULL,'2015-09-17 11:45:56',1442490356,NULL),(1912608796,2556820,2,534946,1,1,1,'S',1,0.988881,355,780135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 860, \"large_tick_hit\": 111, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 111, \"small_tick_hit\": 372}}',99.3422,149430898,6726450,NULL,'2015-08-18 07:41:35',1439883695,NULL),(1906426931,2556820,2,435505,1,1,1,'S',1,0.996238,878,929805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 964, \"large_tick_hit\": 165, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 165, \"small_tick_hit\": 465}}',99.3661,138985585,17513928,NULL,'2014-11-06 07:05:59',1415257559,NULL),(1909159837,2556820,2,252290,1,1,1,'S',1,0.988048,466,737528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 947, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',99.3718,144345216,8660870,NULL,'2015-03-05 09:00:05',1425546005,NULL),(1914218365,2556820,2,123982,1,1,1,'SH',1,0.996885,393,1119040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',99.5488,151626414,4258867,NULL,'2015-11-09 08:19:59',1447057199,NULL),(1926974866,2556820,2,1030969,1,1,1,'XH',1,1,281,1257919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',99.5506,168885442,1599554,NULL,'2017-09-03 05:37:21',1504417041,NULL),(1908887701,2556820,2,97416,1,1,1,'S',1,0.996001,906,866418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2062, \"large_tick_hit\": 13, \"small_tick_hit\": 1163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 13, \"small_tick_hit\": 1170}}',99.5963,144146674,29195430,NULL,'2015-02-26 13:44:14',1424958254,NULL),(1908892300,2556820,2,129891,0,1,1,'S',1,0.992913,1154,788907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2369, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',99.6285,144058381,38528130,NULL,'2015-02-23 10:13:02',1424686382,NULL),(1904729777,2556820,2,95653,1,1,1,'X',1,1,935,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 438}}',99.7549,136638260,21280408,NULL,'2014-08-24 06:35:33',1408862133,NULL),(1911025344,2556820,2,204536,1,1,1,'S',1,0.990975,533,768213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 927, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 172}}',99.7822,147077578,10308730,NULL,'2015-06-05 13:52:16',1433512336,NULL),(1912517184,2556820,2,417298,0,1,1,'S',1,0.998377,396,964941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',99.997,149135271,3849930,NULL,'2015-08-08 13:12:18',1439039538,NULL),(1902302778,2556820,2,110835,0,1,1,'S',1,0.998516,973,966146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',100.093,133170616,22939146,NULL,'2014-05-27 10:25:16',1401186316,NULL),(1909949482,2556820,2,276366,1,1,1,'S',1,0.994009,596,776685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1284, \"large_tick_hit\": 152, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 152, \"small_tick_hit\": 390}}',100.104,145514688,11519122,NULL,'2015-04-15 08:21:45',1429086105,NULL),(1919590142,2556820,2,357555,1,1,1,'XH',1,1,434,1144453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 319}}',100.581,159102229,5486017,NULL,'2016-07-17 09:50:15',1468749015,NULL),(1910099801,2556820,2,428653,1,1,1,'S',1,0.998296,423,967206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 164}}',100.634,145644104,4345190,NULL,'2015-04-19 07:43:26',1429429406,NULL),(1906434628,2556820,2,516473,1,1,1,'S',1,0.997033,392,1057025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',100.66,138987951,3959060,NULL,'2014-11-06 10:04:38',1415268278,NULL),(1916094689,2556820,2,763520,1,1,1,'S',1,0.995368,554,837170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1658, \"large_tick_hit\": 8, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 8, \"small_tick_hit\": 487, \"legacy_combo_increase\": 1}}',100.674,154259603,17707742,NULL,'2016-02-04 12:03:32',1454587412,NULL),(1910316887,2556820,2,370838,1,1,1,'S',1,0.998623,520,1055390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',100.755,146117109,6466752,NULL,'2015-05-05 03:28:40',1430796520,NULL),(1901814043,2556820,2,239363,0,1,1,'S',1,0.99851,484,962306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 187}}',100.853,132425679,5750904,NULL,'2014-05-05 08:47:39',1399279659,NULL),(1909761215,2556820,2,348537,1,1,1,'S',1,0.987461,296,1183979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',100.992,145245129,1920003,NULL,'2015-04-06 10:48:43',1428317323,NULL),(1913362803,2556820,2,366164,1,1,1,'XH',1,1,543,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 165}}',101.148,150517237,8930441,NULL,'2015-09-29 08:54:36',1443516876,NULL),(1909590071,2556820,2,416213,1,1,1,'S',1,0.996983,455,875286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1207, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1210, \"small_tick_hit\": 447}}',101.424,144970746,14958550,NULL,'2015-03-28 11:54:40',1427543680,NULL),(1914968925,2556820,2,205047,1,1,1,'XH',1,1,457,1028150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',101.438,152599630,6742096,NULL,'2015-12-13 13:17:45',1450012665,NULL),(1902324354,2556820,2,217717,1,1,1,'S',1,0.998374,474,965836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 59, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 59, \"small_tick_hit\": 141}}',101.561,133052040,6161640,NULL,'2014-05-24 11:52:02',1400932322,NULL),(1913220313,2556820,2,641721,1,1,1,'XH',1,1,334,1021437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 300}}',101.584,150003020,2936485,NULL,'2015-09-08 14:00:43',1441720843,NULL),(1919843976,2556820,2,997649,1,1,1,'XH',1,1,260,1147434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',101.96,159341681,2019179,NULL,'2016-07-25 13:38:51',1469453931,NULL),(1933999998,2556820,2,1261436,1,1,1,'S',1,0.996781,251,859485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 684, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 12, \"small_tick_hit\": 234}}',101.98,178327046,4002610,NULL,'2018-12-09 09:19:55',1544347195,NULL),(1910934923,2556820,2,216272,1,1,1,'S',1,0.994784,734,795527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1635, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',102.049,147077831,18439108,NULL,'2015-06-05 14:00:46',1433512846,NULL),(1910660521,2556820,2,165245,1,1,1,'X',1,1,668,1061861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 144}}',102.051,146423595,9939361,NULL,'2015-05-15 12:14:42',1431692082,NULL),(1912276478,2556820,2,254824,1,1,1,'SH',1,0.995392,699,1128617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',102.157,148735340,16390812,NULL,'2015-07-26 07:55:14',1437897314,NULL),(1902785712,2556820,2,96763,0,1,1,'S',1,0.997947,1325,942604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1716, \"large_tick_hit\": 337, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',102.178,133914082,45524154,NULL,'2014-06-15 08:54:13',1402822453,NULL),(1914471439,2556820,2,55475,0,1,1,'X',1,1,495,1067786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}}',102.2,151816712,5956724,NULL,'2015-11-16 06:58:57',1447657137,NULL),(1904660353,2556820,2,63499,0,1,1,'S',1,0.998561,597,969973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',102.275,136568588,10377810,NULL,'2014-08-22 11:28:05',1408706885,NULL),(1904574126,2556820,2,229380,1,1,1,'S',1,0.999264,964,1064232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 150, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 150, \"small_tick_hit\": 394}}',102.331,136364396,20231378,NULL,'2014-08-16 11:27:06',1408188426,NULL),(1903591418,2556820,2,165884,1,1,1,'S',1,0.998795,492,1068960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',102.657,134901419,6316923,NULL,'2014-07-09 08:55:49',1404896149,NULL),(1912506663,2556820,2,92334,1,1,1,'SH',1,0.998175,405,1144306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',102.664,149133391,4788083,NULL,'2015-08-08 12:00:53',1439035253,NULL),(1913222696,2556820,2,732225,1,1,1,'XH',1,1,390,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 253}}',102.721,150058870,4189428,NULL,'2015-09-11 08:35:02',1441960502,NULL),(1913143943,2556820,2,42097,1,1,1,'SH',1,0.997218,458,1132954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 61, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 61, \"small_tick_hit\": 261}}',102.777,150058954,6224505,NULL,'2015-09-11 08:41:46',1441960906,NULL),(1909785189,2556820,2,142145,1,1,1,'S',1,0.998108,547,876136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1019, \"large_tick_hit\": 183, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 183, \"small_tick_hit\": 381}}',102.798,145379568,13431410,NULL,'2015-04-11 02:42:23',1428720143,NULL),(1918971423,2556820,2,780140,1,1,1,'S',1,0.995322,273,810956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 631, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',102.821,158147037,4474510,NULL,'2016-06-17 14:44:52',1466174692,NULL),(1903688077,2556820,2,221948,0,1,1,'S',1,0.997582,517,964636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 310}}',102.862,135113110,6567840,NULL,'2014-07-14 10:00:34',1405332034,NULL),(1913552903,2556820,2,460456,1,1,1,'XH',1,1,470,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 143}}',102.961,150582192,5726081,NULL,'2015-10-02 11:31:10',1443785470,NULL),(1910368290,2556820,2,674347,1,1,1,'S',1,0.994286,248,1056731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',102.969,146116373,2024033,NULL,'2015-05-05 02:41:05',1430793665,NULL),(1904721650,2556820,2,94457,1,1,1,'S',1,0.994872,354,1186869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 231}}',103.14,136535967,1688917,NULL,'2014-08-21 11:28:20',1408620500,NULL),(1905807979,2556820,2,272866,1,1,1,'S',1,0.997097,424,1056209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 265}}',103.24,138112063,4678519,NULL,'2014-10-10 06:08:39',1412921319,NULL),(1909728057,2556820,2,649539,1,1,1,'SH',1,0.997085,450,1118053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',103.32,145084925,5537153,NULL,'2015-04-01 06:25:58',1427869558,NULL),(1904153553,2556820,2,3839,1,1,1,'S',1,0.997487,521,1116634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',103.339,135901665,7567211,NULL,'2014-08-03 09:52:17',1407059537,NULL),(1904288203,2556820,2,157249,1,1,1,'S',1,0.999054,640,1203604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 268, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 268, \"small_tick_hit\": 417}}',103.351,136031474,5357329,NULL,'2014-08-07 01:54:32',1407376472,NULL),(1903416447,2556820,2,157382,1,1,1,'S',1,0.996019,881,912749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 972, \"large_tick_hit\": 11, \"small_tick_hit\": 518, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',103.39,134723061,18606600,NULL,'2014-07-05 02:40:08',1404528008,NULL),(1908675982,2556820,2,26808,1,1,1,'X',1,1,233,1186960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 114}}',103.474,143629581,1119079,NULL,'2015-02-13 12:03:13',1423828993,NULL),(1911923743,2556820,2,137296,1,1,1,'S',1,0.992873,736,768711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1328, \"large_tick_hit\": 231, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 231, \"small_tick_hit\": 253}}',103.542,148252598,14639468,NULL,'2015-07-11 14:36:05',1436625365,NULL),(1913190668,2556820,2,287958,1,1,1,'XH',1,1,394,1120663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',103.732,150058978,4230606,NULL,'2015-09-11 08:44:14',1441961054,NULL),(1914324559,2556820,2,110914,1,1,1,'S',1,0.993346,623,773324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1462, \"large_tick_hit\": 282, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 282, \"small_tick_hit\": 349}}',103.74,151704510,15070152,NULL,'2015-11-12 14:41:03',1447339263,NULL),(1914657225,2556820,2,571620,1,1,1,'S',1,0.991304,566,796878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 904, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',103.751,152264853,8560406,NULL,'2015-12-02 10:02:31',1449050551,NULL),(1918898153,2556820,2,799400,1,1,1,'S',1,0.996132,420,814311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 855, \"large_tick_hit\": 43, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 43, \"small_tick_hit\": 132}}',103.788,158201857,8160180,NULL,'2016-06-19 02:34:47',1466303687,NULL),(1902913419,2556820,2,180104,1,1,1,'X',1,1,1017,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 209}}',104.035,134039120,25056950,NULL,'2014-06-18 12:20:49',1403094049,NULL),(1905023287,2556820,2,59192,1,1,1,'S',1,0.99711,553,970983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 139}}',104.573,136953871,9361130,NULL,'2014-09-02 10:28:19',1409653699,NULL),(1912223002,2556820,2,389703,1,1,1,'A',1,0.978723,485,746255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',104.712,148770071,7609470,NULL,'2015-07-27 11:21:59',1437996119,NULL),(1905540031,2556820,2,380969,1,1,1,'X',1,1,651,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 26, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 26, \"small_tick_hit\": 192}}',104.743,137759643,9921112,NULL,'2014-09-28 06:44:59',1411886699,NULL),(1926643635,2556820,2,950963,1,1,1,'S',1,0.987215,473,742345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 899, \"large_tick_hit\": 13, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 13, \"small_tick_hit\": 173}}',104.95,168525237,6132866,NULL,'2017-08-19 03:26:06',1503113166,NULL),(1911508288,2556820,2,161759,1,1,1,'XH',1,1,441,1121778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',104.958,147680113,5305844,NULL,'2015-06-24 11:26:21',1435145181,NULL),(1926937148,2556820,2,1322270,1,1,1,'XH',1,1,548,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',105.065,168949707,8600037,NULL,'2017-09-06 10:00:53',1504692053,NULL),(1908075612,2556820,2,112817,1,1,1,'S',1,0.999456,1228,975304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 282, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 282, \"small_tick_hit\": 611}}',105.232,141777505,28409776,NULL,'2015-01-13 11:37:37',1421149057,NULL),(1910052425,2556820,2,358054,1,1,1,'S',1,0.998788,608,1058772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 64, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 64, \"small_tick_hit\": 217}}',105.375,145708799,8643931,NULL,'2015-04-21 13:35:21',1429623321,NULL),(1917052683,2556820,2,465260,1,1,1,'SH',1,0.996865,635,1127063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',105.565,155514722,11034217,NULL,'2016-03-20 03:01:56',1458442916,NULL),(1905439960,2556820,2,413084,1,1,1,'S',1,0.998261,278,1187011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',105.622,137659205,1552729,NULL,'2014-09-25 07:19:45',1411629585,NULL),(1904949806,2556820,2,181171,1,1,1,'S',1,0.997093,426,1060009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 262}}',105.658,136845948,4741984,NULL,'2014-08-30 07:45:27',1409384727,NULL),(1906011520,2556820,2,342677,0,1,1,'S',1,0.99689,362,921278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',105.666,138334795,3297700,NULL,'2014-10-17 08:16:44',1413533804,NULL),(1915681484,2556820,2,629751,1,1,1,'S',1,0.993686,588,861415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 746, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 516}}',105.783,153682745,10884390,NULL,'2016-01-16 12:54:02',1452948842,NULL),(1926691902,2556820,2,987947,1,1,1,'XH',1,1,168,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 63}}',105.841,168602847,840816,NULL,'2017-08-22 11:27:02',1503401222,NULL),(1913328345,2556820,2,358249,1,1,1,'XH',1,1,574,1132510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 261}}',105.935,150300524,9077821,NULL,'2015-09-20 13:27:26',1442755646,NULL),(1913375903,2556820,2,665475,1,1,1,'SH',1,0.9975,261,1016491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 33, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 33, \"small_tick_hit\": 139}}',106.156,150385664,2008719,NULL,'2015-09-24 10:58:12',1443092292,NULL),(1910412542,2556820,2,525849,1,1,1,'S',1,0.999164,693,924004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 966, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 229}}',106.649,146205157,13546106,NULL,'2015-05-08 12:42:15',1431088935,NULL),(1902210464,2556820,2,256018,1,1,1,'X',1,1,605,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',107.088,133005257,8854208,NULL,'2014-05-23 07:30:50',1400830250,NULL),(1904738915,2556820,2,203060,1,1,1,'X',1,1,506,1188356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}}',107.334,136505295,5722573,NULL,'2014-08-20 12:37:00',1408538220,NULL),(1927064823,2556820,2,367763,1,1,1,'S',1,0.990329,342,705651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 815, \"large_tick_hit\": 102, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 102, \"small_tick_hit\": 107}}',107.494,169153438,5248466,NULL,'2017-09-16 08:57:59',1505552279,NULL),(1903516969,2556820,2,274910,0,1,1,'S',1,0.99827,400,965983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 178}}',107.509,134854599,3377262,NULL,'2014-07-08 06:21:00',1404800460,NULL),(1918875643,2556820,2,374730,1,1,1,'XH',1,1,427,1146515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 94, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 94, \"small_tick_hit\": 199}}',107.557,158111851,4213804,NULL,'2016-06-16 12:12:05',1466079125,NULL),(1905178507,2556820,2,296874,1,1,1,'S',1,0.997055,393,1073488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',107.578,137341733,3950507,NULL,'2014-09-14 11:31:10',1410694270,NULL),(1905969971,2556820,2,443830,0,1,1,'S',1,0.993435,536,939803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',107.643,138334756,7069612,NULL,'2014-10-17 08:14:14',1413533654,NULL),(1908424665,2556820,2,79882,1,1,1,'S',1,0.99873,921,1069309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 24, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 24, \"small_tick_hit\": 654}}',107.706,142726307,21255055,NULL,'2015-01-29 13:50:04',1422539404,NULL),(1910789964,2556820,2,679759,1,1,1,'X',1,1,458,1059338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',107.796,146675954,5368903,NULL,'2015-05-23 14:21:53',1432390913,NULL),(1909887562,2556820,2,500082,1,1,1,'S',1,0.995628,387,830139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 778, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 134}}',107.803,145358239,6720610,NULL,'2015-04-10 13:27:07',1428672427,NULL),(1927280622,2556820,2,696548,1,1,1,'SH',1,0.997925,329,1121306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 153}}',107.86,169255213,3006664,NULL,'2017-09-21 12:41:50',1505997710,NULL),(1916619042,2556820,2,207659,1,1,1,'XH',1,1,879,1022814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',107.886,154968189,19764658,NULL,'2016-02-28 11:53:33',1456660413,NULL),(1915929565,2556820,2,66437,1,1,1,'XH',1,1,696,1137199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',107.911,154039481,13196288,NULL,'2016-01-28 05:05:38',1453957538,NULL),(1911428821,2556820,2,686374,1,1,1,'S',1,0.988903,873,742900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2138, \"large_tick_hit\": 287, \"small_tick_hit\": 605, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2159, \"large_tick_hit\": 287, \"small_tick_hit\": 618}}',107.971,147538233,34360570,NULL,'2015-06-20 03:10:16',1434769816,NULL),(1910307807,2556820,2,116311,1,1,1,'S',1,0.998981,667,1067094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 314}}',108.033,146116089,10313218,NULL,'2015-05-05 02:24:20',1430792660,NULL),(1904565645,2556820,2,137205,0,1,1,'X',1,1,949,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 98, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 98, \"small_tick_hit\": 289}}',108.087,136398553,19351642,NULL,'2014-08-17 07:56:35',1408262195,NULL),(1910630255,2556820,2,134563,1,1,1,'S',1,0.994197,542,804186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 873, \"large_tick_hit\": 12, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',108.108,146361630,9826766,NULL,'2015-05-13 07:57:46',1431503866,NULL),(1908603861,2556820,2,72419,1,1,1,'X',1,1,842,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 169, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 169, \"small_tick_hit\": 200}}',108.117,143193997,17724160,NULL,'2015-02-06 08:05:47',1423209947,NULL),(1909047474,2556820,2,345914,1,1,1,'X',1,1,523,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',108.119,144163330,6654862,NULL,'2015-02-27 01:46:44',1425001604,NULL),(1912068241,2556820,2,153857,1,1,1,'S',1,0.996926,711,896300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1393, \"large_tick_hit\": 264, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 264, \"small_tick_hit\": 292}}',108.133,148547338,20631598,NULL,'2015-07-20 11:23:57',1437391437,NULL),(1905972592,2556820,2,398554,0,1,1,'S',1,0.998077,398,962128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',108.165,138334827,3858918,NULL,'2014-10-17 08:19:13',1413533953,NULL),(1927437823,2556820,2,505418,1,1,1,'XH',1,1,420,1125138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',108.175,169486704,4879029,NULL,'2017-10-02 13:14:16',1506950056,NULL),(1909824815,2556820,2,276757,1,1,1,'S',1,0.998284,1260,963491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1095, \"large_tick_hit\": 165, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 165, \"small_tick_hit\": 488}}',108.27,145274635,33403474,NULL,'2015-04-07 11:59:37',1428407977,NULL),(1905659373,2556820,2,261725,0,1,1,'X',1,1,986,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',108.293,137903984,23596620,NULL,'2014-10-03 11:46:11',1412336771,NULL),(1915743190,2556820,2,285534,1,1,1,'S',1,0.997279,350,896980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 53, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',108.424,153683468,4602730,NULL,'2016-01-16 13:19:24',1452950364,NULL),(1913659288,2556820,2,21328,1,1,1,'S',1,0.998024,423,1077299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 83}}',108.429,150855146,4861565,NULL,'2015-10-13 11:23:10',1444735390,NULL),(1901316170,2556820,2,298177,1,1,1,'S',1,0.998951,605,1188222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 348}}',108.709,131839251,7757322,NULL,'2014-04-18 11:25:25',1397820325,NULL),(1904455807,2556820,2,404829,0,1,1,'S',1,0.994003,333,961914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',108.721,136152728,3424160,NULL,'2014-08-10 10:22:13',1407666133,NULL),(1926799185,2556820,2,793373,1,1,1,'XH',1,1,415,1147420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',108.811,168627054,4922854,NULL,'2017-08-23 12:55:24',1503492924,NULL),(1926787980,2556820,2,784276,1,1,1,'XH',1,1,516,1141258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 213}}',108.872,168603108,7146438,NULL,'2017-08-22 11:41:51',1503402111,NULL),(1903978395,2556820,2,182425,0,1,1,'S',1,0.999202,909,967179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',108.885,135513621,25024590,NULL,'2014-07-24 10:47:45',1406198865,NULL),(1908605430,2556820,2,96499,1,1,1,'X',1,1,982,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 113, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 113, \"small_tick_hit\": 391}}',109.002,143084405,20466142,NULL,'2015-02-04 07:28:58',1423034938,NULL),(1909242573,2556820,2,285047,1,1,1,'S',1,0.997249,421,1075689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',109.022,144407885,4832039,NULL,'2015-03-07 13:10:23',1425733823,NULL),(1913697883,2556820,2,366141,0,1,1,'S',1,0.997575,688,984202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"large_tick_hit\": 68, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',109.14,150855055,11792001,NULL,'2015-10-13 11:16:47',1444735007,NULL),(1904703648,2556820,2,139851,1,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 110, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 110, \"small_tick_hit\": 258}}',109.219,136637908,11889848,NULL,'2014-08-24 06:21:25',1408861285,NULL),(1910575974,2556820,2,375835,1,1,1,'SH',1,0.998521,400,1125819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',109.24,146367100,4440068,NULL,'2015-05-13 13:15:36',1431522936,NULL),(1905076830,2556820,2,17924,1,1,1,'S',1,0.989605,583,1178062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 175, \"small_tick_hit\": 369, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 175, \"small_tick_hit\": 379}}',109.281,137030511,5547988,NULL,'2014-09-05 04:27:03',1409891223,NULL),(1905911680,2556820,2,307289,1,1,1,'S',1,0.994992,812,891152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',109.509,138118737,16325902,NULL,'2014-10-10 12:14:47',1412943287,NULL),(1906668927,2556820,2,492163,1,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',109.564,139295874,16322170,NULL,'2014-11-15 11:03:55',1416049435,NULL),(1913310228,2556820,2,625323,1,1,1,'S',1,0.992717,640,772412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1344, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1355, \"small_tick_hit\": 430}}',109.572,150267729,16573040,NULL,'2015-09-19 13:08:32',1442668112,NULL),(1910334326,2556820,2,537235,1,1,1,'S',1,0.996423,532,895806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1041, \"large_tick_hit\": 52, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',109.593,146067303,13154800,NULL,'2015-05-03 11:49:20',1430653760,NULL),(1907753312,2556820,2,155064,1,1,1,'X',1,1,818,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',109.638,141086141,16284914,NULL,'2015-01-02 11:56:17',1420199777,NULL),(1913362017,2556820,2,564037,1,1,1,'XH',1,1,672,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',109.669,150537426,11571703,NULL,'2015-09-30 08:04:04',1443600244,NULL),(1908793206,2556820,2,60544,1,1,1,'X',1,1,1048,1079199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',109.737,143816427,26228343,NULL,'2015-02-16 02:21:19',1424053279,NULL),(1908834853,2556820,2,147377,1,1,1,'S',1,0.997869,749,875229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 983, \"large_tick_hit\": 125, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 125, \"small_tick_hit\": 297}}',109.748,143926797,13492026,NULL,'2015-02-19 12:22:07',1424348527,NULL),(1915943067,2556820,2,15358,1,1,1,'S',1,0.991461,555,1004184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 148, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 148, \"small_tick_hit\": 296}}',109.911,153988743,7306622,NULL,'2016-01-26 09:59:49',1453802389,NULL),(1919790420,2556820,2,129407,1,1,1,'S',1,0.986,426,714350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 865, \"large_tick_hit\": 49, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 49, \"small_tick_hit\": 75}}',109.996,159442570,5844480,NULL,'2016-07-29 04:08:19',1469765299,NULL),(1919540869,2556820,2,678481,1,1,1,'S',1,0.995399,421,956252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 22, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',110.029,158983014,5169610,NULL,'2016-07-13 13:47:32',1468417652,NULL),(1913503209,2556820,2,510234,1,1,1,'XH',1,1,415,1019197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 272}}',110.061,150582243,5573082,NULL,'2015-10-02 11:33:58',1443785638,NULL),(1908850540,2556820,2,510535,1,1,1,'SH',1,0.997218,386,1120310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 333}}',110.214,143770099,4116630,NULL,'2015-02-15 11:22:17',1423999337,NULL),(1911091144,2556820,2,239104,1,1,1,'S',1,0.990324,561,879238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1303, \"small_tick_hit\": 437, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1306, \"small_tick_hit\": 451}}',110.404,147208562,16140854,NULL,'2015-06-09 12:40:55',1433853655,NULL),(1912267400,2556820,2,402432,1,1,1,'SH',1,0.995272,469,1118523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',110.528,148766724,5990795,NULL,'2015-07-27 08:26:09',1437985569,NULL),(1909592562,2556820,2,149310,0,1,1,'S',1,0.999352,885,1069782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',110.585,145058215,17029597,NULL,'2015-03-31 12:10:38',1427803838,NULL),(1901757674,2556820,2,124029,0,1,1,'S',1,0.995992,384,963613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',110.646,132313972,3586886,NULL,'2014-05-02 10:49:22',1399027762,NULL),(1914206943,2556820,2,29502,1,1,1,'S',1,0.993464,595,1066459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 87, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 87, \"small_tick_hit\": 476}}',110.743,151626684,10037765,NULL,'2015-11-09 08:42:56',1447058576,NULL),(1911435821,2556820,2,375541,1,1,1,'SH',1,0.998626,379,1126755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',110.753,147675117,3928937,NULL,'2015-06-24 07:20:22',1435130422,NULL),(1926749454,2556820,2,942469,1,1,1,'X',1,1,592,1064816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 300}}',110.82,168557320,9097190,NULL,'2017-08-20 11:56:03',1503230163,NULL),(1912297077,2556820,2,100228,1,1,1,'SH',1,0.99768,315,1122817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',110.881,148766593,2857945,NULL,'2015-07-27 08:18:34',1437985114,NULL),(1905873493,2556820,2,254002,1,1,1,'S',1,0.998366,401,1062027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',111.161,138194713,4204716,NULL,'2014-10-12 10:08:41',1413108521,NULL),(1904107537,2556820,2,166116,1,1,1,'X',1,1,663,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 278}}',111.334,135625092,10704116,NULL,'2014-07-27 02:24:23',1406427863,NULL),(1912803701,2556820,2,224387,1,1,1,'X',1,1,1234,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',111.335,149613182,33886777,NULL,'2015-08-24 12:49:39',1440420579,NULL),(1926900497,2556820,2,876429,1,1,1,'SH',1,0.998785,438,1141388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',111.421,168816380,5565146,NULL,'2017-08-31 12:39:45',1504183185,NULL),(1903229049,2556820,2,181253,1,1,1,'S',1,0.99957,1923,959835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1923, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',111.44,134437206,89192798,NULL,'2014-06-28 06:13:22',1403936002,NULL),(1903506590,2556820,2,202134,1,1,1,'S',1,0.997831,943,1070131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',111.484,134898980,20285101,NULL,'2014-07-09 07:30:05',1404891005,NULL),(1904832131,2556820,2,36223,1,1,1,'S',1,0.995379,710,936358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 334}}',111.579,136644619,15465160,NULL,'2014-08-24 10:39:58',1408876798,NULL),(1914467002,2556820,2,387164,1,1,1,'X',1,1,768,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',111.586,151949179,15073129,NULL,'2015-11-21 09:21:08',1448097668,NULL),(1905873718,2556820,2,372448,1,1,1,'X',1,1,916,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 163}}',111.758,138115611,20347870,NULL,'2014-10-10 09:49:52',1412934592,NULL),(1910073930,2556820,2,629533,1,1,1,'X',1,1,517,1058494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 79, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 79, \"small_tick_hit\": 266}}',111.942,145728509,5982184,NULL,'2015-04-22 07:12:48',1429686768,NULL),(1905922220,2556820,2,506395,0,1,1,'S',1,0.994523,583,918356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 744, \"large_tick_hit\": 63, \"small_tick_hit\": 464, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 470}}',111.98,138107005,11059500,NULL,'2014-10-10 01:09:57',1412903397,NULL),(1908728338,2556820,2,443195,1,1,1,'S',1,0.998603,547,960573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 51, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 51, \"small_tick_hit\": 169}}',112.021,143705849,6663108,NULL,'2015-02-14 14:02:30',1423922550,NULL),(1910526789,2556820,2,523376,1,1,1,'S',1,0.991357,477,759406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1007, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',112.05,146205319,9750050,NULL,'2015-05-08 12:47:41',1431089261,NULL),(1919599293,2556820,2,533651,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 58, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 58, \"small_tick_hit\": 195}}',112.05,159103940,7836910,NULL,'2016-07-17 11:28:34',1468754914,NULL),(1915727351,2556820,2,759821,1,1,1,'XH',1,1,536,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 286}}',112.054,153723504,9248388,NULL,'2016-01-17 13:52:47',1453038767,NULL),(1904327576,2556820,2,188819,1,1,1,'X',1,1,1127,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',112.195,136007182,30873438,NULL,'2014-08-06 09:59:02',1407319142,NULL),(1915531212,2556820,2,851714,1,1,1,'XH',1,1,248,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 78}}',112.346,153311507,1620846,NULL,'2016-01-04 06:11:00',1451887860,NULL),(1908687832,2556820,2,91328,1,1,1,'S',1,0.999174,703,1074798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 31, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 31, \"small_tick_hit\": 508}}',112.386,143751259,12279222,NULL,'2015-02-15 04:22:49',1423974169,NULL),(1907991834,2556820,2,261741,1,1,1,'S',1,0.997048,536,891256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 982, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"small_tick_hit\": 371}}',112.441,141880999,9778818,NULL,'2015-01-15 10:04:28',1421316268,NULL),(1910703773,2556820,2,338682,1,1,1,'S',1,0.996066,513,805730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1225, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 1231, \"small_tick_hit\": 294}}',112.492,146676240,13844260,NULL,'2015-05-23 14:30:05',1432391405,NULL),(1913063355,2556820,2,177657,1,1,1,'S',1,0.996855,495,1054553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 52, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 52, \"small_tick_hit\": 141}}',112.499,149848867,5652126,NULL,'2015-09-02 07:51:22',1441180282,NULL),(1903170275,2556820,2,404823,1,1,1,'X',1,1,973,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 22, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 22, \"small_tick_hit\": 449}}',112.541,134438270,28013170,NULL,'2014-06-28 06:47:42',1403938062,NULL),(1911798827,2556820,2,269409,1,1,1,'S',1,0.998883,540,911344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"large_tick_hit\": 29, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 29, \"small_tick_hit\": 187}}',112.576,148035789,7656498,NULL,'2015-07-05 03:20:18',1436066418,NULL),(1913104072,2556820,2,245377,1,1,1,'XH',1,1,539,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',112.585,150020985,7506934,NULL,'2015-09-09 12:39:38',1441802378,NULL),(1905249036,2556820,2,243008,0,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}}',112.615,137341678,8597410,NULL,'2014-09-14 11:29:00',1410694140,NULL),(1913394559,2556820,2,131966,1,1,1,'XH',1,1,647,1021617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 49, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 49, \"small_tick_hit\": 179}}',112.666,150436285,9942012,NULL,'2015-09-26 09:23:31',1443259411,NULL),(1908703263,2556820,2,46921,0,1,1,'S',1,0.998217,419,1061247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',112.784,143569519,3902697,NULL,'2015-02-12 11:29:29',1423740569,NULL),(1910043990,2556820,2,212118,1,1,1,'S',1,0.996732,498,880168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 383}}',112.793,145702802,11129570,NULL,'2015-04-21 08:03:32',1429603412,NULL),(1927413715,2556820,2,95945,1,1,1,'XH',1,1,320,1122915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 57, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 57, \"small_tick_hit\": 114}}',112.925,169505472,2757513,NULL,'2017-10-03 13:48:13',1507038493,NULL),(1912264208,2556820,2,159792,0,1,1,'S',1,0.992593,350,820683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 203}}',112.928,148790234,3966208,NULL,'2015-07-28 02:41:41',1438051301,NULL),(1912054946,2556820,2,640073,1,1,1,'SH',1,0.998534,449,1120866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}}',113.158,148411924,5178665,NULL,'2015-07-16 08:45:48',1437036348,NULL),(1902041925,2556820,2,86324,0,1,1,'S',1,0.994192,1051,882296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1382, \"small_tick_hit\": 501, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',113.276,132797165,27928338,NULL,'2014-05-17 05:55:15',1400306115,NULL),(1919986315,2556820,2,787717,1,1,1,'SH',1,0.997845,462,1133779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',113.303,159617401,5761669,NULL,'2016-08-04 10:29:23',1470306563,NULL),(1911684489,2556820,2,674553,1,1,1,'XH',1,1,196,1122251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',113.314,147997031,1072949,NULL,'2015-07-04 00:34:39',1435970079,NULL),(1911332122,2556820,2,61008,0,1,1,'S',1,0.996248,387,1068007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',113.392,147550068,4462579,NULL,'2015-06-20 11:52:32',1434801152,NULL),(1911415824,2556820,2,539394,1,1,1,'S',1,0.994452,194,756257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',113.425,147513629,1921430,NULL,'2015-06-19 11:41:50',1434714110,NULL),(1908855790,2556820,2,95382,0,1,1,'X',1,1,2053,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',113.433,143958978,101535268,NULL,'2015-02-20 13:47:11',1424440031,NULL),(1903710674,2556820,2,361907,0,1,1,'S',1,0.993614,440,963683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',113.566,135019577,5939040,NULL,'2014-07-12 03:07:23',1405134443,NULL),(1911072234,2556820,2,180888,0,1,1,'S',1,0.998282,481,1060493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',113.581,147107689,7223520,NULL,'2015-06-06 10:59:20',1433588360,NULL),(1904221060,2556820,2,195732,0,1,1,'S',1,0.995172,1002,1010017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 898, \"large_tick_hit\": 187, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 568}}',113.637,135858314,21573148,NULL,'2014-08-02 07:24:39',1406964279,NULL),(1913545269,2556820,2,220760,1,1,1,'XH',1,1,390,1029176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 168}}',113.691,150582104,4430238,NULL,'2015-10-02 11:25:21',1443785121,NULL),(1910787278,2556820,2,675241,1,1,1,'S',1,0.997996,307,1057869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',113.776,146577822,2482478,NULL,'2015-05-20 11:08:58',1432120138,NULL),(1915611621,2556820,2,280677,1,1,1,'SH',1,0.99877,456,1019303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 357}}',113.793,153494028,6721204,NULL,'2016-01-10 05:00:47',1452402047,NULL),(1909883731,2556820,2,207133,1,1,1,'S',1,0.999167,753,1078175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',113.946,145275792,14663823,NULL,'2015-04-07 12:55:36',1428411336,NULL),(1913868591,2556820,2,375836,1,1,1,'XH',1,1,458,1023869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',113.99,151228184,5470851,NULL,'2015-10-26 11:45:19',1445859919,NULL),(1919095997,2556820,2,825777,1,1,1,'X',1,1,585,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 128}}',114.024,158305458,8405308,NULL,'2016-06-22 08:45:06',1466585106,NULL),(1904969967,2556820,2,225301,0,1,1,'X',1,1,929,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',114.036,136954608,20916512,NULL,'2014-09-02 11:03:51',1409655831,NULL),(1909895013,2556820,2,668879,1,1,1,'S',1,0.998599,423,1055408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',114.051,145417496,4649318,NULL,'2015-04-12 02:18:07',1428805087,NULL),(1917012558,2556820,2,86902,0,1,1,'S',1,0.990977,320,873221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 143}}',114.209,155514542,3194434,NULL,'2016-03-20 02:53:36',1458442416,NULL),(1909535812,2556820,2,165866,1,1,1,'X',1,1,382,1059766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',114.261,145058890,3810065,NULL,'2015-03-31 12:42:30',1427805750,NULL),(1926985120,2556820,2,748485,1,1,1,'SH',1,0.997135,375,1252101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',114.269,168932635,3594994,NULL,'2017-09-05 11:52:46',1504612366,NULL),(1911487845,2556820,2,126807,1,1,1,'SH',1,0.99827,883,1126960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',114.315,147680294,19592582,NULL,'2015-06-24 11:34:41',1435145681,NULL),(1908310596,2556820,2,169450,1,1,1,'S',1,0.998354,671,922328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 816, \"large_tick_hit\": 83, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 83, \"small_tick_hit\": 315}}',114.49,142341589,13813980,NULL,'2015-01-23 03:42:10',1421984530,NULL),(1913448892,2556820,2,145366,1,1,1,'XH',1,1,1189,1021992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',114.697,150497571,43416244,NULL,'2015-09-28 11:30:27',1443439827,NULL),(1906558636,2556820,2,499015,1,1,1,'SH',1,0.995582,293,1256085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',114.819,139054280,1772770,NULL,'2014-11-08 10:40:48',1415443248,NULL),(1919420012,2556820,2,184472,1,1,1,'XH',1,1,476,1142858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 49, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 49, \"small_tick_hit\": 185}}',114.912,158883534,5752288,NULL,'2016-07-10 05:38:54',1468129134,NULL),(1910395866,2556820,2,255700,1,1,1,'S',1,0.997309,991,866120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1691, \"large_tick_hit\": 118, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1696, \"large_tick_hit\": 118, \"small_tick_hit\": 416}}',114.923,146065826,32414450,NULL,'2015-05-03 10:49:00',1430650140,NULL),(1907399451,2556820,2,38426,1,1,1,'X',1,1,801,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 158, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 158, \"small_tick_hit\": 10}}',114.974,140417404,14706840,NULL,'2014-12-19 11:29:50',1418988590,NULL),(1926839097,2556820,2,925756,1,1,1,'SH',1,0.993348,265,1140181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',115.401,168748284,1752078,NULL,'2017-08-28 11:05:32',1503918332,NULL),(1909831349,2556820,2,280043,1,1,1,'S',1,0.998833,714,1062975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 143}}',115.519,145322070,11206041,NULL,'2015-04-09 08:23:28',1428567808,NULL),(1911507082,2556820,2,355671,1,1,1,'SH',1,0.998594,488,1124647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 223}}',115.562,147679866,5392581,NULL,'2015-06-24 11:16:10',1435144570,NULL),(1903478210,2556820,2,28422,0,1,1,'X',1,1,652,1064823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',115.669,134731196,12805718,NULL,'2014-07-05 07:23:10',1404544990,NULL),(1904572493,2556820,2,114446,0,1,1,'X',1,1,913,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',115.824,136282827,20055828,NULL,'2014-08-14 04:05:21',1407989121,NULL),(1914583895,2556820,2,603965,1,1,1,'SH',1,0.994104,550,930019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 9, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',115.873,152069049,9734163,NULL,'2015-11-25 14:06:41',1448460401,NULL),(1919554756,2556820,2,256838,1,1,1,'XH',1,1,624,1149685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 73, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 73, \"small_tick_hit\": 280}}',115.914,159101735,9890792,NULL,'2016-07-17 09:19:56',1468747196,NULL),(1908918006,2556820,2,135385,1,1,1,'S',1,0.997812,635,1061932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 53, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 53, \"small_tick_hit\": 279}}',116.071,144146208,9617197,NULL,'2015-02-26 13:24:51',1424957091,NULL),(1926934491,2556820,2,1090929,1,1,1,'X',1,1,1013,1058230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 525}}',116.235,168987247,26349242,NULL,'2017-09-08 09:58:38',1504864718,NULL),(1907703501,2556820,2,517432,1,1,1,'S',1,0.998855,708,948044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',116.472,140690139,12200386,NULL,'2014-12-26 11:47:32',1419594452,NULL),(1913701716,2556820,2,563669,1,1,1,'XH',1,1,543,1024879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 233}}',116.529,150831857,7569330,NULL,'2015-10-12 11:05:13',1444647913,NULL),(1913258957,2556820,2,264261,1,1,1,'S',1,0.990749,594,768421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 962, \"large_tick_hit\": 61, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 61, \"small_tick_hit\": 156}}',116.546,150214332,9341714,NULL,'2015-09-17 13:12:38',1442495558,NULL),(1907790879,2556820,2,136649,1,1,1,'S',1,0.999035,776,962676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 61, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 61, \"small_tick_hit\": 260}}',116.734,140948001,16912330,NULL,'2014-12-31 12:21:45',1420028505,NULL),(1910277603,2556820,2,71064,1,1,1,'X',1,1,389,1057446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}}',116.757,145958640,3673667,NULL,'2015-04-30 12:40:27',1430397627,NULL),(1914737712,2556820,2,164020,0,1,1,'S',1,0.990232,464,818119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 607, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',116.771,152263398,6496670,NULL,'2015-12-02 08:06:13',1449043573,NULL),(1905066845,2556820,2,65405,0,1,1,'S',1,0.991243,417,912254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 22, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 22, \"small_tick_hit\": 121}}',116.774,137068315,5057560,NULL,'2014-09-06 06:52:33',1409986353,NULL),(1909348278,2556820,2,415307,1,1,1,'S',1,0.998168,2063,892512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2425, \"large_tick_hit\": 845}, \"maximum_statistics\": {\"great\": 2431, \"large_tick_hit\": 845}}',116.775,144655128,85514504,NULL,'2015-03-16 11:14:40',1426504480,NULL),(1927344625,2556820,2,530495,1,1,1,'X',1,1,528,1066300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 194}}',116.791,169486669,7266006,NULL,'2017-10-02 13:12:27',1506949947,NULL),(1911906917,2556820,2,418555,1,1,1,'SH',1,0.998674,409,1120728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',116.921,148284889,4537771,NULL,'2015-07-12 12:36:01',1436704561,NULL),(1913518840,2556820,2,593823,1,1,1,'SH',1,0.998276,390,1016898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 190}}',116.925,150582142,4918372,NULL,'2015-10-02 11:27:41',1443785261,NULL),(1908152882,2556820,2,366140,1,1,1,'S',1,0.996151,456,809208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1000, \"large_tick_hit\": 39, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 39, \"small_tick_hit\": 255}}',116.955,142202125,8822610,NULL,'2015-01-20 14:11:11',1421763071,NULL),(1909711733,2556820,2,149429,1,1,1,'S',1,0.998421,759,1071729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 9, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 9, \"small_tick_hit\": 508}}',117.083,145151062,14715898,NULL,'2015-04-03 13:47:44',1428068864,NULL),(1914416667,2556820,2,43827,1,1,1,'S',1,0.995134,742,976893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 28, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 28, \"small_tick_hit\": 491}}',117.273,151816541,16033690,NULL,'2015-11-16 06:42:27',1447656147,NULL),(1934474450,2556820,2,1105379,1,1,1,'S',1,0.985165,406,687400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1255, \"large_tick_hit\": 18, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',117.466,178754416,10715640,NULL,'2019-01-02 11:41:24',1546429284,NULL),(1933998442,2556820,2,1259431,1,1,1,'S',1,0.991111,330,726860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 719, \"large_tick_hit\": 9, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 9, \"small_tick_hit\": 164}}',117.569,178326981,5953160,NULL,'2018-12-09 09:14:15',1544346855,NULL),(1919548976,2556820,2,804825,1,1,1,'S',1,0.993761,689,784112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1341, \"large_tick_hit\": 22, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 22, \"small_tick_hit\": 390}}',117.678,158977785,17716802,NULL,'2016-07-13 09:26:39',1468401999,NULL),(1903966031,2556820,2,72469,0,1,1,'X',1,1,828,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',117.696,135554093,16630828,NULL,'2014-07-25 10:06:15',1406282775,NULL),(1913038943,2556820,2,449579,1,1,1,'X',1,1,708,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',117.797,149829913,12684647,NULL,'2015-09-01 11:42:24',1441107744,NULL),(1919861371,2556820,2,902037,1,1,1,'X',1,1,460,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',117.851,159365436,5153940,NULL,'2016-07-26 10:59:40',1469530780,NULL),(1911832110,2556820,2,58333,1,1,1,'X',1,1,254,1062739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 153}}',117.981,148316560,2140270,NULL,'2015-07-13 12:19:50',1436789990,NULL),(1927039462,2556820,2,889939,1,1,1,'X',1,1,492,1184560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',118,168889324,6928722,NULL,'2017-09-03 10:04:35',1504433075,NULL),(1904868331,2556820,2,168666,1,1,1,'S',1,0.995833,751,979844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 37, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',118.29,136807489,16280160,NULL,'2014-08-29 08:13:13',1409299993,NULL),(1907696357,2556820,2,209633,1,1,1,'SH',1,0.996627,461,1027101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 132}}',118.297,140684591,6401562,NULL,'2014-12-26 07:25:47',1419578747,NULL),(1919086059,2556820,2,881417,1,1,1,'S',1,0.993865,377,784286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 851, \"large_tick_hit\": 7, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',118.89,158342227,6802540,NULL,'2016-06-23 13:53:05',1466689985,NULL),(1911878621,2556820,2,302493,1,1,1,'S',1,0.99817,1072,1057980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',118.973,148212870,23488207,NULL,'2015-07-10 11:55:32',1436529332,NULL),(1904219110,2556820,2,304517,1,1,1,'X',1,1,1446,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1311, \"large_tick_hit\": 135, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 135, \"small_tick_hit\": 514}}',118.988,135865679,56767160,NULL,'2014-08-02 11:52:13',1406980333,NULL),(1906745853,2556820,2,457257,0,1,1,'S',1,0.987968,485,931516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 24, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',119.031,139514911,5560908,NULL,'2014-11-22 02:33:58',1416623638,NULL),(1903340757,2556820,2,231664,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 168}}',119.125,134653297,6459624,NULL,'2014-07-03 11:34:15',1404387255,NULL),(1913177631,2556820,2,138549,1,1,1,'XH',1,1,666,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',119.185,150019690,10335677,NULL,'2015-09-09 11:10:34',1441797034,NULL),(1904715637,2556820,2,193347,0,1,1,'S',1,0.996656,438,962251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',119.192,136638085,5416860,NULL,'2014-08-24 06:29:05',1408861745,NULL),(1910564054,2556820,2,373781,1,1,1,'S',1,0.997391,550,883924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 903, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',119.309,146394883,11280790,NULL,'2015-05-14 12:45:35',1431607535,NULL),(1905177513,2556820,2,259513,0,1,1,'S',1,0.98752,455,887623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 25, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 25, \"small_tick_hit\": 132}}',119.327,137204137,6127260,NULL,'2014-09-10 10:50:50',1410346250,NULL),(1913283657,2556820,2,610295,1,1,1,'XH',1,1,361,1121338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',119.377,150268700,3573558,NULL,'2015-09-19 13:45:44',1442670344,NULL),(1910066746,2556820,2,221950,1,1,1,'S',1,0.990944,335,783704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',119.413,145645345,3176696,NULL,'2015-04-19 08:40:00',1429432800,NULL),(1908295264,2556820,2,139153,1,1,1,'S',1,0.996169,929,1060876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 131, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 131, \"small_tick_hit\": 376}}',119.659,142286095,18650973,NULL,'2015-01-22 03:23:52',1421897032,NULL),(1934066107,2556820,2,1573320,1,1,1,'SH',1,0.991334,186,777377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 109}}',119.668,178192575,1870389,NULL,'2018-12-01 15:00:46',1543676446,NULL),(1934034634,2556820,2,1807499,1,1,1,'X',1,1,282,1059987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',119.725,178192403,2108704,NULL,'2018-12-01 14:52:43',1543675963,NULL),(1914061374,2556820,2,180681,1,1,1,'S',1,0.99658,724,929547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1169, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',119.861,151432301,17616144,NULL,'2015-11-02 14:04:03',1446473043,NULL),(1913279810,2556820,2,98090,1,1,1,'S',1,0.996283,912,934078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',119.942,150324560,25079260,NULL,'2015-09-21 14:04:41',1442844281,NULL),(1909617226,2556820,2,155227,0,1,1,'S',1,0.990714,447,849842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 850, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',120.148,145005073,7875490,NULL,'2015-03-29 10:56:39',1427626599,NULL),(1913354146,2556820,2,307285,1,1,1,'SH',1,0.996825,782,1117939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 478}}',120.255,150517391,16666340,NULL,'2015-09-29 09:06:52',1443517612,NULL),(1903968389,2556820,2,327012,0,1,1,'S',1,0.992537,574,966480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 230}}',120.343,135379222,7224744,NULL,'2014-07-21 01:48:06',1405907286,NULL),(1905140743,2556820,2,58909,1,1,1,'S',1,0.998628,884,1076878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 574}}',120.407,137030696,20195521,NULL,'2014-09-05 04:38:05',1409891885,NULL),(1909772501,2556820,2,138167,1,1,1,'S',1,0.998899,629,1067680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 94, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 94, \"small_tick_hit\": 279}}',120.434,145322225,8657070,NULL,'2015-04-09 08:33:33',1428568413,NULL),(1936547873,2556820,2,71064,1,1,1,'SH',1,0.992674,389,1116868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}}',120.539,181644356,3884822,NULL,'2019-07-01 18:51:31',1562007091,NULL),(1902958854,2556820,2,322416,1,1,1,'S',1,0.997166,1320,938217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1459, \"large_tick_hit\": 135, \"small_tick_hit\": 517, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 135, \"small_tick_hit\": 522}}',120.574,133999664,50288730,NULL,'2014-06-17 11:39:22',1403005162,NULL),(1911529361,2556820,2,74273,1,1,1,'XH',1,1,414,1123126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',120.586,147680035,4399821,NULL,'2015-06-24 11:23:25',1435145005,NULL),(1911858244,2556820,2,87764,1,1,1,'S',1,0.996865,992,971648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 5, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 5, \"small_tick_hit\": 603}}',120.597,148345259,23758088,NULL,'2015-07-14 08:27:20',1436862440,NULL),(1918040046,2556820,2,891079,1,1,1,'S',1,0.991982,452,778871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 732, \"large_tick_hit\": 4, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',120.732,156881832,7215640,NULL,'2016-05-07 03:12:00',1462590720,NULL),(1927569665,2556820,2,1385941,1,1,1,'S',1,0.988716,314,731721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 3, \"small_tick_hit\": 73}}',120.92,169664035,4235420,NULL,'2017-10-11 11:52:24',1507722744,NULL),(1926977677,2556820,2,1273494,1,1,1,'SH',1,0.997118,337,1256160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',120.964,168885382,2468837,NULL,'2017-09-03 05:33:49',1504416829,NULL),(1905011093,2556820,2,384411,1,1,1,'X',1,1,515,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 188}}',121.004,136847125,8072340,NULL,'2014-08-30 08:28:29',1409387309,NULL),(1919091526,2556820,2,824242,1,1,1,'A',1,0.975904,126,620583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 51}}',121.063,158310460,766280,NULL,'2016-06-22 12:53:45',1466600025,NULL),(1904249752,2556820,2,79465,1,1,1,'X',1,1,526,1062499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 93}}',121.146,135901096,7191122,NULL,'2014-08-03 09:32:04',1407058324,NULL),(1905776253,2556820,2,80721,1,1,1,'S',1,0.99912,840,964621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 96, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 96, \"small_tick_hit\": 297}}',121.227,138062639,18790080,NULL,'2014-10-08 12:33:42',1412771622,NULL),(1927289998,2556820,2,457274,1,1,1,'X',1,1,461,1065674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',121.275,169236060,5474704,NULL,'2017-09-20 12:03:10',1505908990,NULL),(1914564853,2556820,2,419811,1,1,1,'XH',1,1,389,1022659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',121.344,152015918,4895961,NULL,'2015-11-23 10:08:16',1448273296,NULL),(1926722197,2556820,2,494818,1,1,1,'S',1,0.987705,416,708552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1001, \"large_tick_hit\": 56, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 56, \"small_tick_hit\": 151}}',121.426,168695022,9156720,NULL,'2017-08-26 08:52:45',1503737565,NULL),(1914388724,2556820,2,744221,1,1,1,'XH',1,1,534,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 10, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',121.564,151977063,7251339,NULL,'2015-11-22 02:10:19',1448158219,NULL),(1927815764,2556820,2,177162,1,1,1,'S',1,0.998031,351,878997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 795, \"large_tick_hit\": 103, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 103, \"small_tick_hit\": 116}}',121.653,169979014,5928120,NULL,'2017-10-27 12:29:22',1509107362,NULL),(1914590008,2556820,2,254960,0,1,1,'XH',1,1,380,1023272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',121.937,152067112,4473955,NULL,'2015-11-25 12:30:47',1448454647,NULL),(1908691096,2556820,2,29775,1,1,1,'X',1,1,604,1066083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',121.945,143702567,9168597,NULL,'2015-02-14 13:03:59',1423919039,NULL),(1911413265,2556820,2,140897,1,1,1,'S',1,0.990991,375,772717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 590, \"large_tick_hit\": 14, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',122.084,147513784,4142288,NULL,'2015-06-19 11:49:30',1434714570,NULL),(1914546536,2556820,2,18954,1,1,1,'S',1,0.994609,295,1080805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 32, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 32, \"small_tick_hit\": 76}}',122.095,152011272,2171908,NULL,'2015-11-23 03:43:23',1448250203,NULL),(1910524612,2556820,2,81560,1,1,1,'S',1,0.998106,742,964836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',122.194,146267157,13353876,NULL,'2015-05-10 03:46:43',1431229603,NULL),(1903982245,2556820,2,265791,0,1,1,'S',1,0.997283,1070,973091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 402}}',122.313,135426308,31436920,NULL,'2014-07-22 06:23:10',1406010190,NULL),(1913470893,2556820,2,693468,1,1,1,'XH',1,1,681,1030159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 452}}',122.465,150499280,11578638,NULL,'2015-09-28 13:11:28',1443445888,NULL),(1913418818,2556820,2,169841,0,1,1,'XH',1,1,1605,1022750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',122.558,150497049,65632091,NULL,'2015-09-28 10:54:10',1443437650,NULL),(1911350853,2556820,2,240689,1,1,1,'S',1,0.992853,669,792496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1228, \"large_tick_hit\": 62, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',122.893,147549408,13282022,NULL,'2015-06-20 11:25:01',1434799501,NULL),(1909474870,2556820,2,570205,0,1,1,'S',1,0.989916,346,861398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 29, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 143}}',122.899,144862943,3698670,NULL,'2015-03-24 02:14:41',1427163281,NULL),(1914914311,2556820,2,178966,1,1,1,'S',1,0.991956,808,777476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1452, \"large_tick_hit\": 238, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 238, \"small_tick_hit\": 287}}',123.01,152565141,16817990,NULL,'2015-12-12 14:35:22',1449930922,NULL),(1907580817,2556820,2,119021,1,1,1,'S',1,0.991202,472,808625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 755, \"large_tick_hit\": 52, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 52, \"small_tick_hit\": 211}}',123.037,140496538,5829082,NULL,'2014-12-21 09:51:59',1419155519,NULL),(1927320450,2556820,2,1358210,1,1,1,'S',1,0.998203,1169,932938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2447, \"large_tick_hit\": 30, \"small_tick_hit\": 856, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 30, \"small_tick_hit\": 860}}',123.141,169485889,56635832,NULL,'2017-10-02 12:21:33',1506946893,NULL),(1927821557,2556820,2,725139,1,1,1,'SH',1,0.996248,460,932193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 846, \"large_tick_hit\": 51, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 51, \"small_tick_hit\": 167}}',123.312,169960890,9704941,NULL,'2017-10-26 11:15:22',1509016522,NULL),(1910148721,2556820,2,661480,1,1,1,'X',1,1,602,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 239}}',123.355,145708142,10964670,NULL,'2015-04-21 13:07:54',1429621674,NULL),(1927162183,2556820,2,799401,1,1,1,'S',1,0.993494,563,809187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 891, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 4, \"small_tick_hit\": 175}}',123.381,169153345,8490580,NULL,'2017-09-16 08:52:27',1505551947,NULL),(1914609122,2556820,2,682020,1,1,1,'S',1,0.994576,668,835848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1148, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1153, \"small_tick_hit\": 322}}',123.404,152116931,16022742,NULL,'2015-11-27 10:34:32',1448620472,NULL),(1913315916,2556820,2,110360,1,1,1,'XH',1,1,418,1121781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',123.697,150268777,4770926,NULL,'2015-09-19 13:48:00',1442670480,NULL),(1913717370,2556820,2,505421,1,1,1,'XH',1,1,470,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',123.707,150881832,7030797,NULL,'2015-10-14 14:14:12',1444832052,NULL),(1933999345,2556820,2,1260494,1,1,1,'S',1,0.996587,506,1061469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 373}}',123.722,178327111,6664527,NULL,'2018-12-09 09:24:10',1544347450,NULL),(1913504539,2556820,2,510645,1,1,1,'SH',1,0.997139,547,1019378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 152}}',123.789,150640480,8860269,NULL,'2015-10-04 11:08:29',1443956909,NULL),(1919289277,2556820,2,678106,1,1,1,'S',1,0.992679,496,782863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1078, \"large_tick_hit\": 17, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',123.851,158680359,12199850,NULL,'2016-07-03 13:27:39',1467552459,NULL),(1914675345,2556820,2,71428,1,1,1,'S',1,0.998523,511,960775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 166}}',123.953,152215632,6392810,NULL,'2015-11-30 10:15:40',1448878540,NULL),(1914355121,2556820,2,388878,1,1,1,'S',1,0.996105,448,842179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 779, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 245}}',123.998,151782752,7807780,NULL,'2015-11-15 03:20:30',1447557630,NULL),(1908703452,2556820,2,332962,1,1,1,'S',1,0.997305,512,906330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 630, \"large_tick_hit\": 22, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 22, \"small_tick_hit\": 89}}',124.182,143608433,8357240,NULL,'2015-02-13 02:15:05',1423793705,NULL),(1927134769,2556820,2,1289926,1,1,1,'S',1,0.988579,364,734630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 695, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 85}}',124.308,169202673,6056880,NULL,'2017-09-18 11:57:01',1505735821,NULL),(1915911606,2556820,2,830322,1,1,1,'S',1,0.99818,1260,907430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2585, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2589, \"small_tick_hit\": 708}}',124.344,153927464,64445716,NULL,'2016-01-24 07:20:53',1453620053,NULL),(1912626621,2556820,2,305018,1,1,1,'S',1,0.989664,354,807049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 558, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 207}}',124.495,149307983,4317970,NULL,'2015-08-14 11:39:55',1439552395,NULL),(1912448850,2556820,2,50907,1,1,1,'S',1,0.996109,469,958496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',124.551,148950488,6609850,NULL,'2015-08-02 07:29:06',1438500546,NULL),(1910314516,2556820,2,147169,1,1,1,'S',1,0.999093,709,1058245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 159, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 159, \"small_tick_hit\": 393}}',124.564,146031147,10435964,NULL,'2015-05-02 12:41:10',1430570470,NULL),(1912530171,2556820,2,206567,1,1,1,'S',1,0.992088,829,842362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1248, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',124.652,149185422,18205846,NULL,'2015-08-10 02:31:01',1439173861,NULL),(1914476955,2556820,2,682673,1,1,1,'XH',1,1,609,1023652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',124.741,151896066,9494677,NULL,'2015-11-19 13:20:48',1447939248,NULL),(1913699751,2556820,2,562192,1,1,1,'S',1,0.999073,810,960793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',124.883,150879667,15903896,NULL,'2015-10-14 12:25:20',1444825520,NULL),(1910241285,2556820,2,448000,1,1,1,'X',1,1,757,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 4, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',124.986,145957341,13907902,NULL,'2015-04-30 11:39:55',1430393995,NULL),(1915660587,2556820,2,608787,1,1,1,'X',1,1,530,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 225}}',125.058,153682063,8549410,NULL,'2016-01-16 12:27:47',1452947267,NULL),(1914184506,2556820,2,666453,1,1,1,'S',1,0.993955,498,808820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 931, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 222}}',125.159,151628570,11733400,NULL,'2015-11-09 11:22:37',1447068157,NULL),(1913053141,2556820,2,281677,1,1,1,'XH',1,1,460,1019594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 227}}',125.208,149980724,5499098,NULL,'2015-09-07 12:35:43',1441629343,NULL),(1903070499,2556820,2,404687,1,1,1,'S',1,0.998643,523,962357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 214}}',125.234,134199422,8334390,NULL,'2014-06-22 06:55:20',1403420120,NULL),(1918884820,2556820,2,733755,1,1,1,'S',1,0.997382,316,958995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',125.396,158111633,3062750,NULL,'2016-06-16 12:03:18',1466078598,NULL),(1904944941,2556820,2,65233,0,1,1,'S',1,0.996949,758,893815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 904, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 404}}',125.4,136877585,14477662,NULL,'2014-08-31 01:15:27',1409447727,NULL),(1926854504,2556820,2,1318243,1,1,1,'SH',1,0.998819,553,1142304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',125.578,168816780,8815847,NULL,'2017-08-31 13:00:35',1504184435,NULL),(1913029929,2556820,2,327062,1,1,1,'SH',1,0.994197,560,1093938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',125.637,149870609,8532455,NULL,'2015-09-03 08:04:04',1441267444,NULL),(1911408680,2556820,2,482899,1,1,1,'S',1,0.995569,415,1054111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',125.802,147619915,4407246,NULL,'2015-06-22 13:34:00',1434980040,NULL),(1905798182,2556820,2,308461,0,1,1,'S',1,0.990669,351,854459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 6, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',125.829,138257146,4297110,NULL,'2014-10-14 12:56:09',1413291369,NULL),(1909133045,2556820,2,193515,1,1,1,'S',1,0.991608,324,805959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 56, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',125.843,144493783,3234800,NULL,'2015-03-10 13:08:10',1425992890,NULL),(1909545081,2556820,2,36953,1,1,1,'S',1,0.99893,459,1068814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',126.233,145058403,6754301,NULL,'2015-03-31 12:19:17',1427804357,NULL),(1905880907,2556820,2,295484,1,1,1,'X',1,1,761,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 160}}',126.246,138115774,14074060,NULL,'2014-10-10 09:58:03',1412935083,NULL),(1906610912,2556820,2,248747,1,1,1,'X',1,1,557,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 243}}',126.518,139327278,7585350,NULL,'2014-11-16 02:29:45',1416104985,NULL),(1904357004,2556820,2,146985,1,1,1,'S',1,0.999123,940,959644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 61, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 61, \"small_tick_hit\": 200}}',126.542,135930835,20149598,NULL,'2014-08-04 04:33:33',1407126813,NULL),(1903854693,2556820,2,95191,1,1,1,'X',1,1,896,1059301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',126.636,135228926,19612800,NULL,'2014-07-17 09:55:35',1405590935,NULL),(1927020283,2556820,2,1292319,1,1,1,'X',1,1,554,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',126.658,168986854,7830093,NULL,'2017-09-08 09:16:54',1504862214,NULL),(1913368729,2556820,2,195165,0,1,1,'XH',1,1,1450,1022572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}}',126.676,150495362,49111651,NULL,'2015-09-28 08:46:50',1443430010,NULL),(1911659274,2556820,2,314261,1,1,1,'X',1,1,601,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',126.833,147843443,8765458,NULL,'2015-06-29 08:45:59',1435567559,NULL),(1914668699,2556820,2,716557,1,1,1,'XH',1,1,479,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',126.891,152317334,6255020,NULL,'2015-12-04 08:39:45',1449218385,NULL),(1904160982,2556820,2,83974,0,1,1,'S',1,0.999197,1067,965257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',126.894,135826509,27496316,NULL,'2014-08-01 11:50:48',1406893848,NULL),(1915999461,2556820,2,545389,1,1,1,'SH',1,0.990253,298,1125900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',127.147,154042331,2486037,NULL,'2016-01-28 08:30:34',1453969834,NULL),(1911084445,2556820,2,40017,0,1,1,'S',1,0.989521,328,835349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 523, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',127.392,147204557,3372924,NULL,'2015-06-09 08:56:52',1433840212,NULL),(1911564696,2556820,2,495899,1,1,1,'S',1,0.993387,1028,829430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1681, \"large_tick_hit\": 81, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 81, \"small_tick_hit\": 347}}',127.609,147944052,33868050,NULL,'2015-07-02 12:00:16',1435838416,NULL),(1908274347,2556820,2,58062,0,1,1,'S',1,0.997295,1151,932834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1155, \"large_tick_hit\": 49, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',127.742,142287145,30920014,NULL,'2015-01-22 03:54:54',1421898894,NULL),(1914709178,2556820,2,197989,1,1,1,'SH',1,0.997558,585,1022044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',127.837,152185330,8842852,NULL,'2015-11-29 09:55:28',1448790928,NULL),(1926787091,2556820,2,967561,1,1,1,'SH',1,0.997838,703,1153703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 179, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 179, \"small_tick_hit\": 222}}',127.881,168602912,11083471,NULL,'2017-08-22 11:30:53',1503401453,NULL),(1914541262,2556820,2,558049,1,1,1,'SH',1,0.998305,405,1021152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',127.957,152144579,5323700,NULL,'2015-11-28 06:22:27',1448691747,NULL),(1908108646,2556820,2,123374,1,1,1,'S',1,0.994052,789,850547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 972, \"large_tick_hit\": 157, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 157, \"small_tick_hit\": 211}}',128.127,142249039,14136932,NULL,'2015-01-21 12:27:41',1421843261,NULL),(1927824231,2556820,2,739787,1,1,1,'S',1,0.997888,634,1060537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 313}}',128.471,170023167,10399031,NULL,'2017-10-29 08:42:54',1509266574,NULL),(1913430442,2556820,2,140111,1,1,1,'XH',1,1,470,1121103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',128.511,150495996,6070023,NULL,'2015-09-28 09:40:28',1443433228,NULL),(1913916016,2556820,2,42244,1,1,1,'S',1,0.990741,533,854356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 769, \"large_tick_hit\": 43, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}}',128.599,151198663,7391968,NULL,'2015-10-25 11:47:09',1445773629,NULL),(1905161963,2556820,2,131354,1,1,1,'S',1,0.997676,904,933836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1250, \"large_tick_hit\": 72, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 72, \"small_tick_hit\": 398}}',128.691,137199742,28604410,NULL,'2014-09-10 06:21:40',1410330100,NULL),(1910343184,2556820,2,126228,1,1,1,'S',1,0.996457,750,1059122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 117, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 117, \"small_tick_hit\": 379}}',128.733,146067615,12191371,NULL,'2015-05-03 12:01:14',1430654474,NULL),(1913902874,2556820,2,337914,1,1,1,'S',1,0.997565,660,892452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1071, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',128.87,151096284,13738080,NULL,'2015-10-22 11:17:04',1445512624,NULL),(1918102764,2556820,2,158662,1,1,1,'S',1,0.99863,953,937503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',128.888,157023143,22098382,NULL,'2016-05-12 13:19:01',1463059141,NULL),(1905677893,2556820,2,418109,1,1,1,'X',1,1,824,1057402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',128.905,138037532,17466327,NULL,'2014-10-07 12:17:54',1412684274,NULL),(1909631587,2556820,2,290580,1,1,1,'S',1,0.999192,746,1062134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 490, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',129.498,144959397,14308696,NULL,'2015-03-28 02:40:17',1427510417,NULL),(1911291900,2556820,2,542736,1,1,1,'S',1,0.998208,644,1064049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 472}}',129.502,147354049,10719838,NULL,'2015-06-14 04:29:25',1434256165,NULL),(1913152147,2556820,2,165519,1,1,1,'SH',1,0.992163,414,1024129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',129.824,150020709,5559695,NULL,'2015-09-09 12:23:18',1441801398,NULL),(1903294482,2556820,2,21010,0,1,1,'S',1,0.998486,1615,975158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1615, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',130.176,134613934,63059508,NULL,'2014-07-02 11:31:47',1404300707,NULL),(1914221519,2556820,2,205941,1,1,1,'S',1,0.995439,432,832764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 753, \"large_tick_hit\": 5, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',130.302,151628989,6414194,NULL,'2015-11-09 11:56:15',1447070175,NULL),(1915774127,2556820,2,135396,1,1,1,'S',1,0.999478,1122,936818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1297, \"large_tick_hit\": 133, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 133, \"small_tick_hit\": 483}}',130.646,153779839,38075570,NULL,'2016-01-19 10:55:26',1453200926,NULL),(1903349926,2556820,2,96391,1,1,1,'S',1,0.999245,1005,968156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 320}}',130.671,134568551,30563450,NULL,'2014-07-01 08:08:49',1404202129,NULL),(1908338650,2556820,2,355318,1,1,1,'X',1,1,552,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 139}}',130.967,142592889,8652650,NULL,'2015-01-27 03:12:20',1422328340,NULL),(1908731009,2556820,2,453565,1,1,1,'X',1,1,472,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',130.99,143751395,6753160,NULL,'2015-02-15 04:25:39',1423974339,NULL),(1902979821,2556820,2,168504,0,1,1,'X',1,1,1643,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1643, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',131.22,134115256,65190298,NULL,'2014-06-20 10:17:39',1403259459,NULL),(1907807480,2556820,2,242948,1,1,1,'S',1,0.998878,601,963023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',131.222,141156139,8806934,NULL,'2015-01-03 10:41:04',1420281664,NULL),(1927611561,2556820,2,816453,1,1,1,'S',1,0.995169,512,785458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1500, \"large_tick_hit\": 5, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 1508, \"large_tick_hit\": 5, \"small_tick_hit\": 143}}',131.253,169789257,15477230,NULL,'2017-10-17 12:25:38',1508243138,NULL),(1934011038,2556820,2,1607156,1,1,1,'SH',1,0.996711,188,1120637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',131.255,178329605,701300,NULL,'2018-12-09 12:27:20',1544358440,NULL),(1910099839,2556820,2,595161,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',131.601,145645046,4773610,NULL,'2015-04-19 08:26:16',1429431976,NULL),(1914183745,2556820,2,587103,1,1,1,'XH',1,1,412,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',131.612,151597594,4399463,NULL,'2015-11-08 09:42:31',1446975751,NULL),(1906620574,2556820,2,252263,1,1,1,'X',1,1,602,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 53, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 53, \"small_tick_hit\": 205}}',131.744,139327211,8061878,NULL,'2014-11-16 02:27:26',1416104846,NULL),(1915491407,2556820,2,279559,1,1,1,'SH',1,0.996169,197,1019688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',131.841,153338100,1294848,NULL,'2016-01-05 03:45:01',1451965501,NULL),(1908874223,2556820,2,182856,1,1,1,'S',1,0.992701,475,1063185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 50, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 50, \"small_tick_hit\": 210}}',131.871,144062695,5261422,NULL,'2015-02-23 13:51:12',1424699472,NULL),(1911086680,2556820,2,285889,1,1,1,'SH',1,0.998571,505,1121965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',131.942,147207789,6145520,NULL,'2015-06-09 12:07:24',1433851644,NULL),(1911144566,2556820,2,528958,1,1,1,'SH',1,0.997097,473,1122571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}}',132.118,147207639,5309543,NULL,'2015-06-09 11:59:34',1433851174,NULL),(1907414231,2556820,2,498051,1,1,1,'S',1,0.997245,510,967963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 216}}',132.374,140385190,6412568,NULL,'2014-12-18 11:17:03',1418901423,NULL),(1919593986,2556820,2,883224,1,1,1,'SH',1,0.989276,218,1016718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',132.42,158950213,1495696,NULL,'2016-07-12 11:34:37',1468323277,NULL),(1919729981,2556820,2,656723,1,1,1,'S',1,0.99347,430,798172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 771, \"large_tick_hit\": 58, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 58, \"small_tick_hit\": 238}}',132.43,159250475,6786940,NULL,'2016-07-22 11:15:36',1469186136,NULL),(1910719146,2556820,2,394261,1,1,1,'S',1,0.998817,538,964536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',132.544,146706621,8828020,NULL,'2015-05-24 10:00:47',1432461647,NULL),(1913138297,2556820,2,41044,1,1,1,'X',1,1,503,1061657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',132.644,150058775,6488379,NULL,'2015-09-11 08:27:29',1441960049,NULL),(1927640364,2556820,2,1128411,1,1,1,'S',1,0.997448,980,849669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2718, \"large_tick_hit\": 9, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',132.651,169788976,38713596,NULL,'2017-10-17 12:03:56',1508241836,NULL),(1918876073,2556820,2,789820,1,1,1,'S',1,0.997923,417,865954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',132.663,158146981,6231910,NULL,'2016-06-17 14:43:00',1466174580,NULL),(1919490028,2556820,2,657054,1,1,1,'S',1,0.999523,1148,941563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1900, \"large_tick_hit\": 44, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 44, \"small_tick_hit\": 151}}',132.718,158923456,46348246,NULL,'2016-07-11 13:39:55',1468244395,NULL),(1913440103,2556820,2,178505,1,1,1,'SH',1,0.99881,716,1017038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',132.756,150498286,11227045,NULL,'2015-09-28 12:17:24',1443442644,NULL),(1919089591,2556820,2,216747,1,1,1,'S',1,0.99734,515,852259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 954, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',132.771,158371417,9222714,NULL,'2016-06-24 11:24:51',1466767491,NULL),(1910572380,2556820,2,600359,0,1,1,'S',1,0.987705,187,931921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',132.938,146417952,1079260,NULL,'2015-05-15 07:12:40',1431673960,NULL),(1927020287,2556820,2,1292319,1,1,1,'XH',1,1,554,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',132.991,168986891,8290225,NULL,'2017-09-08 09:20:13',1504862413,NULL),(1910138607,2556820,2,612655,1,1,1,'X',1,1,550,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',132.997,145728543,7286688,NULL,'2015-04-22 07:16:16',1429686976,NULL),(1907728945,2556820,2,305454,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 86, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 86, \"small_tick_hit\": 271}}',133.076,141085039,6833658,NULL,'2015-01-02 11:33:55',1420198435,NULL),(1905356443,2556820,2,312770,1,1,1,'S',1,0.998387,387,904978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',133.101,137424162,3837790,NULL,'2014-09-17 07:45:48',1410939948,NULL),(1926702868,2556820,2,713818,1,1,1,'SH',1,0.996,419,1117515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',133.232,168557373,4569524,NULL,'2017-08-20 11:59:36',1503230376,NULL),(1917491022,2556820,2,644067,1,1,1,'S',1,0.994526,495,851303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 768, \"large_tick_hit\": 30, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 30, \"small_tick_hit\": 295}}',133.499,156161783,8570340,NULL,'2016-04-11 10:00:53',1460368853,NULL),(1913451342,2556820,2,403006,1,1,1,'XH',1,1,535,1018570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',133.596,150520999,7379291,NULL,'2015-09-29 13:18:38',1443532718,NULL),(1913317227,2556820,2,403167,0,1,1,'S',1,0.99865,533,467945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',133.736,150213480,3600000,NULL,'2015-09-17 12:18:13',1442492293,NULL),(1910926481,2556820,2,108297,1,1,1,'S',1,0.997308,378,856528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 32, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 32, \"small_tick_hit\": 153}}',133.783,147047195,4111822,NULL,'2015-06-04 13:05:48',1433423148,NULL),(1909698161,2556820,2,145656,1,1,1,'S',1,0.997738,608,1064167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 98, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 98, \"small_tick_hit\": 276}}',133.899,145242009,8039651,NULL,'2015-04-06 07:58:59',1428307139,NULL),(1911223289,2556820,2,153632,1,1,1,'SH',1,0.995726,749,1139030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 29, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 29, \"small_tick_hit\": 421}}',133.978,147354342,14526941,NULL,'2015-06-14 04:42:04',1434256924,NULL),(1909590022,2556820,2,416211,1,1,1,'S',1,0.997546,598,876595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1237, \"large_tick_hit\": 2, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',134.003,144970962,16732230,NULL,'2015-03-28 12:03:54',1427544234,NULL),(1926644205,2556820,2,679131,1,1,1,'S',1,0.988636,371,709808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 862, \"large_tick_hit\": 88, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 88, \"small_tick_hit\": 96}}',134.106,168510051,5565420,NULL,'2017-08-18 14:13:22',1503065602,NULL),(1913002361,2556820,2,64555,1,1,1,'SH',1,0.996694,359,1117880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',134.175,149870756,3556429,NULL,'2015-09-03 08:17:37',1441268257,NULL),(1910000672,2556820,2,635679,1,1,1,'S',1,0.995177,627,824556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1075, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 164}}',134.185,145572966,13959070,NULL,'2015-04-17 11:06:11',1429268771,NULL),(1912778092,2556820,2,321521,1,1,1,'S',1,0.997264,400,899745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 43, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 43, \"small_tick_hit\": 134}}',134.195,149583346,5558530,NULL,'2015-08-23 12:10:26',1440331826,NULL),(1904442587,2556820,2,186428,1,1,1,'S',1,0.993386,581,946738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 165}}',134.491,136142116,8257708,NULL,'2014-08-10 03:25:10',1407641110,NULL),(1911285973,2556820,2,53556,1,1,1,'S',1,0.99709,1028,1074588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 415, \"small_tick_hit\": 685, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 415, \"small_tick_hit\": 690}}',134.526,147418973,16813417,NULL,'2015-06-16 08:54:56',1434444896,NULL),(1910591520,2556820,2,670838,1,1,1,'S',1,0.999314,1026,1055684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 123, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 123, \"small_tick_hit\": 432}}',134.879,146366510,24570374,NULL,'2015-05-13 12:51:08',1431521468,NULL),(1919693106,2556820,2,422328,1,1,1,'S',1,0.989861,311,768726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 19, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',134.99,159216151,3013914,NULL,'2016-07-21 04:22:31',1469074951,NULL),(1911222841,2556820,2,240164,1,1,1,'S',1,0.997573,996,1080216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990, \"large_tick_hit\": 6, \"small_tick_hit\": 648, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 6, \"small_tick_hit\": 652}}',135.072,147327912,25399622,NULL,'2015-06-13 11:42:32',1434195752,NULL),(1904322576,2556820,2,69405,0,1,1,'S',1,0.998347,820,983745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',135.076,135975349,20430440,NULL,'2014-08-05 11:54:22',1407239662,NULL),(1911985819,2556820,2,123180,1,1,1,'S',1,0.999479,1188,972852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1170, \"large_tick_hit\": 18, \"small_tick_hit\": 732, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 18, \"small_tick_hit\": 733}}',135.419,148480400,33598360,NULL,'2015-07-18 10:02:13',1437213733,NULL),(1909691277,2556820,2,217651,1,1,1,'X',1,1,1422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',135.647,145245965,48703004,NULL,'2015-04-06 11:26:59',1428319619,NULL),(1904358217,2556820,2,169748,0,1,1,'S',1,0.995413,371,961691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 65}}',135.998,136065866,4227630,NULL,'2014-08-08 02:32:25',1407465145,NULL),(1916477326,2556820,2,812590,1,1,1,'SH',1,0.998146,786,975726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',136.285,154818563,19919712,NULL,'2016-02-23 09:23:45',1456219425,NULL),(1909595709,2556820,2,181218,1,1,1,'S',1,0.997114,813,1062713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 15, \"small_tick_hit\": 569, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 15, \"small_tick_hit\": 573}}',136.313,145058103,16710395,NULL,'2015-03-31 12:05:37',1427803537,NULL),(1919023197,2556820,2,740040,1,1,1,'S',1,0.993565,296,765174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',136.347,158308445,3687890,NULL,'2016-06-22 11:32:08',1466595128,NULL),(1904041238,2556820,2,279607,1,1,1,'X',1,1,1061,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 74, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 74, \"small_tick_hit\": 69}}',136.455,135637255,25156478,NULL,'2014-07-27 09:51:57',1406454717,NULL),(1927388873,2556820,2,1161445,1,1,1,'X',1,1,198,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 16}}',136.567,169486084,1112756,NULL,'2017-10-02 12:33:26',1506947606,NULL),(1903553590,2556820,2,36670,0,1,1,'S',1,0.988024,422,912119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',136.683,134982582,5477640,NULL,'2014-07-11 07:58:23',1405065503,NULL),(1914275784,2556820,2,287959,1,1,1,'SH',1,0.996667,419,1017830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 181}}',136.729,151748653,4570434,NULL,'2015-11-14 04:23:27',1447475007,NULL),(1905346726,2556820,2,139652,1,1,1,'S',1,0.99618,609,866052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 892, \"large_tick_hit\": 18, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 18, \"small_tick_hit\": 396}}',136.737,137453746,10174272,NULL,'2014-09-18 10:31:21',1411036281,NULL),(1927320701,2556820,2,54363,1,1,1,'X',1,1,692,1063550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',136.882,169538774,15324540,NULL,'2017-10-05 09:28:22',1507195702,NULL),(1909533207,2556820,2,250577,1,1,1,'S',1,0.99923,816,1055675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',136.887,145058349,17114172,NULL,'2015-03-31 12:16:48',1427804208,NULL),(1911460864,2556820,2,557962,1,1,1,'X',1,1,712,1059314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',136.98,147679792,13076085,NULL,'2015-06-24 11:12:35',1435144355,NULL),(1906818320,2556820,2,530443,0,1,1,'S',1,0.99784,351,974891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',137.018,139457016,3768050,NULL,'2014-11-20 07:51:48',1416469908,NULL),(1909914374,2556820,2,461048,1,1,1,'S',1,0.995101,653,836806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 915, \"large_tick_hit\": 132, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 132, \"small_tick_hit\": 377}}',137.02,145514630,11166274,NULL,'2015-04-15 08:16:57',1429085817,NULL),(1909857418,2556820,2,243487,1,1,1,'S',1,0.998219,919,925858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 965, \"large_tick_hit\": 22, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',137.043,145300655,20329700,NULL,'2015-04-08 12:43:57',1428497037,NULL),(1911959986,2556820,2,654003,1,1,1,'SH',1,0.991632,280,1099829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 192}}',137.619,148515800,2194538,NULL,'2015-07-19 11:32:37',1437305557,NULL),(1912900576,2556820,2,369981,1,1,1,'S',1,0.996602,700,871224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',137.622,149687919,12876390,NULL,'2015-08-27 07:55:36',1440662136,NULL),(1914464733,2556820,2,386728,1,1,1,'S',1,0.997542,1060,879096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1733, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',137.636,151980031,40444820,NULL,'2015-11-22 04:20:07',1448166007,NULL),(1910815256,2556820,2,321336,1,1,1,'S',1,0.998504,911,900239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1534, \"large_tick_hit\": 217, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 217, \"small_tick_hit\": 252}}',137.647,146795046,25457492,NULL,'2015-05-27 07:43:04',1432712584,NULL),(1909553349,2556820,2,260348,1,1,1,'S',1,0.999101,746,1063363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',137.79,145059246,14352757,NULL,'2015-03-31 12:59:04',1427806744,NULL),(1913490144,2556820,2,500006,1,1,1,'XH',1,1,518,1021022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 251}}',137.877,150582483,8659753,NULL,'2015-10-02 11:50:34',1443786634,NULL),(1910508575,2556820,2,52900,1,1,1,'S',1,0.997727,663,1060889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 217}}',138.034,146178744,11363618,NULL,'2015-05-07 13:29:25',1431005365,NULL),(1912965376,2556820,2,589969,1,1,1,'S',1,0.996502,1440,856779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2177, \"large_tick_hit\": 39, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 39, \"small_tick_hit\": 64}}',138.173,149717790,69881130,NULL,'2015-08-28 11:51:02',1440762662,NULL),(1908807732,2556820,2,257704,1,1,1,'S',1,0.995122,675,1064743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 53, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 53, \"small_tick_hit\": 350}}',138.24,143768887,10827254,NULL,'2015-02-15 10:56:58',1423997818,NULL),(1908670228,2556820,2,114635,0,1,1,'S',1,0.994488,907,896385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1020, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',138.419,143503153,20288980,NULL,'2015-02-11 05:02:52',1423630972,NULL),(1911451375,2556820,2,279481,1,1,1,'S',1,0.993031,658,788228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1057, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',138.458,147744552,11720426,NULL,'2015-06-26 12:20:12',1435321212,NULL),(1903902914,2556820,2,5250,1,1,1,'S',1,0.995893,317,1010703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 77, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 121}}',138.479,135397205,2224003,NULL,'2014-07-21 13:04:33',1405947873,NULL),(1919636182,2556820,2,957931,1,1,1,'XH',1,1,519,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',138.662,159195633,6954809,NULL,'2016-07-20 12:48:15',1469018895,NULL),(1902820810,2556820,2,256839,1,1,1,'S',1,0.995131,740,909520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',138.69,133817224,13562116,NULL,'2014-06-13 07:38:02',1402645082,NULL),(1911596196,2556820,2,18565,1,1,1,'S',1,0.986877,248,1185428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',138.843,147943842,1844069,NULL,'2015-07-02 11:51:55',1435837915,NULL),(1911378824,2556820,2,70305,1,1,1,'SH',1,0.991525,241,1120002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',139.068,147619715,2028033,NULL,'2015-06-22 13:24:51',1434979491,NULL),(1906578506,2556820,2,278451,0,1,1,'S',1,0.997391,872,900234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1077, \"large_tick_hit\": 6, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',139.078,139280615,19475416,NULL,'2014-11-15 01:27:53',1416014873,NULL),(1927605391,2556820,2,1010448,1,1,1,'S',1,0.998804,517,1056501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',139.153,169841338,6898776,NULL,'2017-10-20 13:16:38',1508505398,NULL),(1912492703,2556820,2,187501,1,1,1,'S',1,0.994481,925,835064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1436, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',139.167,149194635,30780480,NULL,'2015-08-10 11:49:33',1439207373,NULL),(1911695348,2556820,2,678468,1,1,1,'S',1,0.99711,373,855490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',139.459,148080644,4592180,NULL,'2015-07-06 11:25:46',1436181946,NULL),(1913953883,2556820,2,313621,1,1,1,'S',1,0.998663,601,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 147}}',139.499,151093196,8807360,NULL,'2015-10-22 07:53:57',1445500437,NULL),(1905629698,2556820,2,372921,1,1,1,'X',1,1,936,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 81}}',139.615,137820358,21240570,NULL,'2014-09-30 11:27:24',1412076444,NULL),(1934031163,2556820,2,742829,1,1,1,'S',1,0.998129,747,921884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 855, \"large_tick_hit\": 35, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 35, \"small_tick_hit\": 178}}',139.7,178209656,16952330,NULL,'2018-12-02 11:05:48',1543748748,NULL),(1913472027,2556820,2,245284,1,1,1,'SH',1,0.993854,868,915204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1019, \"large_tick_hit\": 53, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 53, \"small_tick_hit\": 61}}',139.747,150496993,18431867,NULL,'2015-09-28 10:50:15',1443437415,NULL),(1919977629,2556820,2,784791,1,1,1,'S',1,0.982726,402,715691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 836, \"large_tick_hit\": 14, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 14, \"small_tick_hit\": 181}}',139.788,159617545,6782600,NULL,'2016-08-04 10:37:34',1470307054,NULL),(1913469049,2556820,2,187378,1,1,1,'XH',1,1,484,1026522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',140.355,150517144,7001938,NULL,'2015-09-29 08:46:19',1443516379,NULL),(1919581331,2556820,2,877746,1,1,1,'SH',1,0.98263,223,1014632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',140.498,158950546,1559778,NULL,'2016-07-12 11:51:24',1468324284,NULL),(1915989775,2556820,2,712279,1,1,1,'S',1,0.999346,970,1061757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',140.776,154039640,24068491,NULL,'2016-01-28 05:17:58',1453958278,NULL),(1914289012,2556820,2,406738,1,1,1,'SH',1,0.998807,567,1018088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 271}}',140.866,151651615,10347396,NULL,'2015-11-10 11:10:29',1447153829,NULL),(1934082864,2556820,2,1088292,1,1,1,'S',1,0.998161,845,939297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1648, \"large_tick_hit\": 15, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 15, \"small_tick_hit\": 511}}',140.938,178330038,33175156,NULL,'2018-12-09 12:58:16',1544360296,NULL),(1914258904,2556820,2,345518,1,1,1,'S',1,0.992116,377,795449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',140.963,151728887,4118818,NULL,'2015-11-13 14:19:24',1447424364,NULL),(1913420966,2556820,2,338545,1,1,1,'XH',1,1,769,1021807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 18, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 18, \"small_tick_hit\": 207}}',141.299,150490560,14922751,NULL,'2015-09-28 02:16:31',1443406591,NULL),(1914600910,2556820,2,524774,1,1,1,'SH',1,0.997537,587,1019909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 73, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 73, \"small_tick_hit\": 225}}',141.413,152018748,7679352,NULL,'2015-11-23 13:18:53',1448284733,NULL),(1909230335,2556820,2,185784,1,1,1,'S',1,0.997253,803,960475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',141.761,144369805,19476420,NULL,'2015-03-06 08:26:18',1425630378,NULL),(1926951881,2556820,2,821287,1,1,1,'S',1,0.998948,1206,1070436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 694, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',141.942,168949970,37342152,NULL,'2017-09-06 10:30:16',1504693816,NULL),(1908547076,2556820,2,140167,1,1,1,'X',1,1,928,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"large_tick_hit\": 69, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 69, \"small_tick_hit\": 214}}',142.096,143032057,19509652,NULL,'2015-02-03 07:51:18',1422949878,NULL),(1904484147,2556820,2,147449,1,1,1,'X',1,1,939,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 939, \"small_tick_hit\": 442}}',142.102,136257156,21494264,NULL,'2014-08-13 10:52:18',1407927138,NULL),(1913671973,2556820,2,682074,1,1,1,'X',1,1,711,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 5, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 5, \"small_tick_hit\": 217}}',142.239,150876279,15229610,NULL,'2015-10-14 08:37:16',1444811836,NULL),(1910589696,2556820,2,669513,1,1,1,'X',1,1,1066,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 79, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 79, \"small_tick_hit\": 343}}',142.57,146366670,32703470,NULL,'2015-05-13 12:57:40',1431521860,NULL),(1934171117,2556820,2,1481178,1,1,1,'S',1,0.998039,750,913584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',142.738,178496788,17254680,NULL,'2018-12-19 08:37:47',1545208667,NULL),(1905297483,2556820,2,290581,1,1,1,'X',1,1,813,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',142.784,137424300,16059820,NULL,'2014-09-17 07:54:12',1410940452,NULL),(1909579924,2556820,2,315670,1,1,1,'S',1,0.992299,433,865767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 49, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 49, \"small_tick_hit\": 261}}',142.789,144894551,6508420,NULL,'2015-03-25 13:35:34',1427290534,NULL),(1910459186,2556820,2,287175,1,1,1,'S',1,0.995086,641,938916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 657, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 154}}',142.827,146272278,10016886,NULL,'2015-05-10 07:17:40',1431242260,NULL),(1906481083,2556820,2,405444,1,1,1,'S',1,0.995155,694,970028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',142.94,139052610,14562290,NULL,'2014-11-08 09:36:45',1415439405,NULL),(1904544309,2556820,2,323769,0,1,1,'S',1,0.996437,645,958632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',142.996,136292723,10133648,NULL,'2014-08-14 11:49:55',1408016995,NULL),(1905402451,2556820,2,362949,1,1,1,'S',1,0.994728,355,984184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',143.237,137517215,3373242,NULL,'2014-09-20 10:20:45',1411208445,NULL),(1910745222,2556820,2,204601,1,1,1,'S',1,0.997959,641,1056976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',143.439,146662808,10609205,NULL,'2015-05-23 05:27:25',1432358845,NULL),(1915729292,2556820,2,711319,0,1,1,'S',1,0.996183,391,961619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',143.808,153683304,3942470,NULL,'2016-01-16 13:13:57',1452950037,NULL),(1927622094,2556820,2,1024480,1,1,1,'S',1,0.986705,422,714809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 751, \"large_tick_hit\": 134, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 134, \"small_tick_hit\": 156}}',143.846,169770731,5897240,NULL,'2017-10-16 10:33:13',1508149993,NULL),(1910643269,2556820,2,206773,0,1,1,'S',1,0.996957,718,1070662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}}',143.908,146460276,12763296,NULL,'2015-05-16 12:30:30',1431779430,NULL),(1911545797,2556820,2,270363,1,1,1,'S',1,0.997763,979,917594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1091, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',143.959,147804513,23362952,NULL,'2015-06-28 04:08:18',1435464498,NULL),(1908809070,2556820,2,215238,1,1,1,'S',1,0.992865,976,824764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1429, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',143.988,143762533,24217028,NULL,'2015-02-15 08:39:28',1423989568,NULL),(1916001168,2556820,2,714175,1,1,1,'S',1,0.997072,307,842461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 54, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',143.992,154135375,3537850,NULL,'2016-01-31 04:11:25',1454213485,NULL),(1927789634,2556820,2,1029562,1,1,1,'S',1,0.996377,337,855482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',144.202,169942685,5804790,NULL,'2017-10-25 10:09:34',1508926174,NULL),(1918208175,2556820,2,594301,1,1,1,'S',1,0.995899,682,835020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1199, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',144.412,157112671,17601840,NULL,'2016-05-15 12:48:29',1463316509,NULL),(1906871566,2556820,2,327164,1,1,1,'S',1,0.992222,531,883552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',144.56,139604262,7294278,NULL,'2014-11-24 10:23:05',1416824585,NULL),(1905061843,2556820,2,84964,1,1,1,'X',1,1,643,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 132}}',144.813,137137704,12539880,NULL,'2014-09-07 22:33:25',1410129205,NULL),(1911265824,2556820,2,135142,1,1,1,'S',1,0.995035,615,822675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',144.825,147395084,10276584,NULL,'2015-06-15 12:25:58',1434371158,NULL),(1905586233,2556820,2,428466,1,1,1,'X',1,1,394,1061244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 223}}',144.832,137759948,4066926,NULL,'2014-09-28 06:59:32',1411887572,NULL),(1906691802,2556820,2,530822,1,1,1,'X',1,1,529,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 240}}',145.019,139296339,7581480,NULL,'2014-11-15 11:18:52',1416050332,NULL),(1910661623,2556820,2,166779,1,1,1,'X',1,1,807,1071358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 158, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 158, \"small_tick_hit\": 423}}',145.548,146524709,13420282,NULL,'2015-05-18 08:32:35',1431937955,NULL),(1913434027,2556820,2,107875,0,1,1,'X',1,1,845,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',145.594,150366336,17330318,NULL,'2015-09-23 13:52:38',1443016358,NULL),(1909492894,2556820,2,189312,0,1,1,'S',1,0.993353,694,1013052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 825, \"large_tick_hit\": 20, \"small_tick_hit\": 500, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 20, \"small_tick_hit\": 508}}',145.728,144894058,12807772,NULL,'2015-03-25 13:13:34',1427289214,NULL),(1910669054,2556820,2,56327,1,1,1,'S',1,0.992481,319,927433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 171}}',146.039,146635270,3849125,NULL,'2015-05-22 12:06:04',1432296364,NULL),(1927577587,2556820,2,986491,1,1,1,'S',1,0.990468,456,743362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1023, \"large_tick_hit\": 12, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 12, \"small_tick_hit\": 110}}',146.073,169803989,8404620,NULL,'2017-10-18 09:50:55',1508320255,NULL),(1915556224,2556820,2,737862,0,1,1,'X',1,1,221,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',146.093,153529425,1436650,NULL,'2016-01-11 05:26:50',1452490010,NULL),(1910815984,2556820,2,224476,0,1,1,'S',1,0.988764,396,899279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 102}}',146.117,146822380,4826450,NULL,'2015-05-28 08:34:38',1432802078,NULL),(1914045624,2556820,2,554864,1,1,1,'S',1,0.998966,765,961329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 202}}',146.136,151328614,14231778,NULL,'2015-10-30 07:05:36',1446188736,NULL),(1911465063,2556820,2,560453,1,1,1,'S',1,0.996259,373,855020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',146.312,147802395,5427830,NULL,'2015-06-28 02:42:08',1435459328,NULL),(1927383937,2556820,2,1159425,1,1,1,'S',1,0.998701,532,959500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',146.661,169514568,8559410,NULL,'2017-10-03 23:53:30',1507074810,NULL),(1907838096,2556820,2,423545,1,1,1,'S',1,0.998643,470,917911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 209}}',147.296,140947709,6868150,NULL,'2014-12-31 12:15:45',1420028145,NULL),(1911560291,2556820,2,426663,1,1,1,'S',1,0.997451,831,862324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1290, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',147.322,147708710,24917990,NULL,'2015-06-25 09:14:15',1435223655,NULL),(1909872321,2556820,2,602709,1,1,1,'S',1,0.997585,702,1060609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 540}}',147.665,145417632,12648521,NULL,'2015-04-12 02:23:17',1428805397,NULL),(1913374182,2556820,2,90466,1,1,1,'S',1,0.99726,743,1061538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 352}}',147.834,150460792,17745633,NULL,'2015-09-27 02:02:48',1443319368,NULL),(1914597558,2556820,2,616929,1,1,1,'XH',1,1,483,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 276}}',147.882,152151174,7520043,NULL,'2015-11-28 12:11:37',1448712697,NULL),(1910506373,2556820,2,52398,1,1,1,'XH',1,1,436,1121331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',148.246,146240541,5189325,NULL,'2015-05-09 12:51:09',1431175869,NULL),(1912884376,2556820,2,726335,1,1,1,'S',1,0.996885,419,1054682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',148.712,149803448,4554782,NULL,'2015-08-31 08:17:03',1441009023,NULL),(1915505080,2556820,2,495541,1,1,1,'S',1,0.998622,859,929859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 936, \"large_tick_hit\": 38, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',148.744,153283991,21607470,NULL,'2016-01-03 10:16:50',1451816210,NULL),(1912422449,2556820,2,134791,1,1,1,'S',1,0.992857,430,966757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 23, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 23, \"small_tick_hit\": 166}}',148.816,148950675,4850296,NULL,'2015-08-02 07:39:17',1438501157,NULL),(1908710741,2556820,2,528386,1,1,1,'S',1,0.998756,544,962398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',148.849,143629907,8891030,NULL,'2015-02-13 12:10:21',1423829421,NULL),(1914163851,2556820,2,566749,1,1,1,'X',1,1,842,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 842, \"small_tick_hit\": 124}}',149.238,151500335,17208400,NULL,'2015-11-05 08:19:57',1446711597,NULL),(1912264441,2556820,2,65312,1,1,1,'SH',1,0.997484,554,1124607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',149.319,148767088,7923049,NULL,'2015-07-27 08:45:04',1437986704,NULL),(1911721982,2556820,2,235470,1,1,1,'S',1,0.99308,792,824789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1085, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 1093, \"small_tick_hit\": 63}}',149.493,148175877,20503890,NULL,'2015-07-09 09:16:12',1436433372,NULL),(1905846615,2556820,2,361382,1,1,1,'S',1,0.983471,273,915718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',149.501,138278120,1845074,NULL,'2014-10-15 07:56:33',1413359793,NULL),(1905022516,2556820,2,196673,1,1,1,'S',1,0.993253,950,933823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 980, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',149.574,136977759,21886926,NULL,'2014-09-03 07:41:24',1409730084,NULL),(1907817920,2556820,2,166126,1,1,1,'S',1,0.995257,694,896900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 896, \"large_tick_hit\": 162, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 162, \"small_tick_hit\": 416}}',149.609,141150875,11627266,NULL,'2015-01-03 08:30:03',1420273803,NULL),(1909712814,2556820,2,173391,1,1,1,'S',1,0.995633,1563,866469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1970, \"large_tick_hit\": 43, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',149.985,145148902,58896802,NULL,'2015-04-03 12:22:59',1428063779,NULL),(1914515364,2556820,2,474591,1,1,1,'XH',1,1,614,1022035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 46, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 46, \"small_tick_hit\": 195}}',150.132,152067365,10987864,NULL,'2015-11-25 12:43:07',1448455387,NULL),(1904778262,2556820,2,128668,1,1,1,'S',1,0.996533,1025,963837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',150.513,136813931,25203200,NULL,'2014-08-29 12:09:17',1409314157,NULL),(1917658192,2556820,2,245184,1,1,1,'S',1,0.996198,492,906088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 29, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 159}}',150.681,156356637,7663330,NULL,'2016-04-18 12:54:02',1460984042,NULL),(1909606574,2556820,2,279854,1,1,1,'S',1,0.997577,784,1056576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 16, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',150.782,144933864,15496678,NULL,'2015-03-27 04:37:05',1427431025,NULL),(1913424971,2556820,2,744040,1,1,1,'XH',1,1,499,1025907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 206}}',151.093,150497356,8067352,NULL,'2015-09-28 11:16:32',1443438992,NULL),(1904208460,2556820,2,165883,1,1,1,'S',1,0.993852,655,967610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',151.108,135752123,13061190,NULL,'2014-07-30 11:19:36',1406719176,NULL),(1910232087,2556820,2,548618,1,1,1,'X',1,1,1428,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',151.418,145984368,52193364,NULL,'2015-05-01 06:46:55',1430462815,NULL),(1904868235,2556820,2,41586,1,1,1,'S',1,0.990161,501,933248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 658, \"large_tick_hit\": 141, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 141, \"small_tick_hit\": 315}}',151.432,136679619,6444551,NULL,'2014-08-25 10:09:33',1408961373,NULL),(1914349724,2556820,2,524018,1,1,1,'S',1,0.998677,546,951519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 203}}',152.27,151782313,9097830,NULL,'2015-11-15 03:03:12',1447556592,NULL),(1909890548,2556820,2,638493,1,1,1,'S',1,0.997089,392,896111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',152.493,145357430,4297676,NULL,'2015-04-10 12:57:48',1428670668,NULL),(1914579680,2556820,2,721541,1,1,1,'XH',1,1,479,1019193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',152.708,152089731,7390234,NULL,'2015-11-26 08:21:36',1448526096,NULL),(1913796613,2556820,2,637489,1,1,1,'S',1,0.997288,597,858792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',152.726,151069667,11972520,NULL,'2015-10-21 11:51:13',1445428273,NULL),(1910717382,2556820,2,513574,0,1,1,'S',1,0.990704,463,904258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 38, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 186}}',152.756,146635693,6299920,NULL,'2015-05-22 12:24:40',1432297480,NULL),(1905175679,2556820,2,83975,0,1,1,'X',1,1,1290,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',152.768,137260823,40121626,NULL,'2014-09-12 12:30:04',1410525004,NULL),(1911458407,2556820,2,334843,1,1,1,'S',1,0.999089,1425,963678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1419, \"large_tick_hit\": 6, \"small_tick_hit\": 769, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1419, \"large_tick_hit\": 6, \"small_tick_hit\": 771}}',152.8,147711554,48875410,NULL,'2015-06-25 11:37:11',1435232231,NULL),(1909561833,2556820,2,216151,1,1,1,'X',1,1,1128,1058220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',152.824,145029087,32209889,NULL,'2015-03-30 08:37:48',1427704668,NULL),(1915518723,2556820,2,417912,1,1,1,'XH',1,1,417,1024687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 158}}',152.859,153283773,4495546,NULL,'2016-01-03 10:05:55',1451815555,NULL),(1905007216,2556820,2,92426,1,1,1,'S',1,0.997059,529,940177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 28, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 28, \"small_tick_hit\": 133}}',152.97,136893182,8093440,NULL,'2014-08-31 10:51:32',1409482292,NULL),(1934114731,2556820,2,1687897,1,1,1,'X',1,1,558,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 362}}',153.081,178402872,7705928,NULL,'2018-12-14 08:19:53',1544775593,NULL),(1910370211,2556820,2,244802,1,1,1,'X',1,1,870,1057822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 694}}',153.25,146031621,19285921,NULL,'2015-05-02 12:57:24',1430571444,NULL),(1918105572,2556820,2,614215,1,1,1,'X',1,1,401,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',153.413,157113217,3927046,NULL,'2016-05-15 13:06:42',1463317602,NULL),(1914129799,2556820,2,283965,1,1,1,'S',1,0.993818,642,816338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 941, \"large_tick_hit\": 169, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 169, \"small_tick_hit\": 178}}',153.518,151551493,10903936,NULL,'2015-11-07 02:52:08',1446864728,NULL),(1913995272,2556820,2,333074,1,1,1,'S',1,0.999412,991,934627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1340, \"large_tick_hit\": 5, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',153.703,151430551,33388790,NULL,'2015-11-02 12:34:26',1446467666,NULL),(1936960036,2556820,2,1838662,1,1,1,'S',1,0.985472,288,814980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 44}}',153.796,182091875,2206234,NULL,'2019-07-29 13:41:53',1564407713,NULL),(1908406605,2556820,2,109301,1,1,1,'S',1,0.999194,888,983881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 352}}',154.014,142849273,19269678,NULL,'2015-01-31 12:18:45',1422706725,NULL),(1909400294,2556820,2,104944,1,1,1,'S',1,0.998338,776,1088291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}}',154.594,144886500,12782436,NULL,'2015-03-25 03:32:57',1427254377,NULL),(1927717373,2556820,2,967558,1,1,1,'S',1,0.991751,624,838042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 704, \"large_tick_hit\": 186, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 186, \"small_tick_hit\": 196}}',154.724,170002076,8618172,NULL,'2017-10-28 12:33:48',1509194028,NULL),(1909885465,2556820,2,303215,1,1,1,'S',1,0.99896,1260,1070177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 266, \"small_tick_hit\": 661, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 266, \"small_tick_hit\": 663}}',154.804,145322175,32493209,NULL,'2015-04-09 08:29:42',1428568182,NULL),(1915745217,2556820,2,353834,1,1,1,'SH',1,0.99893,666,974951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 744, \"large_tick_hit\": 34, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 34, \"small_tick_hit\": 156}}',154.879,153779745,14109816,NULL,'2016-01-19 10:49:27',1453200567,NULL),(1908874491,2556820,2,71080,0,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',154.882,143994234,2842176,NULL,'2015-02-21 14:02:10',1424527330,NULL),(1912094757,2556820,2,574107,1,1,1,'S',1,0.993333,273,786562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 493, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',154.944,148727413,2872740,NULL,'2015-07-26 01:54:29',1437875669,NULL),(1915983220,2556820,2,655006,1,1,1,'S',1,0.997047,532,850854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 810, \"large_tick_hit\": 24, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 24, \"small_tick_hit\": 179}}',155.006,154106491,9527930,NULL,'2016-01-30 09:45:39',1454147139,NULL),(1910896524,2556820,2,313278,1,1,1,'S',1,0.998547,903,1060578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',155.598,146855444,20968110,NULL,'2015-05-29 12:32:53',1432902773,NULL),(1915948608,2556820,2,455174,1,1,1,'X',1,1,408,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',155.671,154068705,4327957,NULL,'2016-01-29 05:48:42',1454046522,NULL),(1912973389,2556820,2,675216,1,1,1,'XH',1,1,352,1020016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',155.826,149874972,4026910,NULL,'2015-09-03 13:02:40',1441285360,NULL),(1909678628,2556820,2,460878,0,1,1,'S',1,0.991304,167,961457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',156.206,145203615,899910,NULL,'2015-04-05 01:39:35',1428197975,NULL),(1907771553,2556820,2,502042,1,1,1,'X',1,1,560,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 190}}',156.424,141158429,7670328,NULL,'2015-01-03 11:31:29',1420284689,NULL),(1906034165,2556820,2,497678,1,1,1,'S',1,0.998047,462,967888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',156.616,138334651,6550390,NULL,'2014-10-17 08:06:11',1413533171,NULL),(1915948352,2556820,2,257154,1,1,1,'S',1,0.998157,618,886239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',156.693,154106265,12410580,NULL,'2016-01-30 09:35:24',1454146524,NULL),(1916066944,2556820,2,698252,1,1,1,'S',1,0.999108,984,939858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1653, \"large_tick_hit\": 10, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 10, \"small_tick_hit\": 578}}',156.766,154259505,34630754,NULL,'2016-02-04 11:57:39',1454587059,NULL),(1910423884,2556820,2,317917,1,1,1,'X',1,1,960,1063094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',156.96,146241644,23396943,NULL,'2015-05-09 13:26:00',1431177960,NULL),(1919472836,2556820,2,155369,1,1,1,'SH',1,0.996094,442,1125395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',157.089,158861322,5406668,NULL,'2016-07-09 13:19:01',1468070341,NULL),(1914210500,2556820,2,199304,1,1,1,'S',1,0.996831,1189,872547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1827, \"large_tick_hit\": 472, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1833, \"large_tick_hit\": 472, \"small_tick_hit\": 535}}',157.35,151502560,44197520,NULL,'2015-11-05 11:03:36',1446721416,NULL),(1912486620,2556820,2,473209,1,1,1,'S',1,0.995059,513,1002407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 24, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 370}}',157.516,149163129,7015583,NULL,'2015-08-09 10:04:25',1439114665,NULL),(1915950234,2556820,2,386687,1,1,1,'SH',1,0.99665,331,1123409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',157.527,154068837,3020353,NULL,'2016-01-29 05:57:10',1454047030,NULL),(1912309166,2556820,2,560407,1,1,1,'S',1,0.985616,781,1061631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"small_tick_hit\": 932, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 957}}',157.722,148885929,15762698,NULL,'2015-07-31 08:08:15',1438330095,NULL),(1912934529,2556820,2,700759,1,1,1,'S',1,0.999054,499,1003099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 4, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 416}}',157.813,149769670,6932767,NULL,'2015-08-30 03:00:53',1440903653,NULL),(1927207045,2556820,2,827926,1,1,1,'S',1,0.993939,665,844325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 9, \"small_tick_hit\": 101}}',157.824,169255141,14023560,NULL,'2017-09-21 12:36:48',1505997408,NULL),(1913016189,2556820,2,496006,1,1,1,'S',1,0.995652,405,854174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',157.877,149875402,5283460,NULL,'2015-09-03 13:23:15',1441286595,NULL),(1914861306,2556820,2,784096,1,1,1,'XH',1,1,586,1025494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',158.018,152387628,11084768,NULL,'2015-12-06 11:34:56',1449401696,NULL),(1909926789,2556820,2,269773,1,1,1,'S',1,0.996911,570,865079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1110, \"large_tick_hit\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',158.037,145573384,10912270,NULL,'2015-04-17 11:26:35',1429269995,NULL),(1915953173,2556820,2,520136,1,1,1,'S',1,0.995455,885,880273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1763, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',158.759,154044823,47054520,NULL,'2016-01-28 11:17:36',1453979856,NULL),(1937302598,2556820,2,2105491,1,1,1,'S',1,0.991266,305,736539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 594, \"large_tick_hit\": 38, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 38, \"small_tick_hit\": 49}}',158.83,182550264,3875370,NULL,'2019-08-27 09:45:34',1566899134,NULL),(1904994047,2556820,2,142356,0,1,1,'S',1,0.997673,944,971333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_tick_hit\": 76, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 76, \"small_tick_hit\": 345}}',158.837,136889687,24898620,NULL,'2014-08-31 08:54:57',1409475297,NULL),(1927255908,2556820,2,545169,1,1,1,'SH',1,0.998469,416,1124450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',158.913,169255417,4776800,NULL,'2017-09-21 12:55:00',1505998500,NULL),(1903343456,2556820,2,144026,1,1,1,'X',1,1,2071,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1930, \"large_tick_hit\": 141, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 1930, \"large_tick_hit\": 141, \"small_tick_hit\": 156}}',158.921,134646788,96904480,NULL,'2014-07-03 07:42:45',1404373365,NULL),(1914302922,2556820,2,305020,0,1,1,'X',1,1,467,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',159.541,151674076,6548920,NULL,'2015-11-11 08:45:28',1447231528,NULL),(1914510950,2556820,2,471169,1,1,1,'XH',1,1,774,1029134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',159.703,152089615,15103933,NULL,'2015-11-26 08:13:15',1448525595,NULL),(1910992982,2556820,2,240730,1,1,1,'S',1,0.997018,984,891915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1184, \"large_tick_hit\": 2, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',160.485,147044498,30433580,NULL,'2015-06-04 11:03:11',1433415791,NULL),(1910217355,2556820,2,184928,1,1,1,'S',1,0.998435,445,1065368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',160.753,145990672,4590606,NULL,'2015-05-01 11:23:23',1430479403,NULL),(1911273849,2556820,2,262302,1,1,1,'S',1,0.996853,982,879449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1192, \"large_tick_hit\": 25, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 25, \"small_tick_hit\": 50}}',160.822,147421597,23563260,NULL,'2015-06-16 11:17:27',1434453447,NULL),(1918955071,2556820,2,827015,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 57}}',161.028,158083592,2428470,NULL,'2016-06-15 13:37:29',1465997849,NULL),(1904625930,2556820,2,205282,1,1,1,'S',1,0.998203,840,960842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',161.556,136322416,17097102,NULL,'2014-08-15 08:51:10',1408092670,NULL),(1919549022,2556820,2,804828,1,1,1,'S',1,0.997178,1006,861815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1476, \"large_tick_hit\": 21, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 21, \"small_tick_hit\": 270}}',161.587,159064757,36638960,NULL,'2016-07-16 04:13:52',1468642432,NULL),(1919075424,2556820,2,766080,1,1,1,'S',1,0.989117,397,820421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',161.674,158308573,5304200,NULL,'2016-06-22 11:36:33',1466595393,NULL),(1908782981,2556820,2,297150,1,1,1,'S',1,0.999456,1242,961133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 596}}',161.791,143913331,46495090,NULL,'2015-02-19 00:17:18',1424305038,NULL),(1912992393,2556820,2,416403,1,1,1,'XH',1,1,464,1022647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',161.884,149875044,5609896,NULL,'2015-09-03 13:06:10',1441285570,NULL),(1913176652,2556820,2,459845,1,1,1,'S',1,0.996283,751,883407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 951, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 9, \"small_tick_hit\": 382}}',161.89,150090386,17542380,NULL,'2015-09-12 12:16:39',1442060199,NULL),(1914246192,2556820,2,72585,1,1,1,'S',1,0.998956,606,916828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"large_tick_hit\": 124, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 124, \"small_tick_hit\": 136}}',162.237,151565365,9073012,NULL,'2015-11-07 13:39:50',1446903590,NULL),(1907986445,2556820,2,435898,1,1,1,'S',1,0.999336,1006,962428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 18, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 18, \"small_tick_hit\": 501}}',162.253,141880893,24098280,NULL,'2015-01-15 09:59:22',1421315962,NULL),(1910100966,2556820,2,93894,1,1,1,'S',1,0.989624,634,1053022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 137}}',162.287,145708894,10376311,NULL,'2015-04-21 13:38:34',1429623514,NULL),(1916057009,2556820,2,693446,1,1,1,'S',1,0.992181,491,826449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 878, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',162.809,154290079,10043490,NULL,'2016-02-05 13:10:37',1454677837,NULL),(1905901489,2556820,2,340605,0,1,1,'S',1,0.99495,397,962465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',162.873,138256090,4792880,NULL,'2014-10-14 12:13:02',1413288782,NULL),(1913468656,2556820,2,358479,1,1,1,'SH',1,0.998576,560,1023054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 27, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 27, \"small_tick_hit\": 142}}',163.132,150517291,7770957,NULL,'2015-09-29 08:59:23',1443517163,NULL),(1910389687,2556820,2,253980,1,1,1,'S',1,0.997221,1258,1054716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 154, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 154, \"small_tick_hit\": 541}}',163.34,146031528,35913952,NULL,'2015-05-02 12:54:25',1430571265,NULL),(1913044870,2556820,2,336277,0,1,1,'S',1,0.995031,520,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',163.391,149950904,8231770,NULL,'2015-09-06 07:33:27',1441524807,NULL),(1927015391,2556820,2,1364268,1,1,1,'S',1,0.998235,736,1072476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 397}}',163.496,168913677,13325453,NULL,'2017-09-04 11:38:37',1504525117,NULL),(1919732322,2556820,2,948425,1,1,1,'S',1,0.994016,771,891023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1595, \"large_tick_hit\": 362, \"small_tick_hit\": 701, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 362, \"small_tick_hit\": 713}}',164.071,159193545,30020650,NULL,'2016-07-20 11:03:27',1469012607,NULL),(1919633941,2556820,2,956502,1,1,1,'X',1,1,552,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',164.117,159195591,9239330,NULL,'2016-07-20 12:46:13',1469018773,NULL),(1934196200,2556820,2,953133,1,1,1,'S',1,0.996032,927,884159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1065, \"large_tick_hit\": 28, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',164.148,178360980,26312840,NULL,'2018-12-11 13:55:11',1544536511,NULL),(1917060020,2556820,2,146929,1,1,1,'SH',1,0.99724,806,1024077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',164.259,155436021,15596568,NULL,'2016-03-17 12:54:26',1458219266,NULL),(1914346055,2556820,2,55535,1,1,1,'X',1,1,588,1060386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}}',164.907,151652749,8276715,NULL,'2015-11-10 12:22:31',1447158151,NULL),(1905811834,2556820,2,274012,0,1,1,'X',1,1,768,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',164.998,138194241,17919550,NULL,'2014-10-12 09:51:27',1413107487,NULL),(1918159474,2556820,2,386940,1,1,1,'X',1,1,708,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 263}}',165.066,157023039,15195890,NULL,'2016-05-12 13:13:23',1463058803,NULL),(1931289142,2556820,2,1640552,0,1,1,'S',1,0.992714,442,958428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',165.189,174618113,5710530,NULL,'2018-05-29 11:32:05',1527593525,NULL),(1914755089,2556820,2,790229,1,1,1,'X',1,1,1148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 64, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 64, \"small_tick_hit\": 71}}',165.238,152239965,30273510,NULL,'2015-12-01 10:22:50',1448965370,NULL),(1911901290,2556820,2,364473,1,1,1,'S',1,0.999359,1213,959739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',165.338,148253154,41266730,NULL,'2015-07-11 14:55:29',1436626529,NULL),(1912312648,2556820,2,319491,1,1,1,'SH',1,0.998636,552,1118702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 181}}',165.53,148773784,7469350,NULL,'2015-07-27 14:03:12',1438005792,NULL),(1916010293,2556820,2,500294,1,1,1,'SH',1,0.993386,523,1002784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 69, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',165.623,153984794,7753222,NULL,'2016-01-26 04:51:19',1453783879,NULL),(1914140060,2556820,2,648270,1,1,1,'X',1,1,759,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',166.174,151500614,15904330,NULL,'2015-11-05 08:42:58',1446712978,NULL),(1919098821,2556820,2,827835,1,1,1,'S',1,0.997545,680,886231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1443, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',166.364,158247565,17600186,NULL,'2016-06-20 12:39:26',1466426366,NULL),(1904579297,2556820,2,304179,1,1,1,'X',1,1,1165,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}}',166.383,136437197,27692094,NULL,'2014-08-18 10:31:43',1408357903,NULL),(1912132795,2556820,2,64909,0,1,1,'S',1,0.999313,894,1032334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 939, \"large_tick_hit\": 10, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 10, \"small_tick_hit\": 506}}',166.534,148663319,20473815,NULL,'2015-07-24 03:18:58',1437707938,NULL),(1913735557,2556820,2,665663,1,1,1,'XH',1,1,719,1023452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 41, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',166.614,150855504,15661175,NULL,'2015-10-13 11:46:05',1444736765,NULL),(1919635716,2556820,2,558821,1,1,1,'S',1,0.997044,646,1062705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',166.861,159138153,10743099,NULL,'2016-07-18 14:05:23',1468850723,NULL),(1927279403,2556820,2,792989,1,1,1,'S',1,0.995273,915,825428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1420, \"large_tick_hit\": 12, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 12, \"small_tick_hit\": 42}}',166.937,169253601,21801092,NULL,'2017-09-21 10:30:28',1505989828,NULL),(1914745312,2556820,2,348550,1,1,1,'X',1,1,631,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',167.571,152187064,10126087,NULL,'2015-11-29 11:22:14',1448796134,NULL),(1919495328,2556820,2,950234,1,1,1,'S',1,0.997129,594,862527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 849, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 193}}',167.634,158829088,11605510,NULL,'2016-07-08 12:40:28',1467981628,NULL),(1919074695,2556820,2,876349,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',167.857,158305541,6794292,NULL,'2016-06-22 08:49:07',1466585347,NULL),(1911154222,2556820,2,104621,1,1,1,'S',1,0.997795,681,1054059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 681, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 225}}',168.058,147149803,11979870,NULL,'2015-06-07 12:32:53',1433680373,NULL),(1911963535,2556820,2,116006,1,1,1,'S',1,0.998784,1314,973333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 331}}',168.188,148535978,49669330,NULL,'2015-07-20 01:28:00',1437355680,NULL),(1909726867,2556820,2,530441,0,1,1,'S',1,0.994012,342,907056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',168.39,145248263,3644810,NULL,'2015-04-06 13:04:29',1428325469,NULL),(1934203079,2556820,2,1088291,1,1,1,'S',1,0.99807,1268,1057801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 801, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',168.523,178403970,40893849,NULL,'2018-12-14 10:32:56',1544783576,NULL),(1910015805,2556820,2,453497,1,1,1,'S',1,0.997146,662,1066932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 41, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 41, \"small_tick_hit\": 389}}',168.58,145573282,10511048,NULL,'2015-04-17 11:21:29',1429269689,NULL),(1914825767,2556820,2,151229,0,1,1,'S',1,0.999297,1993,945406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2221, \"large_tick_hit\": 145, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',168.654,152376219,93060752,NULL,'2015-12-06 02:34:36',1449369276,NULL),(1914733957,2556820,2,126645,0,1,1,'S',1,0.999553,1335,941988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1938, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',168.776,152290439,64845210,NULL,'2015-12-03 08:28:06',1449131286,NULL),(1914507640,2556820,2,742717,1,1,1,'SH',1,0.996193,543,999477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 16, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 231}}',169.381,152117578,7373206,NULL,'2015-11-27 11:22:23',1448623343,NULL),(1919612591,2556820,2,116304,1,1,1,'S',1,0.996546,468,1058268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 11, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 11, \"small_tick_hit\": 111}}',169.555,158951439,5541466,NULL,'2016-07-12 12:34:32',1468326872,NULL),(1913427080,2556820,2,725920,1,1,1,'S',1,0.998454,509,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 138}}',169.605,150521234,7880750,NULL,'2015-09-29 13:31:33',1443533493,NULL),(1912078649,2556820,2,140108,1,1,1,'X',1,1,676,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 76, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 76, \"small_tick_hit\": 243}}',169.686,148732412,9897498,NULL,'2015-07-26 05:23:37',1437888217,NULL),(1910627548,2556820,2,99960,1,1,1,'S',1,0.99532,499,1058612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 67, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 67, \"small_tick_hit\": 142}}',169.803,146419136,6983477,NULL,'2015-05-15 08:33:22',1431678802,NULL),(1915183635,2556820,2,247146,1,1,1,'S',1,0.997861,867,908506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1302, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 566}}',170.17,153043516,22914228,NULL,'2015-12-27 05:25:39',1451193939,NULL),(1910180220,2556820,2,363994,1,1,1,'S',1,0.999002,647,1061370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 355}}',170.449,145984482,8497802,NULL,'2015-05-01 06:53:00',1430463180,NULL),(1912277849,2556820,2,408128,1,1,1,'X',1,1,534,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',170.568,148885564,8664530,NULL,'2015-07-31 07:46:21',1438328781,NULL),(1912586524,2556820,2,599877,1,1,1,'S',1,0.995837,761,868398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 980, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',170.766,149438287,18128730,NULL,'2015-08-18 13:56:22',1439906182,NULL),(1927212018,2556820,2,502225,1,1,1,'X',1,1,362,1065893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',170.893,169254974,3459702,NULL,'2017-09-21 12:25:12',1505996712,NULL),(1911219349,2556820,2,513350,1,1,1,'S',1,0.999446,1026,1067074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 778}}',171.137,147327685,26884525,NULL,'2015-06-13 11:34:23',1434195263,NULL),(1910826555,2556820,2,15822,1,1,1,'X',1,1,759,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 206}}',171.537,146827625,12903980,NULL,'2015-05-28 13:06:35',1432818395,NULL),(1912833491,2556820,2,117616,1,1,1,'X',1,1,473,1057867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',172.506,149573825,6710698,NULL,'2015-08-23 04:19:25',1440303565,NULL),(1927389168,2556820,2,1161449,1,1,1,'X',1,1,219,1079052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',172.647,169396046,1349123,NULL,'2017-09-28 11:34:41',1506598481,NULL),(1914141700,2556820,2,95431,1,1,1,'XH',1,1,576,1018366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}}',172.744,151597203,8044798,NULL,'2015-11-08 09:22:21',1446974541,NULL),(1926881512,2556820,2,1043203,0,1,1,'S',1,0.993421,361,990422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',172.844,168815997,3592315,NULL,'2017-08-31 12:18:56',1504181936,NULL),(1910881790,2556820,2,47970,1,1,1,'S',1,0.988636,437,1002041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"small_tick_hit\": 408, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 420}}',173.073,146856325,8878572,NULL,'2015-05-29 13:09:16',1432904956,NULL),(1910851654,2556820,2,124473,1,1,1,'X',1,1,504,1071161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',173.093,146800244,6581790,NULL,'2015-05-27 12:30:50',1432729850,NULL),(1913140892,2556820,2,578163,1,1,1,'S',1,0.999058,835,1049086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',173.127,150059008,17927797,NULL,'2015-09-11 08:46:28',1441961188,NULL),(1919418282,2556820,2,329768,1,1,1,'X',1,1,407,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',173.466,158799268,5050830,NULL,'2016-07-07 12:34:08',1467894848,NULL),(1905742296,2556820,2,399055,1,1,1,'X',1,1,1185,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1183, \"large_tick_hit\": 2, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',173.772,137931087,33967392,NULL,'2014-10-04 05:31:36',1412400696,NULL),(1913279449,2556820,2,97934,1,1,1,'S',1,0.996072,1043,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1027, \"large_tick_hit\": 16, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',173.851,150324447,32224570,NULL,'2015-09-21 13:59:34',1442843974,NULL),(1904969637,2556820,2,297411,1,1,1,'S',1,0.999095,807,959652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',173.891,136926156,15781742,NULL,'2014-09-01 11:29:51',1409570991,NULL),(1926792333,2556820,2,786867,1,1,1,'S',1,0.99002,572,815271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 757, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',174.071,168577940,8307098,NULL,'2017-08-21 07:47:49',1503301669,NULL),(1926714889,2556820,2,487589,1,1,1,'S',1,0.995636,795,887211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 945, \"large_tick_hit\": 7, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 7, \"small_tick_hit\": 419}}',174.206,168556995,15475054,NULL,'2017-08-20 11:36:11',1503228971,NULL),(1914366028,2556820,2,163427,1,1,1,'X',1,1,487,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 167}}',174.26,151651871,7227870,NULL,'2015-11-10 11:27:29',1447154849,NULL),(1913231730,2556820,2,192514,1,1,1,'S',1,0.993243,522,908695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',174.374,150345661,9426050,NULL,'2015-09-22 14:22:42',1442931762,NULL),(1913404990,2556820,2,134621,1,1,1,'SH',1,0.999227,988,1019424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 62, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 62, \"small_tick_hit\": 305}}',174.452,150541594,23447521,NULL,'2015-09-30 13:18:38',1443619118,NULL),(1917563433,2556820,2,882638,1,1,1,'SH',1,0.99705,175,1122034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',174.87,156164306,855447,NULL,'2016-04-11 12:51:02',1460379062,NULL),(1911642046,2556820,2,600357,1,1,1,'SH',1,0.994737,120,1119427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',175.129,148003606,417987,NULL,'2015-07-04 05:15:19',1435986919,NULL),(1913941114,2556820,2,404477,1,1,1,'X',1,1,1016,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',175.221,151159748,24910134,NULL,'2015-10-24 11:32:02',1445686322,NULL),(1934432413,2556820,2,1465042,1,1,1,'S',1,0.992238,1257,791173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2377, \"large_tick_hit\": 123, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',175.659,178697188,53669760,NULL,'2018-12-30 06:51:36',1546152696,NULL),(1914328386,2556820,2,439356,1,1,1,'S',1,0.996872,623,969738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',175.777,151752533,11840790,NULL,'2015-11-14 08:08:59',1447488539,NULL),(1927058616,2556820,2,561539,1,1,1,'S',1,0.98368,438,801421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 553, \"large_tick_hit\": 32, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 32, \"small_tick_hit\": 81}}',175.948,169004162,4584872,NULL,'2017-09-09 02:24:28',1504923868,NULL),(1913421707,2556820,2,338862,1,1,1,'S',1,0.9992,1833,935215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1970, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 1972, \"small_tick_hit\": 527}}',176.214,150473745,81414570,NULL,'2015-09-27 13:03:56',1443359036,NULL),(1909390050,2556820,2,390102,0,1,1,'X',1,1,479,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',176.265,144863491,7023990,NULL,'2015-03-24 02:51:21',1427165481,NULL),(1913396082,2556820,2,164841,1,1,1,'XH',1,1,823,1021811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',176.398,150541485,15338489,NULL,'2015-09-30 13:13:17',1443618797,NULL),(1912077636,2556820,2,220231,1,1,1,'S',1,0.998001,881,906618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1178, \"large_tick_hit\": 155, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 155, \"small_tick_hit\": 166}}',176.585,148642270,19519238,NULL,'2015-07-23 11:47:42',1437652062,NULL),(1911263732,2556820,2,404755,1,1,1,'S',1,0.999089,823,1064194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',176.743,147327451,17200384,NULL,'2015-06-13 11:25:10',1434194710,NULL),(1912701450,2556820,2,589581,1,1,1,'S',1,0.992641,645,830638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1001, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',176.8,149438104,15049590,NULL,'2015-08-18 13:49:29',1439905769,NULL),(1914569564,2556820,2,145669,1,1,1,'S',1,0.996542,941,859571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1289, \"large_tick_hit\": 4, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',177.751,152152416,22946084,NULL,'2015-11-28 13:00:29',1448715629,NULL),(1910877364,2556820,2,96103,1,1,1,'S',1,0.990679,419,948393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 223}}',178.227,146855561,4826507,NULL,'2015-05-29 12:38:00',1432903080,NULL),(1919475154,2556820,2,446769,0,1,1,'S',1,0.998865,649,977566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',178.519,158859248,11125010,NULL,'2016-07-09 11:48:57',1468064937,NULL),(1909399946,2556820,2,393051,0,1,1,'S',1,0.998928,641,970723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 292}}',178.738,144887552,12527810,NULL,'2015-03-25 04:59:52',1427259592,NULL),(1926777743,2556820,2,776632,1,1,1,'X',1,1,559,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 17, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 17, \"small_tick_hit\": 255}}',178.795,168556922,9181070,NULL,'2017-08-20 11:31:51',1503228711,NULL),(1927135311,2556820,2,949233,1,1,1,'S',1,0.998012,875,1073557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 875, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 130}}',179.332,169154121,20788264,NULL,'2017-09-16 09:44:10',1505555050,NULL),(1918148636,2556820,2,713442,1,1,1,'S',1,0.995509,309,847784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',179.447,157167379,3562520,NULL,'2016-05-17 13:04:12',1463490252,NULL),(1912963395,2556820,2,50913,1,1,1,'X',1,1,429,1057650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 212}}',179.448,149769194,4788727,NULL,'2015-08-30 02:38:59',1440902339,NULL),(1911595973,2556820,2,391182,1,1,1,'S',1,0.998113,896,930662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1025, \"large_tick_hit\": 116, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 116, \"small_tick_hit\": 448}}',179.609,147971061,18796164,NULL,'2015-07-03 07:38:18',1435909098,NULL),(1912858658,2556820,2,352863,1,1,1,'S',1,0.999085,908,959624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',179.879,149692619,22863980,NULL,'2015-08-27 12:39:28',1440679168,NULL),(1913417967,2556820,2,70914,1,1,1,'SH',1,0.98995,366,1126337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 231}}',180.03,150460552,3590591,NULL,'2015-09-27 01:51:52',1443318712,NULL),(1914148979,2556820,2,352564,1,1,1,'S',1,0.996264,536,961623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',180.138,151454491,8713060,NULL,'2015-11-03 12:26:58',1446553618,NULL),(1914673340,2556820,2,366142,1,1,1,'S',1,0.998486,1021,963811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}}',180.482,152290274,24235540,NULL,'2015-12-03 08:13:05',1449130385,NULL),(1926950612,2556820,2,1009530,1,1,1,'X',1,1,600,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 240}}',180.713,168949848,8786948,NULL,'2017-09-06 10:18:39',1504693119,NULL),(1909758711,2556820,2,293608,1,1,1,'S',1,0.986755,386,954889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',180.73,145248182,4526400,NULL,'2015-04-06 13:01:02',1428325262,NULL),(1911267904,2556820,2,314435,1,1,1,'S',1,0.998302,1242,1067776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"large_tick_hit\": 166, \"small_tick_hit\": 522, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 166, \"small_tick_hit\": 525}}',180.758,147327812,34649651,NULL,'2015-06-13 11:38:50',1434195530,NULL),(1914783543,2556820,2,572708,0,1,1,'S',1,0.992,833,974949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1229, \"large_tick_hit\": 152, \"small_tick_hit\": 603, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',180.798,152417779,18890613,NULL,'2015-12-07 10:41:55',1449484915,NULL),(1913172026,2556820,2,220908,1,1,1,'S',1,0.99932,1082,959738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',182.161,150089912,28241694,NULL,'2015-09-12 11:56:24',1442058984,NULL),(1914488023,2556820,2,637625,1,1,1,'S',1,0.99923,763,1061084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',182.345,151945559,14040042,NULL,'2015-11-21 05:44:19',1448084659,NULL),(1909196712,2556820,2,118226,1,1,1,'S',1,0.999373,1104,938893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',182.488,144402384,29589380,NULL,'2015-03-07 09:11:07',1425719467,NULL),(1914094388,2556820,2,513347,1,1,1,'S',1,0.996974,459,938728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',183.064,151402162,6455280,NULL,'2015-11-01 12:04:30',1446379470,NULL),(1912172848,2556820,2,100627,1,1,1,'S',1,0.995927,618,917836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 256}}',183.206,148663948,11995690,NULL,'2015-07-24 03:49:40',1437709780,NULL),(1905552734,2556820,2,385129,1,1,1,'S',1,0.998617,450,963691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 273}}',183.431,137794040,6196480,NULL,'2014-09-29 11:40:51',1411990851,NULL),(1905423965,2556820,2,377016,1,1,1,'S',1,0.99923,938,967937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 90, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 90, \"small_tick_hit\": 361}}',183.448,137662753,19439372,NULL,'2014-09-25 11:31:36',1411644696,NULL),(1913370922,2556820,2,663992,1,1,1,'S',1,0.997639,523,876564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 698, \"large_tick_hit\": 6, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',183.473,150473888,9250390,NULL,'2015-09-27 13:10:14',1443359414,NULL),(1915788185,2556820,2,92716,1,1,1,'X',1,1,844,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 486}}',183.53,153963442,17303304,NULL,'2016-01-25 12:17:29',1453724249,NULL),(1909668922,2556820,2,138552,0,1,1,'X',1,1,664,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 59, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 59, \"small_tick_hit\": 71}}',184.922,145119332,9713994,NULL,'2015-04-02 13:01:48',1427979708,NULL),(1912944667,2556820,2,281993,1,1,1,'X',1,1,833,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 279}}',185.154,149638688,21016450,NULL,'2015-08-25 11:39:06',1440502746,NULL),(1915269128,2556820,2,505574,1,1,1,'S',1,0.994211,531,957626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',185.189,153043615,7828220,NULL,'2015-12-27 05:29:58',1451194198,NULL),(1914407552,2556820,2,356658,1,1,1,'X',1,1,668,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 137, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 137, \"small_tick_hit\": 285}}',185.398,151892862,8775294,NULL,'2015-11-19 10:11:18',1447927878,NULL),(1913119116,2556820,2,194854,1,1,1,'X',1,1,811,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 127}}',185.723,150115333,18959850,NULL,'2015-09-13 05:04:19',1442120659,NULL),(1911648436,2556820,2,358362,1,1,1,'X',1,1,940,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 32, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 32, \"small_tick_hit\": 133}}',185.916,147881374,25833810,NULL,'2015-06-30 12:46:15',1435668375,NULL),(1911822376,2556820,2,173546,1,1,1,'X',1,1,502,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 178}}',186.524,148269974,6915660,NULL,'2015-07-12 01:50:29',1436665829,NULL),(1912568911,2556820,2,743034,1,1,1,'X',1,1,554,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 13, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 13, \"small_tick_hit\": 225}}',186.525,149215587,7276030,NULL,'2015-08-11 04:15:14',1439266514,NULL),(1909825031,2556820,2,232167,1,1,1,'S',1,0.992432,465,971065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 341}}',186.582,145395189,5937659,NULL,'2015-04-11 13:33:25',1428759205,NULL),(1916106807,2556820,2,767791,1,1,1,'S',1,0.996951,273,960537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',187.443,154202702,2270720,NULL,'2016-02-02 11:05:27',1454411127,NULL),(1914161087,2556820,2,301690,1,1,1,'S',1,0.999506,1492,978992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1329, \"large_tick_hit\": 163, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1329, \"large_tick_hit\": 163, \"small_tick_hit\": 533}}',187.455,151532482,59604820,NULL,'2015-11-06 14:19:38',1446819578,NULL),(1914676724,2556820,2,435351,1,1,1,'S',1,0.998765,1125,1027401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1002, \"large_tick_hit\": 299, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 299, \"small_tick_hit\": 317}}',187.477,152186852,25807621,NULL,'2015-11-29 11:12:09',1448795529,NULL),(1914853525,2556820,2,83674,1,1,1,'X',1,1,714,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',187.505,152389542,12424114,NULL,'2015-12-06 12:52:55',1449406375,NULL),(1913598583,2556820,2,308024,1,1,1,'S',1,0.996203,605,926234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 63, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 63, \"small_tick_hit\": 133}}',187.516,150608920,9908790,NULL,'2015-10-03 10:56:05',1443869765,NULL),(1919702923,2556820,2,986935,1,1,1,'S',1,0.997234,631,969459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',187.594,159132228,11629600,NULL,'2016-07-18 09:32:57',1468834377,NULL),(1927324340,2556820,2,1114030,1,1,1,'X',1,1,464,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',187.704,169504603,5468709,NULL,'2017-10-03 12:50:12',1507035012,NULL),(1927085147,2556820,2,116006,1,1,1,'SH',1,0.998176,1314,1031177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 331}}',188.579,169177540,52620134,NULL,'2017-09-17 05:56:03',1505627763,NULL),(1909927605,2556820,2,39209,1,1,1,'S',1,0.994376,669,1056719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',188.582,145486849,11545125,NULL,'2015-04-14 08:59:28',1429001968,NULL),(1912486947,2556820,2,473210,1,1,1,'S',1,0.996044,729,894106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 915, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 94}}',188.853,149135420,17169860,NULL,'2015-08-08 13:17:13',1439039833,NULL),(1908849588,2556820,2,547229,1,1,1,'S',1,0.999535,1529,960971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1522, \"large_tick_hit\": 7, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',189.115,143815869,56114234,NULL,'2015-02-16 02:10:09',1424052609,NULL),(1918061656,2556820,2,900134,1,1,1,'S',1,0.997884,778,968203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',189.515,156881727,18314490,NULL,'2016-05-07 03:06:11',1462590371,NULL),(1937271280,2556820,2,1980915,1,1,1,'S',1,0.986038,555,721193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1043, \"large_tick_hit\": 45, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 45, \"small_tick_hit\": 44}}',189.553,182508201,12052300,NULL,'2019-08-24 19:09:34',1566673774,NULL),(1918897747,2556820,2,798853,1,1,1,'S',1,0.997085,685,884213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 825, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',189.647,158204288,14523710,NULL,'2016-06-19 04:26:02',1466310362,NULL),(1910726075,2556820,2,635865,1,1,1,'X',1,1,436,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',189.659,146710687,5720200,NULL,'2015-05-24 12:36:15',1432470975,NULL),(1919485342,2556820,2,771879,1,1,1,'S',1,0.990466,532,792198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',189.866,158799966,11259850,NULL,'2016-07-07 13:04:50',1467896690,NULL),(1926755685,2556820,2,855776,1,1,1,'S',1,0.996581,399,1059202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 186}}',189.88,168557133,3547724,NULL,'2017-08-20 11:45:25',1503229525,NULL),(1910682566,2556820,2,379071,1,1,1,'S',1,0.999303,1838,945054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1952, \"large_tick_hit\": 3, \"small_tick_hit\": 911, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1953, \"large_tick_hit\": 3, \"small_tick_hit\": 912}}',190.014,146671718,102111650,NULL,'2015-05-23 12:01:00',1432382460,NULL),(1910317611,2556820,2,530442,1,1,1,'S',1,0.997732,304,1069530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',190.287,146151811,2248542,NULL,'2015-05-06 13:08:21',1430917701,NULL),(1909581705,2556820,2,359694,1,1,1,'S',1,0.998909,684,1061366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 233}}',190.294,145058509,11372617,NULL,'2015-03-31 12:24:17',1427804657,NULL),(1934587702,2556820,2,1660851,1,1,1,'X',1,1,690,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 68, \"small_tick_hit\": 93}}',190.625,178959511,10639750,NULL,'2019-01-14 10:59:41',1547463581,NULL),(1912608722,2556820,2,185667,1,1,1,'S',1,0.999249,966,943469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1002, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 1003, \"small_tick_hit\": 328}}',190.775,149408280,22667480,NULL,'2015-08-17 12:36:45',1439815005,NULL),(1910180221,2556820,2,581185,1,1,1,'S',1,0.997826,634,1070436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',190.805,145991541,10429604,NULL,'2015-05-01 11:55:34',1430481334,NULL),(1912712106,2556820,2,704161,1,1,1,'X',1,1,734,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',191.175,149438384,13030214,NULL,'2015-08-18 14:00:19',1439906419,NULL),(1910832393,2556820,2,330095,1,1,1,'S',1,0.998081,379,1066103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',191.311,146800627,3579849,NULL,'2015-05-27 12:48:52',1432730932,NULL),(1912615338,2556820,2,187507,1,1,1,'S',1,0.996374,783,882968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',191.443,149408192,15528252,NULL,'2015-08-17 12:33:07',1439814787,NULL),(1911850195,2556820,2,150358,0,1,1,'S',1,0.991892,589,937971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',191.757,148207548,10520070,NULL,'2015-07-10 07:37:29',1436513849,NULL),(1919512238,2556820,2,788489,1,1,1,'S',1,0.995431,1087,916349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1184, \"large_tick_hit\": 6, \"small_tick_hit\": 771, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 6, \"small_tick_hit\": 776}}',192.256,158978731,35736210,NULL,'2016-07-13 10:21:34',1468405294,NULL),(1914346177,2556820,2,678461,1,1,1,'X',1,1,206,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',192.41,151652306,1277310,NULL,'2015-11-10 11:56:14',1447156574,NULL),(1926910198,2556820,2,1069541,1,1,1,'A',1,0.979701,421,694620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 768, \"large_tick_hit\": 28, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',192.457,168748696,6031670,NULL,'2017-08-28 11:31:08',1503919868,NULL),(1904095784,2556820,2,228919,0,1,1,'S',1,0.999043,947,967279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',192.666,135703170,25329250,NULL,'2014-07-29 03:09:17',1406603357,NULL),(1910854986,2556820,2,291430,1,1,1,'X',1,1,1024,1074093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 261, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 261, \"small_tick_hit\": 316}}',192.775,146800373,20001337,NULL,'2015-05-27 12:37:08',1432730228,NULL),(1910649541,2556820,2,155164,1,1,1,'S',1,0.996963,1018,964899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 76, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 76, \"small_tick_hit\": 299}}',192.831,146459218,23514654,NULL,'2015-05-16 11:56:11',1431777371,NULL),(1909829168,2556820,2,185276,1,1,1,'S',1,0.998971,705,1064113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 110, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 110, \"small_tick_hit\": 267}}',192.836,145394592,10956883,NULL,'2015-04-11 13:16:22',1428758182,NULL),(1908342298,2556820,2,527712,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 11, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',192.925,142340607,5028362,NULL,'2015-01-23 03:13:54',1421982834,NULL),(1914733021,2556820,2,784536,1,1,1,'S',1,0.998665,480,1061937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',193.062,152349879,6005343,NULL,'2015-12-05 10:12:27',1449310347,NULL),(1911538933,2556820,2,539909,1,1,1,'X',1,1,845,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',193.104,147675754,17330108,NULL,'2015-06-24 07:55:43',1435132543,NULL),(1914693448,2556820,2,315614,1,1,1,'S',1,0.997502,697,1056971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',193.281,152216299,12218696,NULL,'2015-11-30 11:20:09',1448882409,NULL),(1919675060,2556820,2,94533,1,1,1,'S',1,0.994292,471,962612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',193.307,159137127,6348469,NULL,'2016-07-18 13:26:59',1468848419,NULL),(1918885491,2556820,2,793646,1,1,1,'X',1,1,738,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',193.456,158142230,16377700,NULL,'2016-06-17 11:40:47',1466163647,NULL),(1934341958,2556820,2,1076381,1,1,1,'S',1,0.997549,592,959009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',193.741,178610670,10001060,NULL,'2018-12-25 12:29:49',1545740989,NULL),(1914560680,2556820,2,712728,1,1,1,'X',1,1,328,1059987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',193.77,152043065,2400033,NULL,'2015-11-24 13:38:31',1448372311,NULL),(1910616619,2556820,2,296873,1,1,1,'S',1,0.991736,552,1068642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',194.477,146460435,7694842,NULL,'2015-05-16 12:35:37',1431779737,NULL),(1909506838,2556820,2,371597,0,1,1,'S',1,0.997396,616,964173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',194.482,144892228,11489760,NULL,'2015-03-25 11:26:01',1427282761,NULL),(1905175970,2556820,2,258634,0,1,1,'S',1,0.997676,989,971386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',194.493,137231979,23769610,NULL,'2014-09-11 11:36:06',1410435366,NULL),(1927212811,2556820,2,385553,1,1,1,'S',1,0.996769,894,1074187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 344}}',194.683,169255043,20637856,NULL,'2017-09-21 12:30:41',1505997041,NULL),(1916002043,2556820,2,546837,1,1,1,'S',1,0.99481,387,1055332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 191}}',194.994,153988274,3167220,NULL,'2016-01-26 09:27:39',1453800459,NULL),(1909015523,2556820,2,235471,1,1,1,'S',1,0.998926,683,1060128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',195.233,144319769,12046647,NULL,'2015-03-04 07:03:03',1425452583,NULL),(1910078103,2556820,2,632877,1,1,1,'X',1,1,607,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 29, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 29, \"small_tick_hit\": 136}}',195.678,145728570,10720660,NULL,'2015-04-22 07:19:30',1429687170,NULL),(1913837580,2556820,2,315260,1,1,1,'S',1,0.993378,1438,939040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1484, \"large_tick_hit\": 53, \"small_tick_hit\": 413, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 53, \"small_tick_hit\": 425}}',196.181,151069446,60768150,NULL,'2015-10-21 11:40:18',1445427618,NULL),(1910059307,2556820,2,219090,1,1,1,'X',1,1,1473,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 379}}',196.282,145731994,52262078,NULL,'2015-04-22 11:15:38',1429701338,NULL),(1912197583,2556820,2,710863,0,1,1,'XH',1,1,209,1018806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',196.754,148675121,1431664,NULL,'2015-07-24 13:25:06',1437744306,NULL),(1912498681,2556820,2,478437,1,1,1,'S',1,0.998146,810,929864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',196.763,149162989,19981680,NULL,'2015-08-09 09:55:58',1439114158,NULL),(1927492628,2556820,2,1257156,1,1,1,'SH',1,0.995943,336,1119364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',196.887,169609867,2856346,NULL,'2017-10-08 13:19:31',1507468771,NULL),(1910954712,2556820,2,117580,1,1,1,'X',1,1,868,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',197.466,146922993,22785090,NULL,'2015-05-31 08:17:43',1433060263,NULL),(1911192536,2556820,2,436662,0,1,1,'S',1,0.995153,731,950072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1019, \"large_tick_hit\": 209, \"small_tick_hit\": 620, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 209, \"small_tick_hit\": 625}}',197.518,147315947,13552367,NULL,'2015-06-13 02:52:54',1434163974,NULL),(1927426843,2556820,2,737100,1,1,1,'S',1,0.991337,401,770466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 643, \"large_tick_hit\": 15, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',197.786,169505232,5411690,NULL,'2017-10-03 13:32:49',1507037569,NULL),(1919686031,2556820,2,756448,1,1,1,'X',1,1,537,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',197.953,159160327,8750650,NULL,'2016-07-19 07:22:07',1468912927,NULL),(1910360654,2556820,2,446767,1,1,1,'S',1,0.992327,523,1073122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',197.963,146151729,5517484,NULL,'2015-05-06 13:04:11',1430917451,NULL),(1913360037,2556820,2,154311,1,1,1,'S',1,0.994173,536,961199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',198.079,150432337,8720070,NULL,'2015-09-26 05:34:19',1443245659,NULL),(1918883064,2556820,2,792832,1,1,1,'S',1,0.997465,512,959024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',199.001,158082883,7933570,NULL,'2016-06-15 13:06:11',1465995971,NULL),(1919427379,2556820,2,136553,1,1,1,'S',1,0.998081,731,914244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',199.188,158892483,13108124,NULL,'2016-07-10 13:28:09',1468157289,NULL),(1913439377,2556820,2,178353,1,1,1,'XH',1,1,1567,1022364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',199.504,150490880,54492198,NULL,'2015-09-28 02:43:03',1443408183,NULL),(1910379836,2556820,2,395570,0,1,1,'S',1,0.995031,378,990211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 9, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',199.512,146152635,4006354,NULL,'2015-05-06 13:42:24',1430919744,NULL),(1926915295,2556820,2,976187,1,1,1,'S',1,0.997225,520,857490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 772, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 306}}',199.552,168861362,7453228,NULL,'2017-09-02 09:38:37',1504345117,NULL),(1909575066,2556820,2,407544,1,1,1,'S',1,0.996672,432,1058564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',200.029,145058913,4866758,NULL,'2015-03-31 12:43:52',1427805832,NULL),(1912488129,2556820,2,152199,1,1,1,'S',1,0.992377,951,904477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 944, \"large_tick_hit\": 121, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 121, \"small_tick_hit\": 374}}',200.134,149250467,19596998,NULL,'2015-08-12 11:44:51',1439379891,NULL),(1926933970,2556820,2,262989,1,1,1,'S',1,0.997122,360,1061928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 335}}',200.182,168987281,3418158,NULL,'2017-09-08 10:02:32',1504864952,NULL),(1934358601,2556820,2,1857287,1,1,1,'S',1,0.996678,490,923491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 914, \"large_tick_hit\": 62, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 62, \"small_tick_hit\": 227}}',200.291,178570462,13584280,NULL,'2018-12-23 09:46:12',1545558372,NULL),(1913940779,2556820,2,351996,1,1,1,'S',1,0.999205,955,941678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 976, \"large_tick_hit\": 20, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',200.31,151096723,27039590,NULL,'2015-10-22 11:39:01',1445513941,NULL),(1927504234,2556820,2,1178184,1,1,1,'S',1,0.99914,1201,923831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1880, \"large_tick_hit\": 9, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 1882, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',200.381,169648176,56581880,NULL,'2017-10-10 13:15:32',1507641332,NULL),(1909634915,2556820,2,387409,1,1,1,'S',1,0.997372,576,1057081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',200.95,145031448,7955522,NULL,'2015-03-30 11:19:35',1427714375,NULL),(1910504248,2556820,2,353597,1,1,1,'X',1,1,498,1058911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',201.222,146206009,6413392,NULL,'2015-05-08 13:11:40',1431090700,NULL),(1913719472,2556820,2,256840,1,1,1,'S',1,0.999026,828,964979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 55, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',201.474,150901788,15818052,NULL,'2015-10-15 12:44:00',1444913040,NULL),(1919124307,2556820,2,725026,1,1,1,'S',1,0.998433,988,959386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 25, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',202.187,158435067,28914860,NULL,'2016-06-26 04:01:51',1466913711,NULL),(1915443569,2556820,2,743069,1,1,1,'S',1,0.99397,630,915556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',202.189,153430140,12069780,NULL,'2016-01-08 10:38:29',1452249509,NULL),(1912031464,2556820,2,625377,1,1,1,'S',1,0.99831,1486,940277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1493, \"large_tick_hit\": 196, \"small_tick_hit\": 674, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 196, \"small_tick_hit\": 677}}',202.204,148551149,60124020,NULL,'2015-07-20 13:57:38',1437400658,NULL),(1913816482,2556820,2,555965,1,1,1,'S',1,0.997195,708,865460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 952, \"large_tick_hit\": 28, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',202.303,150974766,13542592,NULL,'2015-10-18 02:13:54',1445134434,NULL),(1912512192,2556820,2,552068,1,1,1,'X',1,1,1904,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',203.758,149162147,87364558,NULL,'2015-08-09 09:14:21',1439111661,NULL),(1914011004,2556820,2,680652,1,1,1,'X',1,1,540,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',204.505,151334327,8815190,NULL,'2015-10-30 12:46:31',1446209191,NULL),(1914638314,2556820,2,705528,1,1,1,'S',1,0.997326,1184,1076524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 304, \"small_tick_hit\": 681, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 304, \"small_tick_hit\": 686}}',204.639,152187199,27862192,NULL,'2015-11-29 11:28:21',1448796501,NULL),(1913428919,2556820,2,226279,1,1,1,'X',1,1,1279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1279, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',204.67,150364067,39554604,NULL,'2015-09-23 11:50:22',1443009022,NULL),(1912925762,2556820,2,449054,0,1,1,'S',1,0.998953,754,965740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',205.342,149662061,17251080,NULL,'2015-08-26 08:02:18',1440576138,NULL),(1914864293,2556820,2,541392,1,1,1,'S',1,0.997804,902,939909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 916, \"large_tick_hit\": 31, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',205.533,152376676,19249676,NULL,'2015-12-06 02:52:52',1449370372,NULL),(1916109054,2556820,2,716176,1,1,1,'S',1,0.996283,558,956300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 247}}',205.629,154202786,9469420,NULL,'2016-02-02 11:10:09',1454411409,NULL),(1914619900,2556820,2,458103,0,1,1,'XH',1,1,452,1023676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',205.685,152042785,6105574,NULL,'2015-11-24 13:25:46',1448371546,NULL),(1917443606,2556820,2,512403,1,1,1,'S',1,0.997164,842,935174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 788, \"large_tick_hit\": 106, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 106, \"small_tick_hit\": 163}}',205.781,156097768,19371030,NULL,'2016-04-09 10:21:13',1460197273,NULL),(1914586289,2556820,2,445177,1,1,1,'X',1,1,965,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 15, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 15, \"small_tick_hit\": 417}}',205.892,152042970,22216926,NULL,'2015-11-24 13:33:38',1448372018,NULL),(1912963594,2556820,2,572707,1,1,1,'S',1,0.994503,1669,915618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1880, \"large_tick_hit\": 43, \"small_tick_hit\": 429, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 43, \"small_tick_hit\": 439}}',206.706,149691650,83112310,NULL,'2015-08-27 11:52:58',1440676378,NULL),(1914161805,2556820,2,178506,0,1,1,'S',1,0.996942,735,901916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 756, \"large_tick_hit\": 106, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',207.242,151504251,11409696,NULL,'2015-11-05 12:43:53',1446727433,NULL),(1910342632,2556820,2,436663,0,1,1,'S',1,0.994967,1358,973985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 619, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 629}}',207.312,146094676,48695050,NULL,'2015-05-04 08:43:35',1430729015,NULL),(1912231032,2556820,2,664265,1,1,1,'X',1,1,209,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}}',207.569,148766381,1327910,NULL,'2015-07-27 08:05:26',1437984326,NULL),(1919559392,2556820,2,684820,1,1,1,'S',1,0.997814,724,964899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',207.646,159073069,15583630,NULL,'2016-07-16 11:37:51',1468669071,NULL),(1918929231,2556820,2,815219,1,1,1,'S',1,0.998974,776,973393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 81, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 81, \"small_tick_hit\": 199}}',207.989,158146859,15983700,NULL,'2016-06-17 14:38:54',1466174334,NULL),(1927320232,2556820,2,1281011,1,1,1,'S',1,0.995683,494,1057133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',208.133,169486437,5646860,NULL,'2017-10-02 12:57:40',1506949060,NULL),(1910783154,2556820,2,600355,1,1,1,'X',1,1,212,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',208.536,146636131,1383280,NULL,'2015-05-22 12:40:12',1432298412,NULL),(1910041454,2556820,2,211395,1,1,1,'S',1,0.998168,446,1061482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',209.042,145708263,4890162,NULL,'2015-04-21 13:12:54',1429621974,NULL),(1926937164,2556820,2,908183,1,1,1,'X',1,1,868,1088247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 120, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 120, \"small_tick_hit\": 143}}',209.107,169011352,17796030,NULL,'2017-09-09 10:28:06',1504952886,NULL),(1914762634,2556820,2,656337,1,1,1,'S',1,0.999283,1218,943087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1245, \"large_tick_hit\": 23, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 23, \"small_tick_hit\": 125}}',209.18,152349691,44297870,NULL,'2015-12-05 10:04:00',1449309840,NULL),(1914831165,2556820,2,775074,1,1,1,'X',1,1,526,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 172}}',210.334,152385056,8322880,NULL,'2015-12-06 09:41:08',1449394868,NULL),(1910536178,2556820,2,405445,1,1,1,'S',1,0.994786,553,1066803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',210.452,146461237,7837487,NULL,'2015-05-16 13:00:31',1431781231,NULL),(1915805961,2556820,2,446984,1,1,1,'S',1,0.995781,676,964584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 68, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 68, \"small_tick_hit\": 272}}',210.562,153899206,12409860,NULL,'2016-01-23 13:42:48',1453556568,NULL),(1913995263,2556820,2,524417,1,1,1,'S',1,0.998706,472,907738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 72, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 72, \"small_tick_hit\": 188}}',210.635,151335315,6475640,NULL,'2015-10-30 13:27:21',1446211641,NULL),(1916028845,2556820,2,674076,1,1,1,'S',1,0.999404,1299,977234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 380}}',211.125,154039780,48711710,NULL,'2016-01-28 05:27:24',1453958844,NULL),(1913353318,2556820,2,771881,0,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',212.07,150264527,17693870,NULL,'2015-09-19 10:56:10',1442660170,NULL),(1916556900,2556820,2,796512,1,1,1,'S',1,0.998339,477,960320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',212.756,154995020,6932840,NULL,'2016-02-29 09:33:40',1456738420,NULL),(1927090571,2556820,2,185272,1,1,1,'X',1,1,519,1059975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',213.823,169153990,8245813,NULL,'2017-09-16 09:35:04',1505554504,NULL),(1937270799,2556820,2,1980914,1,1,1,'S',1,0.992671,495,891371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1063, \"large_tick_hit\": 8, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',213.973,182497671,12970920,NULL,'2019-08-24 04:42:07',1566621727,NULL),(1927183279,2556820,2,1318245,1,1,1,'X',1,1,677,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 116}}',215.414,169202744,11178560,NULL,'2017-09-18 12:03:01',1505736181,NULL),(1909408485,2556820,2,107159,1,1,1,'S',1,0.99841,478,1060947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 151}}',216.103,144886525,5565663,NULL,'2015-03-25 03:35:24',1427254524,NULL),(1909545046,2556820,2,457223,1,1,1,'X',1,1,152,1061477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',216.7,145059306,651024,NULL,'2015-03-31 13:01:49',1427806909,NULL),(1927790006,2556820,2,1030374,1,1,1,'S',1,0.996259,701,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 101}}',217.305,169942660,14783760,NULL,'2017-10-25 10:07:47',1508926067,NULL),(1934285557,2556820,2,216133,1,1,1,'S',1,0.998853,1211,965695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1191, \"large_tick_hit\": 20, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 20, \"small_tick_hit\": 532}}',218.309,178661253,35055656,NULL,'2018-12-28 10:21:29',1545992489,NULL),(1910834171,2556820,2,119888,1,1,1,'S',1,0.997436,537,1060764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',218.345,146855818,7469832,NULL,'2015-05-29 12:49:32',1432903772,NULL),(1913140109,2556820,2,377903,1,1,1,'X',1,1,595,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 30, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 30, \"small_tick_hit\": 134}}',218.645,150063211,8278536,NULL,'2015-09-11 13:31:44',1441978304,NULL),(1927153623,2556820,2,958819,1,1,1,'S',1,0.999083,927,962523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_tick_hit\": 10, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',219.388,169154526,20847830,NULL,'2017-09-16 10:08:21',1505556501,NULL),(1913006735,2556820,2,130500,1,1,1,'S',1,0.99703,1027,963998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',219.578,149873294,23926128,NULL,'2015-09-03 11:29:12',1441279752,NULL),(1927362319,2556820,2,547598,1,1,1,'S',1,0.995185,410,851086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',219.79,169486835,4298252,NULL,'2017-10-02 13:22:56',1506950576,NULL),(1912596485,2556820,2,459598,1,1,1,'S',1,0.992481,171,960351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',220.134,149331425,913530,NULL,'2015-08-15 03:46:39',1439610399,NULL),(1914613429,2556820,2,736300,1,1,1,'S',1,0.997292,829,913293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 887, \"large_tick_hit\": 23, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 23, \"small_tick_hit\": 195}}',220.704,152069181,20515370,NULL,'2015-11-25 14:12:31',1448460751,NULL),(1910182466,2556820,2,59381,1,1,1,'S',1,0.999007,836,1060355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',221.153,145845892,17616694,NULL,'2015-04-26 05:41:20',1430026880,NULL),(1927387536,2556820,2,1074131,1,1,1,'S',1,0.998573,441,1055385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',221.188,169505275,4935416,NULL,'2017-10-03 13:35:48',1507037748,NULL),(1910846418,2556820,2,152463,1,1,1,'S',1,0.997748,960,1060179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 82, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 82, \"small_tick_hit\": 372}}',221.267,146799997,21880269,NULL,'2015-05-27 12:19:39',1432729179,NULL),(1918873562,2556820,2,846620,1,1,1,'S',1,0.998235,828,962574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',221.508,158111309,16392970,NULL,'2016-06-16 11:47:29',1466077649,NULL),(1912801349,2556820,2,223397,0,1,1,'S',1,0.995195,1361,948659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1378, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',221.532,149490878,44767704,NULL,'2015-08-20 11:35:14',1440070514,NULL),(1927040121,2556820,2,1304682,1,1,1,'S',1,0.997038,635,1054747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',221.867,168888521,10354792,NULL,'2017-09-03 09:12:46',1504429966,NULL),(1914214961,2556820,2,676540,1,1,1,'S',1,0.995575,652,1058245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',222.782,151475301,9278164,NULL,'2015-11-04 08:07:43',1446624463,NULL),(1914087901,2556820,2,749189,1,1,1,'X',1,1,660,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 103, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 103, \"small_tick_hit\": 123}}',223.108,151334770,11292130,NULL,'2015-10-30 13:04:42',1446210282,NULL),(1927263965,2556820,2,235879,1,1,1,'S',1,0.999289,1231,971977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"large_tick_hit\": 166, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 166, \"small_tick_hit\": 175}}',223.466,169217986,40661580,NULL,'2017-09-19 10:59:40',1505818780,NULL),(1919758123,2556820,2,790238,1,1,1,'X',1,1,871,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',223.586,159195422,22801320,NULL,'2016-07-20 12:38:57',1469018337,NULL),(1927372173,2556820,2,1377665,1,1,1,'S',1,0.995595,355,958305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',223.616,169537497,3837590,NULL,'2017-10-05 07:03:06',1507186986,NULL),(1912175406,2556820,2,490113,1,1,1,'S',1,0.997392,1457,950424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1480, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 2, \"small_tick_hit\": 434}}',223.627,148641903,64001980,NULL,'2015-07-23 11:30:08',1437651008,NULL),(1926797197,2556820,2,791320,1,1,1,'X',1,1,1041,1059714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 94, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 94, \"small_tick_hit\": 112}}',224.167,168557512,25367327,NULL,'2017-08-20 12:06:13',1503230773,NULL),(1914126683,2556820,2,641071,1,1,1,'S',1,0.998976,836,959602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 11, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 11, \"small_tick_hit\": 141}}',224.43,151500266,20935240,NULL,'2015-11-05 08:13:45',1446711225,NULL),(1913351823,2556820,2,764820,1,1,1,'S',1,0.997076,533,958866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 151}}',226.674,150235345,6835878,NULL,'2015-09-18 11:37:15',1442576235,NULL),(1910296948,2556820,2,468824,0,1,1,'S',1,0.9931,1465,937921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1472, \"large_tick_hit\": 150, \"small_tick_hit\": 681, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',227.651,146122785,59992130,NULL,'2015-05-05 10:20:46',1430821246,NULL),(1915509164,2556820,2,500293,1,1,1,'SH',1,0.996124,554,1018031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',227.882,153337908,8480206,NULL,'2016-01-05 03:35:25',1451964925,NULL),(1910765850,2556820,2,530445,0,1,1,'X',1,1,412,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',228.724,146605948,5178240,NULL,'2015-05-21 11:56:39',1432209399,NULL),(1911489296,2556820,2,580609,1,1,1,'S',1,0.996639,415,1060903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',228.84,147674579,3746280,NULL,'2015-06-24 06:47:48',1435128468,NULL),(1927280589,2556820,2,1155425,1,1,1,'S',1,0.995862,516,1054252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 209}}',229.465,169255325,8574432,NULL,'2017-09-21 12:49:13',1505998153,NULL),(1910633606,2556820,2,352235,1,1,1,'S',1,0.994975,584,1062686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',230.629,146460789,8855145,NULL,'2015-05-16 12:46:08',1431780368,NULL),(1919411688,2556820,2,131286,1,1,1,'S',1,0.997886,906,955423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 891, \"large_tick_hit\": 19, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',230.734,158859107,24220880,NULL,'2016-07-09 11:42:04',1468064524,NULL),(1927097267,2556820,2,657916,1,1,1,'S',1,0.99732,1803,938934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1863, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',231.428,169204857,97861860,NULL,'2017-09-18 14:30:14',1505745014,NULL),(1936587705,2556820,2,1570827,0,1,1,'S',1,0.993663,600,955390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 47, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',232.476,181677917,10024260,NULL,'2019-07-03 23:38:00',1562197080,NULL),(1926916010,2556820,2,890974,1,1,1,'X',1,1,1010,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 1010, \"small_tick_hit\": 86}}',232.837,168791452,30836920,NULL,'2017-08-30 09:25:04',1504085104,NULL),(1927382550,2556820,2,890915,1,1,1,'S',1,0.997087,883,961559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',233.033,169505541,23405580,NULL,'2017-10-03 13:52:58',1507038778,NULL),(1910811573,2556820,2,143223,1,1,1,'S',1,0.998598,475,1058262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 238}}',233.199,146769467,5009337,NULL,'2015-05-26 09:12:04',1432631524,NULL),(1918972745,2556820,2,713594,1,1,1,'S',1,0.997038,727,942742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',234.476,158083496,16075560,NULL,'2016-06-15 13:33:25',1465997605,NULL),(1912813438,2556820,2,517720,1,1,1,'S',1,0.997868,858,959179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',234.777,149582714,22190400,NULL,'2015-08-23 11:36:41',1440329801,NULL),(1934613782,2556820,2,1682915,0,1,1,'S',1,0.987395,479,827258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 610, \"large_tick_hit\": 66, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 66, \"small_tick_hit\": 271}}',235.098,178959622,7177200,NULL,'2019-01-14 11:13:25',1547464405,NULL),(1910311006,2556820,2,413085,1,1,1,'S',1,0.996716,338,1062383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',236.146,146152320,3000081,NULL,'2015-05-06 13:29:54',1430918994,NULL),(1915943526,2556820,2,316130,1,1,1,'X',1,1,1132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_tick_hit\": 196, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 196, \"small_tick_hit\": 214}}',236.19,154039301,25588220,NULL,'2016-01-28 04:54:22',1453956862,NULL),(1914548065,2556820,2,794779,1,1,1,'X',1,1,1150,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 23, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 23, \"small_tick_hit\": 31}}',236.862,152089882,31383602,NULL,'2015-11-26 08:32:33',1448526753,NULL),(1927514389,2556820,2,1337110,1,1,1,'S',1,0.995804,523,966741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',238.089,169609444,7838190,NULL,'2017-10-08 12:55:59',1507467359,NULL),(1926840367,2556820,2,926084,1,1,1,'S',1,0.997079,497,918865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 884, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 142}}',238.233,168720673,12090500,NULL,'2017-08-27 07:27:18',1503818838,NULL),(1919712842,2556820,2,986937,1,1,1,'S',1,0.998571,559,1062912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',238.662,159134245,7700115,NULL,'2016-07-18 11:20:46',1468840846,NULL),(1910560962,2556820,2,371596,1,1,1,'S',1,0.993216,560,1059801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',238.8,146460570,8090474,NULL,'2015-05-16 12:39:38',1431779978,NULL),(1912327729,2556820,2,211903,1,1,1,'S',1,0.998829,737,1061775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',239.498,148766846,17133373,NULL,'2015-07-27 08:32:09',1437985929,NULL),(1918925648,2556820,2,925905,0,1,1,'S',1,0.997942,366,961489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',239.631,158109808,3974050,NULL,'2016-06-16 10:31:42',1466073102,NULL),(1912219910,2556820,2,660887,1,1,1,'X',1,1,811,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 13, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',240.363,148741919,19607330,NULL,'2015-07-26 13:00:38',1437915638,NULL),(1914719311,2556820,2,783874,0,1,1,'S',1,0.996732,748,965844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',241.961,152263564,16984630,NULL,'2015-12-02 08:20:05',1449044405,NULL),(1913191175,2556820,2,468994,1,1,1,'X',1,1,1000,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',242.043,150090100,24164136,NULL,'2015-09-12 12:04:26',1442059466,NULL),(1913353263,2556820,2,771880,1,1,1,'X',1,1,618,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',242.269,150268612,9548503,NULL,'2015-09-19 13:41:51',1442670111,NULL),(1914084654,2556820,2,710744,1,1,1,'S',1,0.989637,483,959316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 96}}',242.566,151329248,6786120,NULL,'2015-10-30 07:57:22',1446191842,NULL),(1911748905,2556820,2,662037,1,1,1,'S',1,0.996416,865,964566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 525, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',242.935,148146384,22650570,NULL,'2015-07-08 12:17:28',1436357848,NULL),(1915991170,2556820,2,760488,1,1,1,'S',1,0.997122,447,934495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 226}}',242.983,154135652,6108150,NULL,'2016-01-31 04:22:58',1454214178,NULL),(1911873651,2556820,2,298908,1,1,1,'S',1,0.99744,1070,962468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',243.112,148213279,34592550,NULL,'2015-07-10 12:10:39',1436530239,NULL),(1927188191,2556820,2,1179143,1,1,1,'S',1,0.995074,509,956819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 11, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',243.791,169079099,7756790,NULL,'2017-09-12 11:06:09',1505214369,NULL),(1927393882,2556820,2,1382748,1,1,1,'S',1,0.988662,346,942208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',244.563,169416322,3641240,NULL,'2017-09-29 13:29:03',1506691743,NULL),(1914475028,2556820,2,456933,1,1,1,'S',1,0.992069,1261,922016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1832, \"large_tick_hit\": 14, \"small_tick_hit\": 906, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',245.318,151919819,52931780,NULL,'2015-11-20 11:49:14',1448020154,NULL),(1916035754,2556820,2,566159,1,1,1,'S',1,0.996639,401,1058552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 194}}',245.448,154068623,4203152,NULL,'2016-01-29 05:43:53',1454046233,NULL),(1937230295,2556820,2,1874082,1,1,1,'S',1,0.997249,361,852226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"large_tick_hit\": 38, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 38, \"small_tick_hit\": 66}}',246.427,182550458,5314700,NULL,'2019-08-27 10:09:25',1566900565,NULL),(1911674311,2556820,2,419083,1,1,1,'S',1,0.991402,947,958833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 216}}',246.745,147880680,25867340,NULL,'2015-06-30 12:18:34',1435666714,NULL),(1936656208,2556820,2,2018026,1,1,1,'S',1,0.986301,592,888504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 632, \"large_tick_hit\": 23, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 141}}',246.995,181623803,10370190,NULL,'2019-06-30 13:07:34',1561900054,NULL),(1914174424,2556820,2,577517,1,1,1,'S',1,0.998365,1639,945606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1671, \"large_tick_hit\": 41, \"small_tick_hit\": 731, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 41, \"small_tick_hit\": 734}}',250.048,151454336,63026070,NULL,'2015-11-03 12:17:05',1446553025,NULL),(1926628848,2556820,2,854262,1,1,1,'S',1,0.994702,576,959434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',250.341,168510169,9754530,NULL,'2017-08-18 14:18:29',1503065909,NULL),(1916117349,2556820,2,569097,1,1,1,'S',1,0.997549,1156,966148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 14, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 14, \"small_tick_hit\": 476}}',250.792,154260212,40045760,NULL,'2016-02-04 12:36:26',1454589386,NULL),(1934545746,2556820,2,1558592,1,1,1,'X',1,1,794,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',251.906,178919399,18961080,NULL,'2019-01-12 05:01:19',1547269279,NULL),(1926842555,2556820,2,736396,1,1,1,'X',1,1,632,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 17, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 17, \"small_tick_hit\": 159}}',251.96,168791189,11889230,NULL,'2017-08-30 09:06:05',1504083965,NULL),(1926971065,2556820,2,378781,1,1,1,'S',1,0.99926,1035,950429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1037, \"large_tick_hit\": 15, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',255.066,168885177,31924480,NULL,'2017-09-03 05:18:57',1504415937,NULL),(1912675983,2556820,2,215906,1,1,1,'S',1,0.999443,1491,959786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',255.159,149340530,53538932,NULL,'2015-08-15 11:39:20',1439638760,NULL),(1919050244,2556820,2,696374,1,1,1,'S',1,0.992487,907,893698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 983, \"large_tick_hit\": 26, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',255.515,158310060,24383380,NULL,'2016-06-22 12:36:47',1466599007,NULL),(1937189065,2556820,2,2080632,1,1,1,'S',1,0.993781,372,775346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 681, \"large_tick_hit\": 58, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 60}}',256.229,182550416,7192560,NULL,'2019-08-27 10:04:38',1566900278,NULL),(1914260812,2556820,2,470966,1,1,1,'S',1,0.999136,974,964254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',256.494,151654100,21122038,NULL,'2015-11-10 13:37:02',1447162622,NULL),(1926895841,2556820,2,1281010,0,1,1,'S',1,0.998607,540,961734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',256.535,168745690,8331690,NULL,'2017-08-28 08:10:09',1503907809,NULL),(1914212566,2556820,2,716200,1,1,1,'S',1,0.993327,708,966831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',256.588,151594699,15241360,NULL,'2015-11-08 07:14:24',1446966864,NULL),(1935141536,2556820,2,1577070,1,1,1,'S',1,0.995058,591,838880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1018, \"large_tick_hit\": 41, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',257.467,179859498,15438990,NULL,'2019-03-12 12:41:45',1552394505,NULL),(1919522058,2556820,2,558214,1,1,1,'S',1,0.99675,719,1058696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',258.794,159072944,12385357,NULL,'2016-07-16 11:33:01',1468668781,NULL),(1910476876,2556820,2,504460,0,1,1,'S',1,0.998557,1101,962658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',259.69,146338621,33104730,NULL,'2015-05-12 12:10:11',1431432611,NULL),(1926714976,2556820,2,1008236,0,1,1,'S',1,0.995475,367,958201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',262.303,168533980,3148774,NULL,'2017-08-19 13:08:27',1503148107,NULL),(1934228828,2556820,2,1413790,1,1,1,'S',1,0.996888,759,961390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',266.758,178422865,15787560,NULL,'2018-12-15 08:51:29',1544863889,NULL),(1919466932,2556820,2,707042,1,1,1,'S',1,0.998643,533,973850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 204}}',266.831,158923642,8257310,NULL,'2016-07-11 13:47:10',1468244830,NULL),(1911964136,2556820,2,390883,0,1,1,'S',1,0.992,564,960692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',266.942,148381891,8804740,NULL,'2015-07-15 11:25:33',1436959533,NULL),(1926928408,2556820,2,1357221,1,1,1,'X',1,1,1187,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}}',270.282,168790912,38495230,NULL,'2017-08-30 08:43:55',1504082635,NULL),(1934040386,2556820,2,1546489,1,1,1,'S',1,0.998684,542,959458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',270.886,178291285,8082770,NULL,'2018-12-07 15:42:08',1544197328,NULL),(1926570361,2556820,2,1081357,1,1,1,'S',1,0.990137,1023,929068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 998, \"large_tick_hit\": 72, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 72, \"small_tick_hit\": 245}}',271.121,168531650,29343130,NULL,'2017-08-19 11:08:03',1503140883,NULL),(1937288955,2556820,2,1827587,1,1,1,'S',1,0.993002,686,844565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1149, \"large_tick_hit\": 16, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',271.174,182550404,16838360,NULL,'2019-08-27 10:02:56',1566900176,NULL),(1926867050,2556820,2,1033528,1,1,1,'S',1,0.995019,599,961316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 83, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 83, \"small_tick_hit\": 204}}',271.877,168748394,9523780,NULL,'2017-08-28 11:12:21',1503918741,NULL),(1914221842,2556820,2,614323,1,1,1,'X',1,1,451,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 118}}',272.531,151479733,5841920,NULL,'2015-11-04 12:59:17',1446641957,NULL),(1934235141,2556820,2,1854059,1,1,1,'X',1,1,430,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',273.635,178401761,5663070,NULL,'2018-12-14 05:58:20',1544767100,NULL),(1914282448,2556820,2,744230,1,1,1,'S',1,0.998841,670,1061361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',273.854,151759162,11602331,NULL,'2015-11-14 13:06:42',1447506402,NULL),(1934032223,2556820,2,1154582,1,1,1,'X',1,1,601,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',273.907,178291026,10879240,NULL,'2018-12-07 15:24:27',1544196267,NULL),(1934235413,2556820,2,1857286,1,1,1,'S',1,0.997191,867,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',275.372,178480492,21465000,NULL,'2018-12-18 10:27:17',1545128837,NULL),(1926626342,2556820,2,938142,1,1,1,'S',1,0.993703,558,959493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',276.617,168527407,9471470,NULL,'2017-08-19 05:47:36',1503121656,NULL),(1913402968,2556820,2,716430,1,1,1,'S',1,0.992681,794,966492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 299}}',276.89,150539933,17032610,NULL,'2015-09-30 11:44:48',1443613488,NULL),(1934186475,2556820,2,1369004,1,1,1,'S',1,0.993076,853,933437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 835, \"large_tick_hit\": 43, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 43, \"small_tick_hit\": 126}}',277.843,178344197,21079000,NULL,'2018-12-10 09:46:25',1544435185,NULL),(1919856412,2556820,2,1005614,1,1,1,'S',1,0.998563,534,960953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 162}}',278.584,159449259,8313770,NULL,'2016-07-29 10:41:39',1469788899,NULL),(1926832217,2556820,2,1009780,1,1,1,'S',1,0.993548,932,847032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1271, \"large_tick_hit\": 33, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',280.198,168721226,28153860,NULL,'2017-08-27 08:10:54',1503821454,NULL),(1926977698,2556820,2,1185454,1,1,1,'S',1,0.998786,608,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',280.886,168986665,10377850,NULL,'2017-09-08 08:53:25',1504860805,NULL),(1911914144,2556820,2,371595,1,1,1,'S',1,0.996296,688,964322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',281.175,148349042,14319350,NULL,'2015-07-14 11:30:00',1436873400,NULL),(1927487149,2556820,2,978868,1,1,1,'S',1,0.995828,543,942425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 65, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 65, \"small_tick_hit\": 162}}',287.169,169609264,7978570,NULL,'2017-10-08 12:47:47',1507466867,NULL),(1933983281,2556820,2,1498005,0,1,1,'S',1,0.987356,648,954779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',287.96,178209973,11612870,NULL,'2018-12-02 11:28:29',1543750109,NULL),(1934112135,2556820,2,1270272,1,1,1,'S',1,0.98935,629,922262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',289.966,178401785,12068580,NULL,'2018-12-14 06:01:08',1544767268,NULL),(1926723848,2556820,2,925905,1,1,1,'S',1,0.985597,366,1071576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',291.934,168603666,4437268,NULL,'2017-08-22 12:10:47',1503403847,NULL),(1927126720,2556820,2,771881,1,1,1,'X',1,1,770,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',292.853,169154349,19789264,NULL,'2017-09-16 09:56:58',1505555818,NULL),(1914154866,2556820,2,653661,1,1,1,'S',1,0.999066,841,963262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',293.275,151500586,19875890,NULL,'2015-11-05 08:40:30',1446712830,NULL),(1911174525,2556820,2,668162,0,1,1,'S',1,0.997143,1341,974596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',293.474,147264828,52284120,NULL,'2015-06-11 12:01:37',1434024097,NULL),(1926641808,2556820,2,857717,1,1,1,'S',1,0.987562,657,956441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 18, \"small_tick_hit\": 137, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 18, \"small_tick_hit\": 147}}',295.644,168510732,12907750,NULL,'2017-08-18 14:45:26',1503067526,NULL),(1914294673,2556820,2,491215,1,1,1,'S',1,0.988203,846,967927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 256}}',295.74,151758916,21723130,NULL,'2015-11-14 12:59:12',1447505952,NULL),(1927096975,2556820,2,833605,1,1,1,'X',1,1,903,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 66}}',297.096,169041278,24639100,NULL,'2017-09-10 12:04:16',1505045056,NULL),(1914556272,2556820,2,710996,1,1,1,'S',1,0.99836,1477,964138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',298.98,152147317,63644930,NULL,'2015-11-28 09:04:06',1448701446,NULL),(1927045460,2556820,2,1372796,1,1,1,'S',1,0.993119,702,957336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 170}}',299.74,168986795,14792280,NULL,'2017-09-08 09:09:51',1504861791,NULL),(1927697509,2556820,2,1414543,1,1,1,'S',1,0.998157,860,962673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',302.062,169770553,19094330,NULL,'2017-10-16 10:13:15',1508148795,NULL),(1934042580,2556820,2,1548513,1,1,1,'S',1,0.996024,1060,958333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',305.596,178291240,29915970,NULL,'2018-12-07 15:38:45',1544197125,NULL),(1919711209,2556820,2,767324,1,1,1,'S',1,0.994048,606,959821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 234}}',305.651,159160275,10198550,NULL,'2016-07-19 07:18:37',1468912717,NULL),(1919055249,2556820,2,925648,1,1,1,'X',1,1,478,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',311.793,158309277,5791500,NULL,'2016-06-22 12:04:49',1466597089,NULL),(1926995726,2556820,2,485404,1,1,1,'S',1,0.999031,1355,1083728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 708}}',316.877,168911679,40058186,NULL,'2017-09-04 08:56:49',1504515409,NULL),(1934362560,2556820,2,1480389,1,1,1,'S',1,0.992958,951,959840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 58, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',317.249,178515537,25615400,NULL,'2018-12-20 12:09:27',1545307767,NULL),(1927225925,2556820,2,942057,1,1,1,'S',1,0.998253,972,968523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',320.523,169235982,27857650,NULL,'2017-09-20 11:58:43',1505908723,NULL),(1914297033,2556820,2,492741,1,1,1,'S',1,0.987654,669,957725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',321.631,151760551,13559510,NULL,'2015-11-14 13:54:01',1447509241,NULL),(1934204414,2556820,2,1838438,1,1,1,'S',1,0.992647,438,950516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 9, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',323.834,178425756,5848810,NULL,'2018-12-15 12:19:34',1544876374,NULL),(1916275934,2556820,2,768658,1,1,1,'S',1,0.993341,754,961828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}}',325.304,154413806,14629310,NULL,'2016-02-09 07:40:24',1455003624,NULL),(1926895922,2556820,2,1281010,1,1,1,'S',1,0.994429,540,1075404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',327.704,168745894,9312137,NULL,'2017-08-28 08:25:22',1503908722,NULL),(1926603332,2556820,2,1099819,0,1,1,'S',1,0.99557,745,958216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',332.559,168527136,15915700,NULL,'2017-08-19 05:28:52',1503120532,NULL),(1926872918,2556820,2,1035719,1,1,1,'S',1,0.995346,1797,927241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2023, \"large_tick_hit\": 149, \"small_tick_hit\": 608, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2025, \"large_tick_hit\": 149, \"small_tick_hit\": 619}}',332.585,168835969,95994800,NULL,'2017-09-01 10:12:18',1504260738,NULL),(1927685577,2556820,2,1385774,1,1,1,'X',1,1,900,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',333.859,169770531,21020150,NULL,'2017-10-16 10:10:33',1508148633,NULL),(1934228222,2556820,2,1413157,1,1,1,'S',1,0.996433,617,961533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',337.794,178399546,10081030,NULL,'2018-12-14 01:53:38',1544752418,NULL),(1926627105,2556820,2,1032326,1,1,1,'S',1,0.99521,721,958677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 98, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 98, \"small_tick_hit\": 114}}',338.218,168532043,13610580,NULL,'2017-08-19 11:33:34',1503142414,NULL),(1927408869,2556820,2,612663,1,1,1,'S',1,0.999124,841,963689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',338.972,169435620,20586190,NULL,'2017-09-30 10:10:39',1506766239,NULL),(1926881562,2556820,2,1331759,1,1,1,'S',1,0.994976,2475,926936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2431, \"large_tick_hit\": 198, \"small_tick_hit\": 540, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2438, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',340.037,168792407,177531840,NULL,'2017-08-30 10:26:33',1504088793,NULL),(1912633946,2556820,2,481938,1,1,1,'S',1,0.997146,944,958796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',343.583,149374809,24145980,NULL,'2015-08-16 10:52:53',1439722373,NULL),(1927242037,2556820,2,1042702,1,1,1,'S',1,0.992388,1002,928132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1077, \"large_tick_hit\": 108, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 108, \"small_tick_hit\": 259}}',344.278,169277280,28761950,NULL,'2017-09-22 15:03:38',1506092618,NULL),(1934265063,2556820,2,712620,1,1,1,'S',1,0.997117,1957,937302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1968, \"large_tick_hit\": 107, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',353.316,178573828,111520740,NULL,'2018-12-23 13:55:27',1545573327,NULL),(1934181199,2556820,2,1490845,1,1,1,'S',1,0.998515,1008,966498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"large_tick_hit\": 73, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 73, \"small_tick_hit\": 339}}',358.982,178398990,28093810,NULL,'2018-12-14 01:00:41',1544749241,NULL),(1926811176,2556820,2,900956,1,1,1,'S',1,0.997162,910,958887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}}',370.487,168862750,24554140,NULL,'2017-09-02 10:53:45',1504349625,NULL),(1912113634,2556820,2,663001,0,1,1,'S',1,0.991863,836,969450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',371.742,148576160,18544930,NULL,'2015-07-21 08:45:58',1437468358,NULL),(1926817529,2556820,2,907557,1,1,1,'S',1,0.99115,1413,959165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 267, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',375.534,168791092,57982750,NULL,'2017-08-30 08:58:31',1504083511,NULL),(1934357941,2556820,2,1328584,1,1,1,'S',1,0.995739,1885,969345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1672, \"large_tick_hit\": 213, \"small_tick_hit\": 919, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 213, \"small_tick_hit\": 931}}',382.701,178515632,97406910,NULL,'2018-12-20 12:18:12',1545308292,NULL),(1933999178,2556820,2,1124631,1,1,1,'S',1,0.990306,1114,959674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 13, \"small_tick_hit\": 214, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',384.378,178327512,37035020,NULL,'2018-12-09 09:52:43',1544349163,NULL),(1934050376,2556820,2,1449978,1,1,1,'S',1,0.993213,666,957131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',386.548,178276360,11793620,NULL,'2018-12-06 16:24:22',1544113462,NULL),(1936654622,2556820,2,2017981,0,1,1,'S',1,0.997537,674,962278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',388.375,181623748,13296500,NULL,'2019-06-30 13:02:45',1561899765,NULL),(1926605007,2556820,2,927053,1,1,1,'S',1,0.997415,2205,984116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 503}}',391.536,168526078,142887040,NULL,'2017-08-19 04:12:19',1503115939,NULL),(1926980770,2556820,2,650162,1,1,1,'S',1,0.999545,1817,970159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1474, \"large_tick_hit\": 343, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 343, \"small_tick_hit\": 383}}',405.633,168911919,80766560,NULL,'2017-09-04 09:23:30',1504517010,NULL),(1926651299,2556820,2,953957,1,1,1,'S',1,0.997808,2008,959070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 723, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 729}}',405.663,168530587,104575570,NULL,'2017-08-19 09:56:52',1503136612,NULL),(1937271568,2556820,2,1894695,1,1,1,'S',1,0.997439,715,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',418.314,182482919,14201100,NULL,'2019-08-23 06:05:36',1566540336,NULL),(1934056306,2556820,2,1566770,1,1,1,'X',1,1,931,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',429.793,178276598,22762980,NULL,'2018-12-06 16:44:58',1544114698,NULL),(1934065600,2556820,2,1069448,1,1,1,'S',1,0.985442,681,954007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 199, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 212}}',432.897,178276444,12843250,NULL,'2018-12-06 16:32:04',1544113924,NULL),(1934186818,2556820,2,1589909,1,1,1,'S',1,0.998157,2334,959254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2166, \"large_tick_hit\": 168, \"small_tick_hit\": 916, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2166, \"large_tick_hit\": 168, \"small_tick_hit\": 922}}',436.689,178423430,154900300,NULL,'2018-12-15 09:34:21',1544866461,NULL),(1934051626,2556820,2,1050906,1,1,1,'S',1,0.996843,1636,970394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1478, \"large_tick_hit\": 158, \"small_tick_hit\": 574, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 158, \"small_tick_hit\": 581}}',438.955,178327771,73143800,NULL,'2018-12-09 10:12:36',1544350356,NULL),(1926888623,2556820,2,773257,1,1,1,'X',1,1,805,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',462,168720936,17202620,NULL,'2017-08-27 07:47:11',1503820031,NULL),(1919513040,2556820,2,906421,1,1,1,'S',1,0.993603,2806,982712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1077, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1102}}',527.75,159011934,190123690,NULL,'2016-07-14 12:55:06',1468500906,NULL),(1908542531,2597490,2,139446,0,1,1,'D',1,0.713043,33,139522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 395, \"great\": 970, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',0.000006,143352967,396454,NULL,'2015-02-08 14:32:43',1423405963,NULL),(1899829298,2597490,2,93959,0,1,1,'B',1,0.901152,77,379568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 550, \"large_tick_hit\": 128, \"small_tick_hit\": 261, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 128, \"small_tick_hit\": 297}}',0.6461,129600420,581298,NULL,'2014-02-06 12:12:49',1391688769,NULL),(1897461808,2597490,2,42237,0,1,1,'B',1,0.910035,42,194998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 304, \"large_tick_hit\": 32, \"small_tick_hit\": 190, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 32, \"small_tick_hit\": 215}}',1.44818,115354924,208800,NULL,'2013-10-13 16:38:56',1381682336,NULL),(1946195848,2597490,2,273787,0,1,1,'A',1,0.944987,84,468156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 636, \"small_tick_hit\": 429, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',2.00585,194502264,863514,NULL,'2021-01-30 21:16:19',1612041379,NULL),(1893892504,2597490,2,67817,0,1,1,'B',1,0.937943,49,411954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 346, \"large_tick_hit\": 38, \"small_tick_hit\": 145, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',2.18639,95923550,301770,NULL,'2013-05-07 18:57:58',1367953078,NULL),(1894005940,2597490,2,169697,0,1,1,'B',1,0.937247,64,689554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 332, \"large_tick_hit\": 57, \"small_tick_hit\": 1000, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 57, \"small_tick_hit\": 1075}}',2.55898,95754201,254242,NULL,'2013-05-06 00:07:48',1367798868,NULL),(3190845981,2597490,2,4515561,1,1,1,'B',1,0.938069,31,403819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 269}}',2.76256,217607621,209934,NULL,'2024-07-20 16:05:15',1721491515,NULL),(1906800351,2597490,2,136645,0,1,1,'B',1,0.929117,125,484481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 452, \"large_tick_hit\": 105, \"small_tick_hit\": 295, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 105, \"small_tick_hit\": 323}}',3.10172,139467402,805118,NULL,'2014-11-20 16:39:17',1416501557,NULL),(1906745896,2597490,2,253448,0,1,1,'A',1,0.945035,68,458893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 325, \"large_tick_hit\": 49, \"small_tick_hit\": 159, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 49, \"small_tick_hit\": 169}}',3.57641,139467313,390358,NULL,'2014-11-20 16:34:41',1416501281,NULL),(1898578221,2597490,2,36614,0,1,1,'A',1,0.950192,78,508570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 315, \"large_tick_hit\": 20, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}}',3.97451,122782857,477370,NULL,'2013-12-11 21:12:56',1386796376,NULL),(1893928719,2597490,2,84786,0,1,1,'S',1,0.983246,91,605198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',4.02504,95754057,788480,NULL,'2013-05-06 00:04:44',1367798684,NULL),(1895972132,2597490,2,40042,0,1,1,'A',1,0.944215,58,500038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 193, \"large_tick_hit\": 33, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 33, \"small_tick_hit\": 244}}',5.28581,107766528,263890,NULL,'2013-08-09 15:09:49',1376060989,NULL),(1896111075,2597490,2,40041,0,1,1,'A',1,0.964,107,701380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 273, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 41, \"small_tick_hit\": 287}}',6.13602,108280508,368150,NULL,'2013-08-13 12:22:56',1376396576,NULL),(1893918267,2597490,2,131281,0,1,1,'A',1,0.956236,84,909766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 93, \"large_tick_hit\": 57, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',6.79281,95753843,107269,NULL,'2013-05-06 00:00:19',1367798419,NULL),(1893887266,2597490,2,57346,0,1,1,'S',1,0.992639,185,875006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 146, \"small_tick_hit\": 618, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 146, \"small_tick_hit\": 624}}',7.13194,95753710,435644,NULL,'2013-05-05 23:57:53',1367798273,NULL),(1895975069,2597490,2,40398,0,1,1,'S',1,0.982072,85,681124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 54, \"small_tick_hit\": 273}}',7.1848,107766196,283424,NULL,'2013-08-09 15:06:53',1376060813,NULL),(1925679622,2597490,2,52274,0,1,1,'S',1,0.99711,158,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.70179,167298776,490126,NULL,'2017-06-28 16:16:42',1498666602,NULL),(1893891954,2597490,2,67803,0,1,1,'S',1,0.984694,164,956774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',7.83563,95753045,351872,NULL,'2013-05-05 23:46:37',1367797597,NULL),(1893890454,2597490,2,67779,0,1,1,'S',1,0.991323,146,783731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 70, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 70, \"small_tick_hit\": 170}}',8.46582,95753251,449236,NULL,'2013-05-05 23:50:00',1367797800,NULL),(1896184554,2597490,2,154315,0,1,1,'S',1,0.996183,194,963930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 54, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 54, \"small_tick_hit\": 330}}',8.51734,107768364,396308,NULL,'2013-08-09 15:26:18',1376061978,NULL),(1895972257,2597490,2,40043,0,1,1,'S',1,0.990596,168,958402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 464, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 470}}',8.61904,107766014,411048,NULL,'2013-08-09 15:05:22',1376060722,NULL),(1894003565,2597490,2,126956,0,1,1,'S',1,0.985477,120,927360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 28, \"small_tick_hit\": 286}}',9.65715,95754446,330349,NULL,'2013-05-06 00:12:56',1367799176,NULL),(1896028323,2597490,2,67836,0,1,1,'S',1,0.991424,288,936723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',10.2186,107544465,1624294,NULL,'2013-08-07 20:47:11',1375908431,NULL),(1925718795,2597490,2,186676,0,1,1,'X',1,1,191,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',10.2802,167298349,460394,NULL,'2017-06-28 15:57:13',1498665433,NULL),(1925767268,2597490,2,134299,0,1,1,'X',1,1,238,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',10.3029,167298303,597686,NULL,'2017-06-28 15:54:31',1498665271,NULL),(1925653552,2597490,2,1021846,0,1,1,'S',1,0.997996,173,961817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',11.4379,167298231,291398,NULL,'2017-06-28 15:50:48',1498665048,NULL),(1893943616,2597490,2,134299,0,1,1,'A',1,0.978062,191,935572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',12.488,95754530,474101,NULL,'2013-05-06 00:14:56',1367799296,NULL),(1925745110,2597490,2,997651,1,1,1,'S',1,0.990596,149,961451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 170}}',12.5679,167298614,454014,NULL,'2017-06-28 16:09:48',1498666188,NULL),(1896134810,2597490,2,145458,0,1,1,'S',1,0.993696,459,913672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 161, \"small_tick_hit\": 700, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 161, \"small_tick_hit\": 707}}',14.3017,107768826,2139104,NULL,'2013-08-09 15:30:46',1376062246,NULL),(1893891137,2597490,2,237,0,1,1,'S',1,0.995122,265,973197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 108, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 108, \"small_tick_hit\": 145}}',14.3951,95753483,665266,NULL,'2013-05-05 23:53:59',1367798039,NULL),(1925746618,2597490,2,308495,0,1,1,'S',1,0.996785,273,962515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.3058,167298436,1216286,NULL,'2017-06-28 16:01:23',1498665683,NULL),(1925676664,2597490,2,954881,1,1,1,'S',1,0.992523,228,958721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',18.9456,167298580,913766,NULL,'2017-06-28 16:08:32',1498666112,NULL),(1925661133,2597490,2,90771,1,1,1,'S',1,0.988024,217,965183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 284}}',19.5092,167298395,959900,NULL,'2017-06-28 15:59:35',1498665575,NULL),(1925657515,2597490,2,1023765,1,1,1,'S',1,0.994048,306,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',20.7568,167298260,1625244,NULL,'2017-06-28 15:52:26',1498665146,NULL),(1925677761,2597490,2,253450,1,1,1,'S',1,0.995624,235,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',20.7871,167298678,1019096,NULL,'2017-06-28 16:13:11',1498666391,NULL),(1925684380,2597490,2,1036392,1,1,1,'S',1,0.988189,141,957571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',24.4706,167298495,522540,NULL,'2017-06-28 16:04:34',1498665874,NULL),(1925752898,2597490,2,1070687,0,1,1,'S',1,0.996212,156,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',35.8666,167298468,626250,NULL,'2017-06-28 16:03:04',1498665784,NULL),(1895149842,2695810,2,131891,0,1,1,'D',1,0.397753,17,2315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 804, \"great\": 515, \"large_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 16}}',0,102488107,191056,NULL,'2013-07-01 00:09:13',1372637353,NULL),(1894501964,2695810,2,220304,0,1,1,'C',1,0.853741,37,320237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 253, \"large_tick_hit\": 70, \"small_tick_hit\": 179, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 70, \"small_tick_hit\": 205}}',0.318125,99016154,154634,NULL,'2013-06-03 09:23:00',1370251380,NULL),(1895531224,2695810,2,116065,0,1,1,'B',1,0.938389,106,496277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 672, \"large_tick_hit\": 97, \"small_tick_hit\": 617, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 97, \"small_tick_hit\": 665}}',1.25322,104325307,1037658,NULL,'2013-07-14 13:41:32',1373809292,NULL),(1913723725,2695810,2,375813,0,1,1,'B',1,0.939589,93,568563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 185, \"large_tick_hit\": 73, \"small_tick_hit\": 473, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 73, \"small_tick_hit\": 500}}',1.89085,150770626,205618,NULL,'2015-10-10 07:37:33',1444462653,NULL),(1902850437,2695810,2,166623,0,1,1,'A',1,0.962865,99,600784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 51, \"small_tick_hit\": 299, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 51, \"small_tick_hit\": 317}}',6.05021,133976479,771054,NULL,'2014-06-16 19:02:00',1402945320,NULL),(1902890914,2695810,2,48840,1,1,1,'A',1,0.961373,113,596942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 391, \"large_tick_hit\": 20, \"small_tick_hit\": 261, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 20, \"small_tick_hit\": 277}}',6.07906,134052775,781422,NULL,'2014-06-18 19:05:20',1403118320,NULL),(1894620382,2695810,2,54777,0,1,1,'A',1,0.965549,277,768436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 598, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',7.17457,99058768,1547280,NULL,'2013-06-03 16:59:10',1370278750,NULL),(1902856741,2695810,2,328584,0,1,1,'A',1,0.946078,100,571830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',7.57998,133975649,602478,NULL,'2014-06-16 18:38:17',1402943897,NULL),(1902955944,2695810,2,358571,0,1,1,'A',1,0.973516,345,733134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 438, \"large_tick_hit\": 232, \"small_tick_hit\": 396, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 232, \"small_tick_hit\": 414}}',10.1824,133976003,1698560,NULL,'2014-06-16 18:48:00',1402944480,NULL),(1902893909,2695810,2,274690,0,1,1,'X',1,1,179,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',10.2397,134049749,436520,NULL,'2014-06-18 17:25:36',1403112336,NULL),(1902857966,2695810,2,328812,0,1,1,'S',1,0.99591,186,963807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',10.9044,133975474,378918,NULL,'2014-06-16 18:33:23',1402943603,NULL),(1902851820,2695810,2,166631,0,1,1,'S',1,0.996176,239,962741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',12.1336,133976322,1084428,NULL,'2014-06-16 18:57:39',1402945059,NULL),(1902972951,2695810,2,405856,0,1,1,'S',1,0.990926,204,870869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 27, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}}',12.8727,133975260,792486,NULL,'2014-06-16 18:26:20',1402943180,NULL),(1902855024,2695810,2,263386,1,1,1,'S',1,0.99723,254,908913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 74, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 74, \"small_tick_hit\": 432}}',13.0361,133976214,694750,NULL,'2014-06-16 18:54:30',1402944870,NULL),(1902851249,2695810,2,362245,0,1,1,'S',1,0.997427,443,960625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 117, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 117, \"small_tick_hit\": 723}}',13.2165,133975878,1886424,NULL,'2014-06-16 18:44:40',1402944280,NULL),(1903068437,2695810,2,289276,0,1,1,'S',1,0.993182,445,961321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 1303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 1315}}',13.5426,134255671,2249886,NULL,'2014-06-23 15:54:44',1403538884,NULL),(1902954410,2695810,2,74208,0,1,1,'A',1,0.973333,174,953867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',16.5594,134049959,597324,NULL,'2014-06-18 17:33:08',1403112788,NULL),(1902912839,2695810,2,211714,0,1,1,'S',1,0.998433,399,961328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 147, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 147, \"small_tick_hit\": 239}}',21.1338,134049810,1950104,NULL,'2014-06-18 17:27:31',1403112451,NULL),(1913337876,2712849,2,729702,1,1,1,'D',1,0.578686,17,84462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 725, \"great\": 978, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 378}, \"maximum_statistics\": {\"great\": 1703, \"large_tick_hit\": 1, \"small_tick_hit\": 914}}',0,150321707,319320,NULL,'2015-09-21 11:08:21',1442833701,NULL),(1913229081,2712849,2,652371,0,1,1,'D',1,0.69657,10,136093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 498}}',0.03214,150321936,89450,NULL,'2015-09-21 11:26:15',1442834775,NULL),(1939746793,2728604,2,582409,1,1,1,'X',1,1,596,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 114, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 114, \"small_tick_hit\": 316}}',26.1298,185883541,7164248,NULL,'2020-03-22 17:51:44',1584899504,NULL),(1934513115,2883341,2,710863,0,1,1,'D',1,0.202532,4,5023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 44, \"small_tick_hit\": 4, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 28}}',0.000007,178954758,21210,NULL,'2019-01-14 00:35:29',1547426129,NULL),(1895737483,3006670,2,76638,0,1,1,'B',1,0.904762,54,81825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 765, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',0.272833,105689613,312968,NULL,'2013-07-24 22:15:17',1374704117,NULL),(1951520706,3006670,2,2533406,1,1,1,'B',1,0.901623,74,188306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 633, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 11, \"small_tick_hit\": 272}}',0.717561,201508397,378250,NULL,'2021-09-09 22:48:28',1631227708,NULL),(1920025293,3006670,2,865481,0,1,1,'D',1,0.812834,35,390091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 98, \"small_tick_hit\": 206, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',1.49193,159671151,80328,NULL,'2016-08-06 05:19:16',1470460756,NULL),(1895575064,3006670,2,88084,0,1,1,'B',1,0.917068,105,463690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 539, \"large_tick_hit\": 17, \"small_tick_hit\": 395, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 436}}',1.53147,105577328,629638,NULL,'2013-07-24 01:44:08',1374630248,NULL),(1895735855,3006670,2,88085,0,1,1,'A',1,0.9625,133,123909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 797, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',2.20512,105689254,538464,NULL,'2013-07-24 22:10:29',1374703829,NULL),(1896522058,3006670,2,133654,0,1,1,'A',1,0.962441,113,40591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 440, \"large_tick_hit\": 60, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 60, \"small_tick_hit\": 331}}',3.30992,110692018,272127,NULL,'2013-09-01 17:10:15',1378055415,NULL),(1895688718,3006670,2,137406,0,1,1,'A',1,0.95941,117,698321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 299, \"large_tick_hit\": 58, \"small_tick_hit\": 423, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 58, \"small_tick_hit\": 451}}',3.58367,105769724,600606,NULL,'2013-07-25 13:54:10',1374760450,NULL),(1895751198,3006670,2,249845,0,1,1,'A',1,0.945616,112,612540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 202, \"large_tick_hit\": 115, \"small_tick_hit\": 535, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 115, \"small_tick_hit\": 570}}',3.63981,105770289,371098,NULL,'2013-07-25 13:59:10',1374760750,NULL),(1920133241,3006670,2,912586,0,1,1,'B',1,0.904762,66,822472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',3.75032,159671123,106210,NULL,'2016-08-06 05:18:03',1470460683,NULL),(1911349677,3006670,2,513951,0,1,1,'A',1,0.943089,183,713910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 524, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 559}}',4.32674,147569242,721768,NULL,'2015-06-20 23:53:50',1434844430,NULL),(1895594491,3006670,2,228605,0,1,1,'A',1,0.971619,159,728448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 318, \"large_tick_hit\": 124, \"small_tick_hit\": 722, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 124, \"small_tick_hit\": 750}}',4.65343,105580266,829552,NULL,'2013-07-24 02:17:29',1374632249,NULL),(1895723211,3006670,2,228056,0,1,1,'A',1,0.978082,312,826777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 99, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 99, \"small_tick_hit\": 680}}',5.72846,105770726,1103846,NULL,'2013-07-25 14:03:15',1374760995,NULL),(1942104743,3006670,2,1959587,0,1,1,'A',1,0.963855,71,510659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',6.33766,188958980,493656,NULL,'2020-07-07 00:31:54',1594081914,NULL),(1941881915,3006670,2,1982307,0,1,1,'S',1,0.990466,218,952903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 38, \"small_tick_hit\": 717, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 724}}',7.28008,188685186,562130,NULL,'2020-06-27 01:34:53',1593221693,NULL),(1895778370,3006670,2,115512,0,1,1,'S',1,0.982143,203,890920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 78, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 78, \"small_tick_hit\": 432}}',8.97548,105769972,608670,NULL,'2013-07-25 13:56:22',1374760582,NULL),(1942142467,3006670,2,1847155,1,1,1,'S',1,0.991763,133,745844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',9.77611,188958939,1037724,NULL,'2020-07-07 00:29:38',1594081778,NULL),(1895742216,3006670,2,77255,0,1,1,'S',1,0.993139,324,903923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 144, \"small_tick_hit\": 752, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 144, \"small_tick_hit\": 759}}',10.5337,105688718,1332404,NULL,'2013-07-24 22:03:43',1374703423,NULL),(1942139462,3006670,2,1843490,1,1,1,'S',1,0.990408,309,947958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}}',12.0099,188959220,1677740,NULL,'2020-07-07 00:44:54',1594082694,NULL),(1896326001,3024080,2,61226,0,1,1,'C',1,0.891705,36,367207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 160, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 63, \"small_tick_hit\": 177}}',0.835582,109481350,176908,NULL,'2013-08-23 03:24:29',1377228269,NULL),(1896947274,3024080,2,143167,0,1,1,'B',1,0.932658,83,512885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 534, \"large_tick_hit\": 92, \"small_tick_hit\": 939, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 92, \"small_tick_hit\": 1015}}',0.868412,112434414,516126,NULL,'2013-09-18 03:14:50',1379474090,NULL),(1896931973,3024080,2,204857,0,1,1,'B',1,0.915049,40,383192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 205, \"small_tick_hit\": 172, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 185}}',1.85725,112491377,158740,NULL,'2013-09-18 15:51:45',1379519505,NULL),(1896954344,3024080,2,98888,0,1,1,'B',1,0.924303,77,466603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 239, \"large_tick_hit\": 34, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 34, \"small_tick_hit\": 207}}',2.37176,112491079,288998,NULL,'2013-09-18 15:49:15',1379519355,NULL),(1896948760,3024080,2,235717,0,1,1,'B',1,0.928382,41,476436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 82, \"large_tick_hit\": 37, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 37, \"small_tick_hit\": 248}}',2.51916,112433930,92798,NULL,'2013-09-18 03:05:07',1379473507,NULL),(1896850126,3024080,2,165977,0,1,1,'A',1,0.940729,71,484866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 299, \"large_tick_hit\": 97, \"small_tick_hit\": 223, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 97, \"small_tick_hit\": 241}}',2.55301,112488038,329842,NULL,'2013-09-18 15:23:19',1379517799,NULL),(1896835691,3024080,2,89271,0,1,1,'C',1,0.891266,93,505014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 240, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',2.56693,112487641,317312,NULL,'2013-09-18 15:19:47',1379517587,NULL),(1896935417,3024080,2,252047,0,1,1,'A',1,0.959147,41,537428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 121, \"large_tick_hit\": 59, \"small_tick_hit\": 360, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 59, \"small_tick_hit\": 375}}',3.37003,112489362,109416,NULL,'2013-09-18 15:34:40',1379518480,NULL),(1935287013,3024080,2,1372343,0,1,1,'A',1,0.943114,72,531408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 11, \"small_tick_hit\": 301, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 326}}',3.52012,179961720,396578,NULL,'2019-03-19 01:13:52',1552958032,NULL),(1896922137,3024080,2,201616,0,1,1,'A',1,0.965823,133,614910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 260, \"large_tick_hit\": 196, \"small_tick_hit\": 307, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 196, \"small_tick_hit\": 320}}',4.24842,112488715,420054,NULL,'2013-09-18 15:29:13',1379518153,NULL),(1896851629,3024080,2,166029,0,1,1,'A',1,0.971037,95,614949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 136, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 136, \"small_tick_hit\": 260}}',4.87848,112487856,338016,NULL,'2013-09-18 15:21:38',1379517698,NULL),(1898009276,3024080,2,123258,0,1,1,'A',1,0.976494,170,677108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 17, \"small_tick_hit\": 505, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 17, \"small_tick_hit\": 520}}',5.06696,119222639,1338790,NULL,'2013-11-14 15:37:12',1384443432,NULL),(1896916662,3024080,2,176000,0,1,1,'A',1,0.968827,192,733100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 35, \"small_tick_hit\": 703, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',5.68437,112434147,1154478,NULL,'2013-09-18 03:09:17',1379473757,NULL),(1896869024,3024080,2,167864,0,1,1,'A',1,0.97373,105,674920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"large_tick_hit\": 25, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 300}}',6.6281,112491968,361384,NULL,'2013-09-18 15:56:52',1379519812,NULL),(1896888203,3024080,2,2744,0,1,1,'S',1,0.990066,131,698545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 302}}',6.85017,112489116,853908,NULL,'2013-09-18 15:32:39',1379518359,NULL),(1896856599,3024080,2,215058,0,1,1,'S',1,0.981159,125,702758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 31, \"small_tick_hit\": 401}}',6.92558,112487374,503234,NULL,'2013-09-18 15:17:23',1379517443,NULL),(1899816660,3024080,2,46629,0,1,1,'A',1,0.972222,134,822813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',7.92549,129525827,480088,NULL,'2014-02-03 18:47:19',1391453239,NULL),(1896869301,3024080,2,187590,0,1,1,'S',1,0.983089,198,769655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"large_tick_hit\": 31, \"small_tick_hit\": 458, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',9.76819,112488485,1111380,NULL,'2013-09-18 15:27:09',1379518029,NULL),(1896954455,3024080,2,98913,0,1,1,'A',1,0.974684,233,904345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 283, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 296}}',10.9268,112489567,783438,NULL,'2013-09-18 15:36:21',1379518581,NULL),(1959357694,3054130,2,2571609,0,1,1,'D',1,0.0333286,10,64,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20448, \"great\": 705}, \"maximum_statistics\": {\"great\": 21153}}',NULL,211777154,4884,NULL,'2023-03-09 20:50:34',1678395034,NULL),(1908735526,3054130,2,488643,0,1,1,'B',1,0.933889,98,450158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 653, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 4, \"small_tick_hit\": 699}}',0.801957,143736389,1234666,NULL,'2015-02-14 23:00:44',1423954844,NULL),(1895842099,3054130,2,51087,0,1,1,'B',1,0.901316,37,463390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 403, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 452}}',1.38314,106817823,83630,NULL,'2013-08-02 12:26:11',1375446371,NULL),(1908667148,3054130,2,204107,0,1,1,'B',1,0.934486,105,451357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 620, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 432}}',1.82989,143736659,787206,NULL,'2015-02-14 23:06:08',1423955168,NULL),(1960648595,3054130,2,652111,0,1,1,'C',1,0.879518,17,311101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 78, \"large_tick_hit\": 41, \"small_tick_hit\": 173, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',2.8081,213455890,41998,NULL,'2023-07-17 15:38:53',1689608333,NULL),(1898034605,3054130,2,164696,0,1,1,'B',1,0.933913,135,621786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 280, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',2.94923,119242713,360520,NULL,'2013-11-14 19:26:52',1384457212,NULL),(1902373035,3054130,2,46629,0,1,1,'A',1,0.965278,58,608295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',3.78211,133295045,237834,NULL,'2014-05-30 21:33:58',1401485638,NULL),(1955366500,3054130,2,2852914,0,1,1,'B',1,0.938436,43,445467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 237, \"large_tick_hit\": 18, \"small_tick_hit\": 309, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',4.5579,206485375,235782,NULL,'2022-04-16 16:39:57',1650127197,NULL),(1945112380,3054130,2,979230,0,1,1,'A',1,0.947522,71,509500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',4.65555,192953860,496812,NULL,'2020-12-08 23:56:05',1607471765,NULL),(1948635008,3054130,2,2390085,1,1,1,'B',1,0.902655,57,408030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 209, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 113}}',4.97319,197797571,189190,NULL,'2021-05-09 01:55:35',1620525335,NULL),(1948666986,3054130,2,1180037,0,1,1,'B',1,0.904762,26,196341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',5.03234,197798141,99716,NULL,'2021-05-09 02:20:24',1620526824,NULL),(1948663490,3054130,2,1655721,0,1,1,'B',1,0.936893,43,457093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 134, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',6.06882,197797112,142081,NULL,'2021-05-09 01:37:36',1620524256,NULL),(1948860353,3054130,2,2102290,0,1,1,'B',1,0.936842,63,455381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 172, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',7.04254,198076411,234150,NULL,'2021-05-16 22:19:02',1621203542,NULL),(1948667234,3054130,2,1180148,0,1,1,'S',1,0.990698,71,957594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.09377,197796774,78796,NULL,'2021-05-09 01:24:09',1620523449,NULL),(1908683639,3054130,2,28801,0,1,1,'S',1,0.990215,130,747023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 219, \"large_tick_hit\": 41, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 248}}',7.12807,143735437,627352,NULL,'2015-02-14 22:39:34',1423953574,NULL),(1948600063,3054130,2,1331685,0,1,1,'X',1,1,68,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.49663,197796329,86218,NULL,'2021-05-09 01:06:15',1620522375,NULL),(1948667951,3054130,2,1180150,0,1,1,'X',1,1,79,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',8.07975,197796791,143352,NULL,'2021-05-09 01:24:46',1620523486,NULL),(1948680841,3054130,2,2223734,0,1,1,'A',1,0.953846,61,500398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 153, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',9.04032,197797189,166322,NULL,'2021-05-09 01:40:42',1620524442,NULL),(1902308775,3054130,2,351190,0,1,1,'S',1,0.99469,440,860139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 215, \"small_tick_hit\": 959, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',9.05193,133078688,3089758,NULL,'2014-05-25 01:07:27',1400980047,NULL),(1948669879,3054130,2,1181187,0,1,1,'A',1,0.977974,69,1048319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',9.99734,197797015,78091,NULL,'2021-05-09 01:33:33',1620524013,NULL),(1948699237,3054130,2,1722306,1,1,1,'A',1,0.964286,74,575465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',10.3201,197797796,294924,NULL,'2021-05-09 02:05:33',1620525933,NULL),(1902371783,3054130,2,79361,0,1,1,'X',1,1,345,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 742}}',10.3402,133183767,1496288,NULL,'2014-05-27 17:54:08',1401213248,NULL),(1948635501,3054130,2,1072455,0,1,1,'S',1,0.995652,96,960246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.9672,197796454,156770,NULL,'2021-05-09 01:10:57',1620522657,NULL),(1902394351,3054130,2,333763,0,1,1,'S',1,0.997921,345,928358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 111, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 111, \"small_tick_hit\": 595}}',12.8771,133183884,1175810,NULL,'2014-05-27 17:58:35',1401213515,NULL),(1904293803,3054130,2,393470,0,1,1,'S',1,0.995956,227,859125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',13.203,135939962,1100184,NULL,'2014-08-04 11:33:26',1407152006,NULL),(1948668992,3054130,2,1180882,0,1,1,'S',1,0.982857,80,1051619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',14.1618,197797040,196593,NULL,'2021-05-09 01:34:21',1620524061,NULL),(1948593315,3054130,2,1961324,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',14.2728,197797316,285338,NULL,'2021-05-09 01:45:48',1620524748,NULL),(1902409149,3054130,2,397714,1,1,1,'S',1,0.995192,288,1079758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 747, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 752}}',14.4746,133184050,1777327,NULL,'2014-05-27 18:05:20',1401213920,NULL),(1945122052,3054130,2,2025939,0,1,1,'A',1,0.97593,142,714067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',14.7612,192953696,608322,NULL,'2020-12-08 23:46:21',1607471181,NULL),(1948637800,3054130,2,1391730,0,1,1,'S',1,0.996416,120,960146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',14.943,197796369,215852,NULL,'2021-05-09 01:07:42',1620522462,NULL),(1948885026,3054130,2,2410944,1,1,1,'S',1,0.991404,242,878208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',15.114,198076000,1686150,NULL,'2021-05-16 22:03:01',1621202581,NULL),(1945112496,3054130,2,979232,1,1,1,'S',1,0.998452,281,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',15.2551,192953828,1343524,NULL,'2020-12-08 23:54:31',1607471671,NULL),(1948629469,3054130,2,1058950,1,1,1,'A',1,0.974359,162,774645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 334, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',15.5588,197798028,563588,NULL,'2021-05-09 02:15:32',1620526532,NULL),(1948630685,3054130,2,1838660,0,1,1,'S',1,0.983974,91,673965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',15.7972,197797433,417962,NULL,'2021-05-09 01:50:30',1620525030,NULL),(1945004003,3054130,2,2231839,0,1,1,'S',1,0.995726,98,1054155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',15.8423,192953665,195283,NULL,'2020-12-08 23:43:55',1607471035,NULL),(1948667624,3054130,2,1180149,0,1,1,'A',1,0.976852,77,696199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',15.9423,197796865,227700,NULL,'2021-05-09 01:28:18',1620523698,NULL),(1948663498,3054130,2,1655721,0,1,1,'S',1,0.995146,142,958136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.0389,197797169,516990,NULL,'2021-05-09 01:39:55',1620524395,NULL),(1948605177,3054130,2,204350,0,1,1,'S',1,0.991189,99,797766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',16.1755,197797405,311134,NULL,'2021-05-09 01:49:21',1620524961,NULL),(1945048961,3054130,2,1762731,0,1,1,'X',1,1,92,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,192953984,182500,NULL,'2020-12-09 00:03:02',1607472182,NULL),(1948673674,3054130,2,1201507,1,1,1,'S',1,0.994709,89,1056066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',16.8159,197797061,234266,NULL,'2021-05-09 01:35:00',1620524100,NULL),(1948633747,3054130,2,1383390,0,1,1,'S',1,0.986175,74,893912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',17.0404,197797101,139713,NULL,'2021-05-09 01:36:46',1620524206,NULL),(1948902396,3054130,2,51087,0,1,1,'S',1,0.983553,156,1050027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 442, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',17.3291,198076378,333577,NULL,'2021-05-16 22:17:48',1621203468,NULL),(1948694397,3054130,2,1712012,0,1,1,'A',1,0.972414,94,796588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',17.4744,197797727,301582,NULL,'2021-05-09 02:02:32',1620525752,NULL),(1948953638,3054130,2,2048479,0,1,1,'S',1,0.982955,108,804219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 169}}',17.9192,198076036,302930,NULL,'2021-05-16 22:04:35',1621202675,NULL),(1948640371,3054130,2,1617643,0,1,1,'X',1,1,152,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,197797777,585688,NULL,'2021-05-09 02:04:39',1620525879,NULL),(1945119825,3054130,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,192953586,277668,NULL,'2020-12-08 23:39:02',1607470742,NULL),(1948634534,3054130,2,1071233,0,1,1,'S',1,0.991736,125,957743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',20.2398,197796482,397742,NULL,'2021-05-09 01:12:12',1620522732,NULL),(1956762078,3054130,2,2424029,0,1,1,'S',1,0.988024,165,846696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',20.2587,208280562,792604,NULL,'2022-07-17 15:38:34',1658072314,NULL),(1948641594,3054130,2,2150734,0,1,1,'A',1,0.978022,106,761230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',20.8482,197797356,334442,NULL,'2021-05-09 01:47:16',1620524836,NULL),(1945050235,3054130,2,1762733,0,1,1,'A',1,0.977679,105,723663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',21.3703,192953924,328888,NULL,'2020-12-08 23:59:25',1607471965,NULL),(1948888193,3054130,2,1911345,1,1,1,'S',1,0.997167,153,1054688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 200}}',21.66,198076228,398010,NULL,'2021-05-16 22:11:42',1621203102,NULL),(1948597920,3054130,2,983896,0,1,1,'S',1,0.984568,136,795237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',21.8417,197797636,531518,NULL,'2021-05-09 01:58:14',1620525494,NULL),(1948637969,3054130,2,2020602,0,1,1,'S',1,0.984925,131,888027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',22.2761,197797379,463950,NULL,'2021-05-09 01:48:08',1620524888,NULL),(1902392801,3054130,2,205105,0,1,1,'S',1,0.998716,449,1080188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}}',22.4645,133295124,1427883,NULL,'2014-05-30 21:36:52',1401485812,NULL),(1948693826,3054130,2,1711983,0,1,1,'S',1,0.996951,96,1056814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',23.4312,197797681,212449,NULL,'2021-05-09 02:00:20',1620525620,NULL),(1948894574,3054130,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,198076504,2472056,NULL,'2021-05-16 22:22:28',1621203748,NULL),(1948657665,3054130,2,1149864,0,1,1,'S',1,0.996063,148,963094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',23.6802,197797709,586938,NULL,'2021-05-09 02:01:33',1620525693,NULL),(1945075668,3054130,2,1639739,1,1,1,'S',1,0.990244,138,957978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',24.0575,192954028,499118,NULL,'2020-12-09 00:04:44',1607472284,NULL),(2642112087,3054130,2,1843277,0,1,1,'S',1,0.99537,182,965629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',28.416,216456874,651608,NULL,'2024-04-08 21:15:30',1712610930,NULL),(1945121801,3054130,2,1512178,0,1,1,'S',1,0.992337,165,961470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',28.9586,192953740,717308,NULL,'2020-12-08 23:48:37',1607471317,NULL),(1948633305,3054130,2,1070687,0,1,1,'S',1,0.984848,145,905016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',30.8073,197798098,548986,NULL,'2021-05-09 02:18:13',1620526693,NULL),(1948613948,3054130,2,2102288,1,1,1,'S',1,0.996429,171,961295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',31.5049,197797541,743540,NULL,'2021-05-09 01:54:18',1620525258,NULL),(1915025116,3067663,2,726634,1,1,1,'D',1,0.536181,15,182604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 980, \"great\": 1053, \"large_tick_hit\": 73, \"small_tick_hit\": 393, \"small_tick_miss\": 334}, \"maximum_statistics\": {\"great\": 2033, \"large_tick_hit\": 73, \"small_tick_hit\": 727}}',0,152790057,432320,NULL,'2015-12-19 18:49:53',1450550993,NULL),(1933452147,3067663,2,557812,0,1,1,'C',1,0.883537,92,380760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 730, \"large_tick_hit\": 124, \"small_tick_hit\": 595, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 124, \"small_tick_hit\": 653}}',0.10441,177422074,705386,NULL,'2018-10-14 21:02:52',1539550972,NULL),(1899117268,3067663,2,98229,0,1,1,'A',1,0.953757,161,494374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1083, \"large_tick_hit\": 537, \"small_tick_hit\": 690, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 537, \"small_tick_hit\": 722}}',0.552847,125429475,1965376,NULL,'2013-12-30 08:40:05',1388392805,NULL),(1914650058,3067663,2,96566,0,1,1,'C',1,0.898426,52,349889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 425, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',1.63466,152313855,383842,NULL,'2015-12-04 04:18:48',1449202728,NULL),(1951601422,3067663,2,3141301,1,1,1,'D',1,0.821516,21,294459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 135, \"large_tick_hit\": 9, \"small_tick_hit\": 192, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',1.76638,201657155,96788,NULL,'2021-09-15 23:24:50',1631748290,NULL),(1916010992,3067663,2,767792,0,1,1,'D',1,0.847134,34,278854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 68, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',2.46191,154096019,120964,NULL,'2016-01-30 01:14:25',1454116465,NULL),(1915387112,3067663,2,31819,0,1,1,'A',1,0.960184,171,495816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1080, \"large_tick_hit\": 25, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 25, \"small_tick_hit\": 162}}',2.52906,153139837,2434354,NULL,'2015-12-30 02:50:44',1451443844,NULL),(1915350291,3067663,2,652111,0,1,1,'C',1,0.873494,28,363467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 86, \"large_tick_hit\": 38, \"small_tick_hit\": 166, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 38, \"small_tick_hit\": 189}}',4.69359,153176605,56940,NULL,'2015-12-31 03:05:33',1451531133,NULL),(1914673302,3067663,2,70979,0,1,1,'A',1,0.955905,69,485428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 14, \"small_tick_hit\": 220}}',5.06198,152313887,671130,NULL,'2015-12-04 04:20:56',1449202856,NULL),(1899231017,3067663,2,25778,0,1,1,'A',1,0.960707,67,520055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 232, \"large_tick_hit\": 33, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',5.29329,126313179,304796,NULL,'2014-01-05 08:18:44',1388909924,NULL),(1918874399,3067663,2,233145,0,1,1,'A',1,0.959538,50,464508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',5.86153,158168144,250380,NULL,'2016-06-18 04:41:34',1466224894,NULL),(1899240101,3067663,2,39673,0,1,1,'B',1,0.905,44,384468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 37, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',5.96344,126560625,120362,NULL,'2014-01-07 08:22:18',1389082938,NULL),(1899194470,3067663,2,260128,0,1,1,'A',1,0.958084,104,592758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 281, \"large_tick_hit\": 53, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',6.01948,126560739,496184,NULL,'2014-01-07 08:24:01',1389083041,NULL),(1914695320,3067663,2,150538,0,1,1,'S',1,0.981771,141,646168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 711, \"large_tick_hit\": 29, \"small_tick_hit\": 768, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',6.02783,152313785,2003712,NULL,'2015-12-04 04:13:58',1449202438,NULL),(1915321320,3067663,2,20723,0,1,1,'A',1,0.959866,110,540608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 546, \"large_tick_hit\": 112, \"small_tick_hit\": 203, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 112, \"small_tick_hit\": 220}}',6.15801,153176440,1141930,NULL,'2015-12-31 02:59:00',1451530740,NULL),(1918970448,3067663,2,293609,0,1,1,'A',1,0.960317,45,481165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 227, \"large_tick_hit\": 17, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',6.36075,158168122,261688,NULL,'2016-06-18 04:39:49',1466224789,NULL),(1920277737,3067663,2,986938,0,1,1,'A',1,0.963993,76,492946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 337, \"large_tick_hit\": 73, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',6.3844,160164534,482862,NULL,'2016-08-23 22:07:33',1471990053,NULL),(1915374022,3067663,2,126807,0,1,1,'S',1,0.982699,161,623182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 806, \"large_tick_hit\": 62, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 62, \"small_tick_hit\": 273}}',7.4004,153176512,2246756,NULL,'2015-12-31 03:02:13',1451530933,NULL),(1915350376,3067663,2,652165,0,1,1,'A',1,0.943609,26,391375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',7.66841,153176625,63034,NULL,'2015-12-31 03:06:23',1451531183,NULL),(1918483885,3067663,2,373015,0,1,1,'A',1,0.968835,86,533206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 319, \"large_tick_hit\": 60, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',7.6993,157563317,542960,NULL,'2016-05-29 22:06:40',1464559600,NULL),(1915317844,3067663,2,62733,0,1,1,'A',1,0.967033,92,536619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 540, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',8.2677,153176159,1005396,NULL,'2015-12-31 02:48:04',1451530084,NULL),(1915345243,3067663,2,823491,1,1,1,'S',1,0.980348,196,697358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1051, \"large_tick_hit\": 10, \"small_tick_hit\": 685, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 10, \"small_tick_hit\": 708}}',8.29527,153176838,3627094,NULL,'2015-12-31 03:14:33',1451531673,NULL),(1915281479,3067663,2,35671,0,1,1,'A',1,0.956938,86,522937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 206}}',8.84461,153176033,815760,NULL,'2015-12-31 02:43:01',1451529781,NULL),(1915386332,3067663,2,221771,0,1,1,'A',1,0.956685,93,504174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 357, \"large_tick_hit\": 26, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 26, \"small_tick_hit\": 131}}',9.24299,153173349,605274,NULL,'2015-12-31 00:54:59',1451523299,NULL),(1915289457,3067663,2,136138,0,1,1,'A',1,0.979858,122,596521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 518, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',9.50398,153175937,1111998,NULL,'2015-12-31 02:39:25',1451529565,NULL),(1915291836,3067663,2,37759,0,1,1,'A',1,0.952962,132,543718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',9.66422,153173398,985730,NULL,'2015-12-31 00:57:04',1451523424,NULL),(1915288098,3067663,2,173322,0,1,1,'A',1,0.976744,89,609449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',9.85863,153173306,650578,NULL,'2015-12-31 00:53:14',1451523194,NULL),(1933909109,3067663,2,767794,0,1,1,'B',1,0.937107,63,504370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 161, \"large_tick_hit\": 13, \"small_tick_hit\": 124, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',10.492,178065982,194892,NULL,'2018-11-24 01:18:49',1543022329,NULL),(1915337591,3067663,2,151271,0,1,1,'S',1,0.98939,208,686151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 764, \"large_tick_hit\": 56, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 56, \"small_tick_hit\": 301}}',10.6418,153176726,2955402,NULL,'2015-12-31 03:10:31',1451531431,NULL),(1915828252,3067663,2,256983,0,1,1,'A',1,0.966928,152,616564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 573, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',10.6482,153830244,1212222,NULL,'2016-01-21 06:28:29',1453357709,NULL),(1915403205,3067663,2,89149,0,1,1,'A',1,0.966917,129,624004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"large_tick_hit\": 17, \"small_tick_hit\": 190, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 203}}',10.9846,153139555,842468,NULL,'2015-12-30 02:39:14',1451443154,NULL),(1915327648,3067663,2,187883,0,1,1,'A',1,0.960067,114,549903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 388, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 198}}',11.1552,153173464,663666,NULL,'2015-12-31 00:59:03',1451523543,NULL),(1918921701,3067663,2,751633,0,1,1,'A',1,0.959364,127,575481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',11.3493,158168226,627424,NULL,'2016-06-18 04:46:13',1466225173,NULL),(1915363334,3067663,2,75655,0,1,1,'A',1,0.974886,127,587429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"large_tick_hit\": 28, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 87}}',12.1232,153173575,656532,NULL,'2015-12-31 01:03:30',1451523810,NULL),(1902491241,3067663,2,302056,0,1,1,'S',1,0.984674,87,892594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 17, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',12.8578,133457173,135186,NULL,'2014-06-03 22:57:35',1401836255,NULL),(1915349466,3067663,2,119513,0,1,1,'S',1,0.987147,167,702589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',13.0143,153176571,1395660,NULL,'2015-12-31 03:04:23',1451531063,NULL),(1915276689,3067663,2,168816,0,1,1,'A',1,0.978583,272,696620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 669, \"small_tick_hit\": 519, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',13.2847,153173176,2563510,NULL,'2015-12-31 00:48:32',1451522912,NULL),(1911112872,3067663,2,297841,0,1,1,'A',1,0.952153,62,534650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 102, \"large_tick_hit\": 31, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 31, \"small_tick_hit\": 69}}',13.5944,147126890,114472,NULL,'2015-06-06 21:20:30',1433625630,NULL),(1915325669,3067663,2,22118,0,1,1,'A',1,0.966038,129,647340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 300, \"large_tick_hit\": 20, \"small_tick_hit\": 192, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 203}}',13.6388,153176084,809400,NULL,'2015-12-31 02:45:16',1451529916,NULL),(1951588619,3067663,2,3134382,1,1,1,'A',1,0.963455,119,611373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',14.3421,201657102,578590,NULL,'2021-09-15 23:21:25',1631748085,NULL),(1900901924,3067663,2,338845,0,1,1,'X',1,1,699,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 137, \"small_tick_hit\": 1041}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 137, \"small_tick_hit\": 1041}}',14.4743,131067665,7185794,NULL,'2014-03-25 00:59:53',1395709193,NULL),(1915399873,3067663,2,52338,0,1,1,'S',1,0.988016,155,743315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',14.8933,153139361,1011208,NULL,'2015-12-30 02:30:44',1451442644,NULL),(1915363150,3067663,2,75591,0,1,1,'S',1,0.982085,163,652897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 50, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 50, \"small_tick_hit\": 130}}',15.4034,153173518,1053550,NULL,'2015-12-31 01:01:04',1451523664,NULL),(1899236124,3067663,2,163890,0,1,1,'A',1,0.969072,71,800482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',15.6316,126669393,118172,NULL,'2014-01-08 06:36:31',1389162991,NULL),(1915292725,3067663,2,175139,0,1,1,'S',1,0.991749,148,703821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 40, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 168}}',16.2132,153173719,1201656,NULL,'2015-12-31 01:08:37',1451524117,NULL),(1915288943,3067663,2,600657,1,1,1,'A',1,0.967407,197,697553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 351, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 313}}',16.5336,153173229,1098320,NULL,'2015-12-31 00:50:31',1451523031,NULL),(1915360575,3067663,2,751629,0,1,1,'S',1,0.996205,207,868960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',18.434,153139177,1230540,NULL,'2015-12-30 02:22:20',1451442140,NULL),(1915334104,3067663,2,66096,0,1,1,'A',1,0.977352,225,795936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 245}}',18.9735,153139291,1333336,NULL,'2015-12-30 02:27:39',1451442459,NULL),(1915369122,3067663,2,210984,0,1,1,'S',1,0.997705,530,959041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 106, \"small_tick_hit\": 774, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 106, \"small_tick_hit\": 777}}',19.7202,153173096,4246588,NULL,'2015-12-31 00:44:33',1451522673,NULL),(1915403146,3067663,2,89148,0,1,1,'S',1,0.994778,221,866403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 41, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 88}}',19.8315,153139508,1165702,NULL,'2015-12-30 02:37:03',1451443023,NULL),(1915283907,3067663,2,94455,0,1,1,'S',1,0.988615,218,741193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',19.959,153176366,1619968,NULL,'2015-12-31 02:56:18',1451530578,NULL),(1915384901,3067663,2,81811,0,1,1,'S',1,0.993804,310,848745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 83, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 231}}',20.6031,153176213,3159868,NULL,'2015-12-31 02:50:19',1451530219,NULL),(1915290256,3067663,2,37343,0,1,1,'A',1,0.97099,128,635620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',24.3626,153176302,1259120,NULL,'2015-12-31 02:53:54',1451530434,NULL),(1915284037,3067663,2,94457,0,1,1,'S',1,0.991453,243,876622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 134, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 134, \"small_tick_hit\": 231}}',25.4624,153139880,926938,NULL,'2015-12-30 02:52:27',1451443947,NULL),(1909011400,3080542,2,279758,0,1,1,'C',1,0.855099,28,389369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 401, \"large_tick_hit\": 186, \"small_tick_hit\": 788, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 186, \"small_tick_hit\": 913}}',0.027306,144177496,250432,NULL,'2015-02-27 14:14:00',1425046440,NULL),(1940663603,3154332,2,1735237,1,1,1,'C',1,0.87145,37,356480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',0.743664,187106722,266184,NULL,'2020-05-05 23:26:43',1588721203,NULL),(1897746125,3186122,2,237695,0,1,1,'B',1,0.924528,47,502579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 105, \"large_tick_hit\": 58, \"small_tick_hit\": 229, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 58, \"small_tick_hit\": 252}}',2.35619,118063401,92314,NULL,'2013-11-04 19:04:39',1383591879,NULL),(1927805836,3186122,2,281669,0,1,1,'B',1,0.907236,64,512275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 266, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 304}}',2.9841,169987307,228000,NULL,'2017-10-27 19:47:13',1509133633,NULL),(1940711943,3186122,2,2249719,1,1,1,'B',1,0.918561,46,503671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 164, \"small_tick_hit\": 321, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',4.30061,187153635,143138,NULL,'2020-05-07 17:35:32',1588872932,NULL),(1897735537,3186122,2,256092,0,1,1,'S',1,0.985825,92,816847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 589, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 29, \"small_tick_hit\": 599}}',4.40221,118063292,235510,NULL,'2013-11-04 19:03:19',1383591799,NULL),(1897973686,3186122,2,275265,0,1,1,'A',1,0.97913,134,795525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 52, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',7.72439,118590932,287462,NULL,'2013-11-09 10:15:14',1383992114,NULL),(1960067417,3191264,2,1784304,0,1,1,'B',1,0.92274,62,416221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 945, \"large_tick_hit\": 16, \"small_tick_hit\": 723, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 16, \"small_tick_hit\": 775}}',0.327368,212553709,804146,NULL,'2023-05-08 09:30:13',1683538213,NULL),(1925303374,3191264,2,1160069,0,1,1,'C',1,0.867374,32,197747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 203, \"large_tick_hit\": 5, \"small_tick_hit\": 446, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 519}}',1.64308,166843414,118720,NULL,'2017-06-10 08:06:00',1497081960,NULL),(1896488601,3191264,2,240093,0,1,1,'B',1,0.925072,117,542471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 156, \"large_tick_hit\": 207, \"small_tick_hit\": 279, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 207, \"small_tick_hit\": 302}}',1.77401,109996786,199622,NULL,'2013-08-27 04:12:50',1377576770,NULL),(1960077561,3191264,2,2640143,0,1,1,'A',1,0.955705,47,448140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',2.5191,212552840,406704,NULL,'2023-05-08 07:14:36',1683530076,NULL),(1925309048,3191264,2,691882,1,1,1,'A',1,0.966114,116,622434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 439, \"large_tick_hit\": 137, \"small_tick_hit\": 764, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 137, \"small_tick_hit\": 796}}',2.63668,166843222,512868,NULL,'2017-06-10 07:49:25',1497080965,NULL),(1960055074,3191264,2,871446,0,1,1,'A',1,0.946524,97,478859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 374, \"large_tick_hit\": 97, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',3.54658,212552866,462738,NULL,'2023-05-08 07:19:40',1683530380,NULL),(1896548272,3191264,2,116022,0,1,1,'A',1,0.959877,59,449597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 238, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 74}}',3.98105,110111579,295474,NULL,'2013-08-28 04:28:10',1377664090,NULL),(1896477101,3191264,2,90030,0,1,1,'A',1,0.970509,115,648531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 415, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 429}}',5.53481,110111746,543390,NULL,'2013-08-28 04:30:58',1377664258,NULL),(1896454762,3191264,2,37460,0,1,1,'A',1,0.959016,104,588251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 182, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 192}}',6.2771,110511167,518536,NULL,'2013-08-31 11:06:34',1377947194,NULL),(1957521760,3191264,2,255098,0,1,1,'S',1,0.990728,145,745071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 97, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',7.56655,209337557,461356,NULL,'2022-09-15 19:45:30',1663271130,NULL),(1957444045,3191264,2,600353,0,1,1,'B',1,0.931818,57,584337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',9.40592,209337493,96334,NULL,'2022-09-15 19:41:59',1663270919,NULL),(1896567281,3191264,2,120929,0,1,1,'S',1,0.996951,275,958728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',9.92592,110501527,796922,NULL,'2013-08-31 09:30:57',1377941457,NULL),(1899640748,3216651,2,290744,0,1,1,'B',1,0.915415,57,395989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 526, \"large_tick_hit\": 194, \"small_tick_hit\": 438, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 194, \"small_tick_hit\": 471}}',0.4017,128595301,491196,NULL,'2014-01-23 01:49:16',1390441756,NULL),(1898721050,3216651,2,233145,0,1,1,'C',1,0.867052,35,345322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',1.25241,122992257,143730,NULL,'2013-12-13 14:29:11',1386944951,NULL),(1903206261,3216651,2,321471,0,1,1,'B',1,0.921154,41,403880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',2.53955,134443037,220350,NULL,'2014-06-28 09:23:41',1403947421,NULL),(1911221803,3216651,2,514155,0,1,1,'A',1,0.954874,170,889416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',10.7564,147408563,577286,NULL,'2015-06-15 21:53:54',1434405234,NULL),(1953963727,3216651,2,3344285,1,1,1,'S',1,0.986056,466,898207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 452, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',24.4899,204634365,3963908,NULL,'2022-01-17 00:07:09',1642378029,NULL),(1961153068,3220626,2,3757472,1,1,1,'D',1,0.83647,33,343930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 675, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 803}}',0.041725,214035551,363286,NULL,'2023-09-04 04:56:19',1693803379,NULL),(1961664279,3220626,2,3774601,1,1,1,'A',1,0.956488,178,575709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 646, \"large_tick_hit\": 8, \"small_tick_hit\": 577, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 605}}',4.13403,214739170,1292590,NULL,'2023-11-05 04:40:21',1699159221,NULL),(1905740252,3225963,2,398558,0,1,1,'B',1,0.919149,52,377511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 285, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',2.75337,138084293,225206,NULL,'2014-10-09 07:04:23',1412838263,NULL),(1917926732,3241497,2,100806,0,1,1,'B',1,0.90781,51,422349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 773, \"large_tick_hit\": 2, \"small_tick_hit\": 771, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 857}}',0.145136,156708095,710154,NULL,'2016-04-30 22:36:18',1462055778,NULL),(1899488186,3241497,2,336278,0,1,1,'C',1,0.879159,31,366595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 225, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',0.97932,128204558,147690,NULL,'2014-01-19 16:33:07',1390149187,NULL),(1913092474,3241497,2,85118,0,1,1,'B',1,0.939641,41,501495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 153, \"large_tick_hit\": 61, \"small_tick_hit\": 362, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 61, \"small_tick_hit\": 387}}',1.36652,149883602,131724,NULL,'2015-09-03 20:15:31',1441311331,NULL),(1917953061,3241497,2,612051,0,1,1,'B',1,0.92437,41,433201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 311}}',1.56001,156707844,192804,NULL,'2016-04-30 22:26:09',1462055169,NULL),(1917930293,3241497,2,342421,0,1,1,'A',1,0.96549,140,659634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 348, \"large_tick_hit\": 130, \"small_tick_hit\": 725, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 130, \"small_tick_hit\": 757}}',2.55263,156707972,574914,NULL,'2016-04-30 22:30:42',1462055442,NULL),(1917962505,3241497,2,935355,1,1,1,'A',1,0.961283,92,675967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 634, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 664}}',2.65097,156708168,240988,NULL,'2016-04-30 22:39:12',1462055952,NULL),(1917920619,3241497,2,31853,0,1,1,'A',1,0.941704,87,554527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 45, \"small_tick_hit\": 312, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 338}}',2.6752,156707775,323040,NULL,'2016-04-30 22:24:00',1462055040,NULL),(1917894005,3241497,2,464629,0,1,1,'A',1,0.969762,71,615075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 36, \"small_tick_hit\": 277}}',3.00122,156708273,160330,NULL,'2016-04-30 22:42:45',1462056165,NULL),(1896583324,3241497,2,50290,0,1,1,'B',1,0.93722,119,664867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 32, \"small_tick_hit\": 551, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 32, \"small_tick_hit\": 600}}',3.00586,111339622,315254,NULL,'2013-09-07 21:14:11',1378588451,NULL),(1917839776,3241497,2,116021,0,1,1,'A',1,0.967105,73,752122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 45}}',3.76955,156708210,101978,NULL,'2016-04-30 22:40:50',1462056050,NULL),(1896644241,3241497,2,184374,0,1,1,'A',1,0.970248,131,729703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 63, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 63, \"small_tick_hit\": 351}}',4.46872,111227220,302094,NULL,'2013-09-07 02:53:18',1378522398,NULL),(1898489698,3241497,2,299435,0,1,1,'A',1,0.943069,59,586839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 137, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',4.68318,121994796,148784,NULL,'2013-12-06 12:43:51',1386333831,NULL),(1899478967,3241497,2,336275,0,1,1,'A',1,0.964583,108,676871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 196, \"large_tick_hit\": 20, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',5.96406,128204318,319458,NULL,'2014-01-19 16:31:11',1390149071,NULL),(1951645863,3241497,2,3062588,1,1,1,'B',1,0.931655,104,615677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',6.40111,201527367,341176,NULL,'2021-09-10 18:19:55',1631297995,NULL),(1922839388,3241497,2,1060797,0,1,1,'C',1,0.898841,186,921032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 667, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',9.14497,163495319,674014,NULL,'2017-01-12 20:00:36',1484251236,NULL),(1950197217,3291958,2,1656676,0,1,1,'D',1,0.59799,14,104949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 94, \"small_tick_hit\": 25, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',0.128573,199740507,32710,NULL,'2021-07-09 09:22:13',1625822533,NULL),(1904600452,3291958,2,271917,0,1,1,'A',1,0.953938,60,528159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 313, \"large_tick_hit\": 83, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 83, \"small_tick_hit\": 254}}',2.30585,136319153,335627,NULL,'2014-08-15 06:20:36',1408083636,NULL),(1945876845,3325347,2,112385,1,1,1,'S',1,0.99515,670,965617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 361}}',NULL,194008450,10972868,NULL,'2021-01-15 11:42:10',1610710930,NULL),(1929496980,3325347,2,115604,1,1,1,'A',1,0.974811,109,683733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 177}}',NULL,172287453,363886,NULL,'2018-02-10 14:22:13',1518272533,NULL),(1961982421,3325347,2,401615,1,1,1,'A',1,0.951171,170,505379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1228, \"large_tick_hit\": 141, \"small_tick_hit\": 540, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 141, \"small_tick_hit\": 581}}',NULL,214965693,2951480,NULL,'2023-11-25 21:54:39',1700949279,NULL),(1939564245,3325347,2,459293,1,1,1,'C',1,0.855779,64,153140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 1255, \"large_tick_hit\": 16, \"small_tick_hit\": 432, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',NULL,185485754,725780,NULL,'2020-03-02 20:39:38',1583181578,NULL),(1943636493,3325347,2,459293,1,1,1,'B',1,0.925126,72,406677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1371, \"large_tick_hit\": 15, \"small_tick_hit\": 455, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 15, \"small_tick_hit\": 512}}',NULL,190999907,1955090,NULL,'2020-09-23 17:30:57',1600882257,NULL),(1932266901,3325347,2,676807,0,1,1,'D',1,0.631503,29,135009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 476, \"great\": 786, \"small_tick_hit\": 88, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,175910360,336010,NULL,'2018-07-27 10:14:05',1532686445,NULL),(1947602570,3325347,2,691549,1,1,1,'A',1,0.958592,213,533756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 701, \"large_tick_hit\": 8, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',NULL,196454137,1779082,NULL,'2021-03-30 13:31:58',1617111118,NULL),(1944974937,3325347,2,720132,1,1,1,'A',1,0.975,132,590133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 667, \"large_tick_hit\": 19, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 19, \"small_tick_hit\": 338}}',NULL,192807147,1794100,NULL,'2020-12-03 22:10:54',1607033454,NULL),(1946385100,3325347,2,860921,1,1,1,'S',1,0.982964,131,611978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 932, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',NULL,194596849,2238228,NULL,'2021-02-02 17:57:11',1612288631,NULL),(1941083046,3325347,2,890955,1,1,1,'B',1,0.910556,77,176566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1285, \"large_tick_hit\": 26, \"small_tick_hit\": 328, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 26, \"small_tick_hit\": 358}}',NULL,187649201,879690,NULL,'2020-05-23 14:40:53',1590244853,NULL),(1938226606,3325347,2,959407,1,1,1,'X',1,1,977,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 20, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 20, \"small_tick_hit\": 674}}',NULL,183883435,22690428,NULL,'2019-11-26 14:31:04',1574778664,NULL),(1945845002,3325347,2,973607,1,1,1,'S',1,0.99115,314,789358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 850, \"large_tick_hit\": 25, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',NULL,193914301,4589702,NULL,'2021-01-11 21:36:02',1610400962,NULL),(1943358894,3325347,2,991008,1,1,1,'S',1,0.995394,826,954193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 104, \"small_tick_hit\": 898, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 104, \"small_tick_hit\": 905}}',NULL,190702656,14498076,NULL,'2020-09-11 19:14:50',1599851690,NULL),(1939499718,3325347,2,1099722,1,1,1,'B',1,0.938418,141,218090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1332, \"large_tick_hit\": 6, \"small_tick_hit\": 643, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',NULL,185481007,1138338,NULL,'2020-03-02 14:44:19',1583160259,NULL),(1944400506,3325347,2,1099722,1,1,1,'A',1,0.969209,299,562410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1377, \"large_tick_hit\": 6, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',NULL,192033671,4134834,NULL,'2020-11-04 21:48:53',1604526533,NULL),(1943687227,3325347,2,1141084,1,1,1,'S',1,0.986175,262,651556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1287, \"large_tick_hit\": 8, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,191004463,6104990,NULL,'2020-09-23 20:45:22',1600893922,NULL),(1961558496,3325347,2,1144257,0,1,1,'A',1,0.963477,247,252163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1611, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,214556486,2467762,NULL,'2023-10-20 16:59:29',1697821169,NULL),(1946259315,3325347,2,1144257,1,1,1,'A',1,0.974794,349,572617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1629, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,194486345,7150274,NULL,'2021-01-30 12:17:46',1612009066,NULL),(1947915403,3325347,2,1154100,1,1,1,'C',1,0.850904,61,145035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1746, \"large_tick_hit\": 5, \"small_tick_hit\": 241}}',NULL,196756433,780780,NULL,'2021-04-08 17:26:04',1617902764,NULL),(1945804404,3325347,2,1165847,1,1,1,'A',1,0.979692,260,586524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1080, \"large_tick_hit\": 29, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 29, \"small_tick_hit\": 291}}',NULL,193903890,3743704,NULL,'2021-01-11 13:53:39',1610373219,NULL),(1939911523,3325347,2,1173436,1,1,1,'S',1,0.98926,241,718816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1287, \"large_tick_hit\": 25, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 25, \"small_tick_hit\": 353}}',NULL,186081858,6058796,NULL,'2020-03-30 17:58:34',1585591114,NULL),(1939600958,3325347,2,1299008,1,1,1,'D',1,0.814308,87,143438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 387, \"great\": 1508, \"large_tick_hit\": 71, \"small_tick_hit\": 504, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 71, \"small_tick_hit\": 592}}',NULL,185497002,888290,NULL,'2020-03-03 17:26:42',1583256402,NULL),(1937079610,3325347,2,1328328,1,1,1,'S',1,0.99205,315,728296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1049, \"large_tick_hit\": 53, \"small_tick_hit\": 645, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 53, \"small_tick_hit\": 648}}',NULL,182304278,5256858,NULL,'2019-08-11 15:54:33',1565538873,NULL),(1945292188,3325347,2,1393780,1,1,1,'S',1,0.998015,398,883973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 755, \"large_tick_hit\": 53, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 53, \"small_tick_hit\": 701}}',NULL,193319312,5758728,NULL,'2020-12-21 21:33:04',1608586384,NULL),(1946230865,3325347,2,1395789,1,1,1,'A',1,0.955747,337,592663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1134, \"large_tick_hit\": 150, \"small_tick_hit\": 487, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 150, \"small_tick_hit\": 533}}',NULL,194485341,6593390,NULL,'2021-01-30 11:37:32',1612006652,NULL),(1937519741,3325347,2,1429457,1,1,1,'D',1,0.662848,96,152638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 728, \"great\": 1256, \"large_tick_hit\": 60, \"small_tick_hit\": 420, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 1984, \"large_tick_hit\": 60, \"small_tick_hit\": 575}}',NULL,182910367,695384,NULL,'2019-09-21 13:14:58',1569071698,NULL),(1937653421,3325347,2,1431734,1,1,1,'S',1,0.997353,1154,997937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1128, \"large_tick_hit\": 26, \"small_tick_hit\": 730, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 26, \"small_tick_hit\": 735}}',NULL,182978586,31788832,NULL,'2019-09-26 16:09:12',1569514152,NULL),(1943211373,3325347,2,1431981,1,1,1,'A',1,0.968692,157,532450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1439, \"large_tick_hit\": 7, \"small_tick_hit\": 627, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 7, \"small_tick_hit\": 647}}',NULL,190534456,3685670,NULL,'2020-09-04 18:44:50',1599245090,NULL),(1951879758,3325347,2,1539157,1,1,1,'D',1,0.526229,48,195333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 730, \"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 146, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 96, \"small_tick_hit\": 274}}',NULL,201878869,306350,NULL,'2021-09-24 18:26:31',1632507991,NULL),(1948398160,3325347,2,1641008,1,1,1,'D',1,0.781664,79,124486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 586, \"great\": 2064, \"large_tick_hit\": 6, \"small_tick_hit\": 53, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2650, \"large_tick_hit\": 6, \"small_tick_hit\": 60}}',NULL,197364521,1070462,NULL,'2021-04-26 22:09:12',1619474952,NULL),(1943607543,3325347,2,1711478,1,1,1,'A',1,0.97992,352,669925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 680, \"large_tick_hit\": 92, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 92, \"small_tick_hit\": 207}}',NULL,191003692,3289324,NULL,'2020-09-23 20:09:01',1600891741,NULL),(1945986799,3325347,2,1733305,1,1,1,'C',1,0.86805,88,163777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 764, \"large_tick_hit\": 18, \"small_tick_hit\": 264, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 18, \"small_tick_hit\": 276}}',NULL,194101394,546856,NULL,'2021-01-18 13:17:23',1610975843,NULL),(1943770021,3325347,2,1742936,1,1,1,'S',1,0.996947,796,909157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',NULL,191245804,15619040,NULL,'2020-10-03 16:16:58',1601741818,NULL),(1948231859,3325347,2,1768264,1,1,1,'C',1,0.864557,144,170148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1126, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 5, \"small_tick_hit\": 265}}',NULL,197217657,874842,NULL,'2021-04-22 17:31:45',1619112705,NULL),(1947869950,3325347,2,2610039,1,1,1,'D',1,0.813142,319,142165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 641, \"great\": 2811, \"large_tick_hit\": 8, \"small_tick_hit\": 188, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 3452, \"large_tick_hit\": 8, \"small_tick_hit\": 238}}',NULL,196756264,2767880,NULL,'2021-04-08 17:21:25',1617902485,NULL),(1933800150,3325347,2,920877,1,1,1,'D',1,0.727077,42,146420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 676, \"great\": 1498, \"large_tick_hit\": 110, \"small_tick_hit\": 414, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 2174, \"large_tick_hit\": 110, \"small_tick_hit\": 497}}',0,177914211,722240,NULL,'2018-11-14 19:30:12',1542223812,NULL),(1940274404,3325347,2,1699518,1,1,1,'D',1,0.623805,50,150899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1023, \"great\": 1523, \"large_tick_hit\": 64, \"small_tick_hit\": 305, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 2546, \"large_tick_hit\": 64, \"small_tick_hit\": 423}}',0,186672414,835310,NULL,'2020-04-20 21:35:08',1587418508,NULL),(1938355357,3325347,2,1861487,1,1,1,'D',1,0.805127,431,174946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 646, \"great\": 2461, \"large_tick_hit\": 49, \"small_tick_hit\": 254, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3107, \"large_tick_hit\": 49, \"small_tick_hit\": 277}}',0,184024890,4028332,NULL,'2019-12-06 10:00:16',1575626416,NULL),(1933831783,3325347,2,300689,1,1,1,'D',1,0.83096,135,164434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 525, \"great\": 1945, \"large_tick_hit\": 418, \"small_tick_hit\": 847, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 2470, \"large_tick_hit\": 418, \"small_tick_hit\": 975}}',0.000001,177914369,965690,NULL,'2018-11-14 19:41:20',1542224480,NULL),(1929483375,3325347,2,600357,0,1,1,'D',1,0.205263,1,17800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 22, \"small_tick_hit\": 17, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 70}}',0.00001,172179110,7870,NULL,'2018-02-05 12:39:47',1517834387,NULL),(1938285802,3325347,2,1831435,1,1,1,'D',1,0.760101,136,169129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 390, \"great\": 1388, \"large_tick_hit\": 15, \"small_tick_hit\": 704, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 1778, \"large_tick_hit\": 15, \"small_tick_hit\": 979}}',0.000094,183861576,976950,NULL,'2019-11-24 19:55:03',1574625303,NULL),(1944471860,3325347,2,2218609,1,1,1,'C',1,0.853363,88,159333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 350, \"great\": 1910, \"large_tick_hit\": 71, \"small_tick_hit\": 696, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 2260, \"large_tick_hit\": 71, \"small_tick_hit\": 806}}',0.000222,192025829,1097012,NULL,'2020-11-04 16:01:32',1604505692,NULL),(1962029953,3325347,2,1035719,0,1,1,'D',1,0.825278,76,153281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 1701, \"large_tick_hit\": 129, \"small_tick_hit\": 475, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 2045, \"large_tick_hit\": 129, \"small_tick_hit\": 619}}',0.000254,214965787,1130350,NULL,'2023-11-25 22:02:08',1700949728,NULL),(1929508179,3325347,2,847314,0,1,1,'D',1,0.809491,47,131458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 1048, \"large_tick_hit\": 7, \"small_tick_hit\": 105, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 7, \"small_tick_hit\": 142}}',0.001106,172286836,517954,NULL,'2018-02-10 13:56:32',1518270992,NULL),(1929375469,3325347,2,456277,0,1,1,'D',1,0.827222,53,161418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 758, \"large_tick_hit\": 287, \"small_tick_hit\": 444, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 287, \"small_tick_hit\": 529}}',0.002167,172178679,579480,NULL,'2018-02-05 12:11:50',1517832710,NULL),(1929483194,3325347,2,600355,0,1,1,'D',1,0.402027,13,29797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 30, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',0.003492,172179222,33100,NULL,'2018-02-05 12:46:08',1517834768,NULL),(1943293632,3325347,2,1542373,1,1,1,'C',1,0.876386,110,165524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 1695, \"large_tick_hit\": 20, \"small_tick_hit\": 419, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1962, \"large_tick_hit\": 20, \"small_tick_hit\": 453}}',0.003845,190537509,1270218,NULL,'2020-09-04 20:55:09',1599252909,NULL),(1937587716,3325347,2,644971,1,1,1,'C',1,0.884541,209,178470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 2196, \"large_tick_hit\": 22, \"small_tick_hit\": 540, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 2473, \"large_tick_hit\": 22, \"small_tick_hit\": 623}}',0.004124,182941604,2511020,NULL,'2019-09-23 13:56:17',1569246977,NULL),(1954780454,3325347,2,1027700,0,1,1,'D',1,0.730971,23,334179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 121, \"large_tick_hit\": 187, \"small_tick_hit\": 249, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 187, \"small_tick_hit\": 334}}',0.01051,205819407,68882,NULL,'2022-03-14 10:39:48',1647254388,NULL),(1943653824,3325347,2,1351114,0,1,1,'B',1,0.923676,116,187464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 2132, \"large_tick_hit\": 47, \"small_tick_hit\": 665, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',0.056953,191046099,2169540,NULL,'2020-09-25 15:33:06',1601047986,NULL),(1962032040,3325347,2,3796617,1,1,1,'A',1,0.947153,134,203006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 3101, \"large_tick_hit\": 76, \"small_tick_hit\": 533, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 3283, \"large_tick_hit\": 76, \"small_tick_hit\": 558}}',0.061472,214965610,3688650,NULL,'2023-11-25 21:47:38',1700948858,NULL),(1943707141,3325347,2,928522,0,1,1,'D',1,0.801752,95,142791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 653, \"small_tick_hit\": 79, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 118}}',0.179958,191045639,413740,NULL,'2020-09-25 15:12:45',1601046765,NULL),(1954898396,3325347,2,2485690,1,1,1,'D',1,0.836193,30,328635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',0.187543,205950334,153324,NULL,'2022-03-20 19:54:18',1647806058,NULL),(1897561938,3325347,2,242822,0,1,1,'B',1,0.92524,203,114844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1539, \"small_tick_hit\": 1060, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',0.189277,116210388,1151816,NULL,'2013-10-20 18:44:55',1382294695,NULL),(1948419739,3325347,2,2258242,1,1,1,'A',1,0.967362,256,526536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 4980, \"large_tick_hit\": 16, \"small_tick_hit\": 2058, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 5137, \"large_tick_hit\": 16, \"small_tick_hit\": 2139}}',0.279677,197362993,12270376,NULL,'2021-04-26 20:59:56',1619470796,NULL),(1944327252,3325347,2,1656911,1,1,1,'B',1,0.910217,144,180419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1436, \"small_tick_hit\": 328, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1580, \"small_tick_hit\": 358}}',0.333676,191850940,1986810,NULL,'2020-10-28 17:25:39',1603905939,NULL),(1941129020,3325347,2,2174442,1,1,1,'C',1,0.899009,98,180500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1076, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 10, \"small_tick_hit\": 390}}',0.337695,187651797,750150,NULL,'2020-05-23 16:09:08',1590250148,NULL),(1937145561,3325347,2,331845,1,1,1,'B',1,0.910744,83,180978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1329, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',0.345475,182265745,840740,NULL,'2019-08-09 11:22:27',1565349747,NULL),(1937174761,3325347,2,1466623,0,1,1,'C',1,0.888889,42,165396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 699, \"large_tick_hit\": 73, \"small_tick_hit\": 244, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 73, \"small_tick_hit\": 270}}',0.375147,182266519,405620,NULL,'2019-08-09 12:28:36',1565353716,NULL),(1937140944,3325347,2,1414527,1,1,1,'B',1,0.931458,61,378699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 455, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 5, \"small_tick_hit\": 475}}',0.430572,182266068,1386802,NULL,'2019-08-09 11:54:40',1565351680,NULL),(1939508561,3325347,2,1986358,0,1,1,'D',1,0.825613,36,138393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 167, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 41, \"small_tick_hit\": 192}}',0.451853,185480371,215830,NULL,'2020-03-02 13:50:27',1583157027,NULL),(1899528480,3325347,2,83860,0,1,1,'C',1,0.884317,58,495668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 1196, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 1362}}',0.470724,129025062,203424,NULL,'2014-01-26 12:28:23',1390739303,NULL),(1943726401,3325347,2,2239770,1,1,1,'D',1,0.816431,46,139771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 491, \"large_tick_hit\": 11, \"small_tick_hit\": 134, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 11, \"small_tick_hit\": 182}}',0.521506,191244768,270170,NULL,'2020-10-03 15:34:07',1601739247,NULL),(1937115393,3325347,2,1040942,1,1,1,'C',1,0.898598,56,171764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',0.63692,182249735,515540,NULL,'2019-08-08 12:02:55',1565265775,NULL),(1946837431,3325347,2,994370,1,1,1,'A',1,0.963659,321,523763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 3338, \"large_tick_hit\": 55, \"small_tick_hit\": 2149, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 3477, \"large_tick_hit\": 55, \"small_tick_hit\": 2219}}',0.662065,195288807,12865390,NULL,'2021-02-22 18:55:01',1614020101,NULL),(1929549822,3325347,2,891651,0,1,1,'D',1,0.849345,26,155770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 166, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 198}}',0.674455,172287244,98440,NULL,'2018-02-10 14:14:04',1518272044,NULL),(1944249540,3325347,2,2580222,1,1,1,'B',1,0.91085,249,203476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1272, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 5, \"small_tick_hit\": 293}}',0.72186,191850820,1675436,NULL,'2020-10-28 17:20:39',1603905639,NULL),(1961986978,3325347,2,2121136,1,1,1,'A',1,0.940583,80,385474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1454, \"large_tick_hit\": 16, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1553, \"large_tick_hit\": 16, \"small_tick_hit\": 215}}',0.744809,214965854,1755348,NULL,'2023-11-25 22:08:20',1700950100,NULL),(1906685750,3325347,2,439732,0,1,1,'C',1,0.886894,170,276478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 93, \"small_tick_hit\": 561, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 93, \"small_tick_hit\": 642}}',0.932403,139267322,419670,NULL,'2014-11-14 17:39:17',1415986757,NULL),(1897609042,3325347,2,174515,0,1,1,'B',1,0.935768,105,259650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 183, \"large_tick_hit\": 245, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 245, \"small_tick_hit\": 332}}',1.04774,117011720,210398,NULL,'2013-10-27 08:50:02',1382863802,NULL),(1897903255,3325347,2,310541,0,1,1,'A',1,0.945613,66,471385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 603, \"large_tick_hit\": 100, \"small_tick_hit\": 601, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 100, \"small_tick_hit\": 633}}',1.07048,118645876,626970,NULL,'2013-11-09 17:23:46',1384017826,NULL),(1958752642,3325347,2,3314594,1,1,1,'B',1,0.936819,122,416083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1342, \"small_tick_hit\": 378, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1435, \"small_tick_hit\": 401}}',1.27488,210959054,1934532,NULL,'2023-01-05 21:20:55',1672953655,NULL),(1954811579,3325347,2,1119784,0,1,1,'C',1,0.88189,30,393931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 76, \"large_tick_hit\": 15, \"small_tick_hit\": 133, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',1.32706,205819490,51742,NULL,'2022-03-14 10:49:03',1647254943,NULL),(1939968333,3325347,2,1289398,1,1,1,'A',1,0.943414,208,438518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1620, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',1.48753,186034704,3022158,NULL,'2020-03-28 20:29:22',1585427362,NULL),(1948012975,3325347,2,2635981,1,1,1,'A',1,0.949817,134,428225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1615, \"large_tick_hit\": 18, \"small_tick_hit\": 184, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1698, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',1.49163,196856498,2394024,NULL,'2021-04-11 16:08:32',1618157312,NULL),(1937622217,3325347,2,1037478,1,1,1,'B',1,0.930784,173,197768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1277, \"large_tick_hit\": 4, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',1.50463,183020982,1339350,NULL,'2019-09-29 10:21:19',1569752479,NULL),(1950880935,3325347,2,2167576,1,1,1,'B',1,0.936822,191,430121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1578, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1680, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',1.57649,200567478,2622904,NULL,'2021-08-06 15:16:07',1628262967,NULL),(1958387905,3325347,2,1626385,1,1,1,'A',1,0.952128,264,442118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1949, \"large_tick_hit\": 9, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2050, \"large_tick_hit\": 9, \"small_tick_hit\": 197}}',1.80414,210479190,4686652,NULL,'2022-12-02 12:44:10',1669985050,NULL),(1948672022,3325347,2,2828726,1,1,1,'B',1,0.935125,81,408080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1164, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 10, \"small_tick_hit\": 280}}',1.94527,197780300,1396250,NULL,'2021-05-08 16:29:06',1620491346,NULL),(1938298950,3325347,2,667687,0,1,1,'A',1,0.944949,85,502672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1074, \"large_tick_hit\": 15, \"small_tick_hit\": 576, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',2.05386,183861861,1260570,NULL,'2019-11-24 20:13:25',1574626405,NULL),(1937257161,3325347,2,495541,0,1,1,'B',1,0.935906,110,218311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 867, \"large_tick_hit\": 36, \"small_tick_hit\": 455, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 36, \"small_tick_hit\": 476}}',2.08194,182438714,787910,NULL,'2019-08-20 07:45:10',1566287110,NULL),(1937673418,3325347,2,1596750,1,1,1,'C',1,0.864458,60,175177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 176, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 29, \"small_tick_hit\": 204}}',2.21754,183021026,221980,NULL,'2019-09-29 10:24:04',1569752644,NULL),(1938269109,3325347,2,1596888,0,1,1,'C',1,0.866973,33,401296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 256, \"large_tick_hit\": 47, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 47, \"small_tick_hit\": 307}}',2.27641,183824506,176805,NULL,'2019-11-22 20:13:50',1574453630,NULL),(1897502039,3325347,2,41899,0,1,1,'A',1,0.970238,86,343198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 74, \"small_tick_hit\": 484, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 74, \"small_tick_hit\": 504}}',2.39969,116211945,216104,NULL,'2013-10-20 19:00:55',1382295655,NULL),(1949601258,3325347,2,1995244,1,1,1,'C',1,0.876923,68,305156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',2.53363,198916058,547560,NULL,'2021-06-11 12:37:29',1623415049,NULL),(1937101299,3325347,2,1645687,1,1,1,'C',1,0.867105,72,180503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 438, \"small_tick_hit\": 221, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 259}}',2.57027,182249835,273670,NULL,'2019-08-08 12:11:08',1565266268,NULL),(1937057619,3325347,2,1291657,1,1,1,'B',1,0.914444,49,183118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 509, \"large_tick_hit\": 9, \"small_tick_hit\": 305, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',2.61978,182256607,356540,NULL,'2019-08-08 19:43:32',1565293412,NULL),(1947689659,3325347,2,909502,1,1,1,'A',1,0.95412,158,457708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1541, \"large_tick_hit\": 32, \"small_tick_hit\": 569, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',2.64133,196464258,3037210,NULL,'2021-03-30 19:38:47',1617133127,NULL),(1937272025,3325347,2,313025,1,1,1,'B',1,0.92645,99,207532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 957, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',2.67683,182553730,820730,NULL,'2019-08-27 14:37:21',1566916641,NULL),(1948520998,3325347,2,1385398,1,1,1,'C',1,0.880208,86,184921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',2.71517,197571598,330488,NULL,'2021-05-02 19:59:39',1619985579,NULL),(1938651747,3325347,2,168456,0,1,1,'B',1,0.918182,75,494058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 608, \"small_tick_hit\": 402, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',2.83943,184308875,692089,NULL,'2019-12-24 16:22:19',1577204539,NULL),(1939818738,3325347,2,978325,1,1,1,'A',1,0.952669,119,452315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1400, \"large_tick_hit\": 13, \"small_tick_hit\": 479, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 13, \"small_tick_hit\": 498}}',2.86715,185904709,2290658,NULL,'2020-03-23 15:07:47',1584976067,NULL),(1897607069,3325347,2,63743,0,1,1,'S',1,0.986163,83,330392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 269, \"large_tick_hit\": 58, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 462}}',2.91249,117012198,384230,NULL,'2013-10-27 08:54:05',1382864045,NULL),(1937601062,3325347,2,667685,0,1,1,'A',1,0.946602,155,236434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1177, \"large_tick_hit\": 14, \"small_tick_hit\": 564, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',3.0133,183074389,1547950,NULL,'2019-10-03 12:30:25',1570105825,NULL),(1937587886,3325347,2,219090,1,1,1,'A',1,0.953564,175,464437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1396, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 379}}',3.06717,183010890,2307530,NULL,'2019-09-28 19:10:29',1569697829,NULL),(1943774898,3325347,2,1917397,1,1,1,'A',1,0.950867,164,445347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1350, \"large_tick_hit\": 28, \"small_tick_hit\": 267, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 28, \"small_tick_hit\": 277}}',3.13394,191250079,2635210,NULL,'2020-10-03 19:27:41',1601753261,NULL),(1939867328,3325347,2,2283639,1,1,1,'B',1,0.90399,51,354311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 529, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',3.14838,185891077,555850,NULL,'2020-03-23 00:11:03',1584922263,NULL),(1897414099,3325347,2,255098,0,1,1,'A',1,0.956291,102,578806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 266, \"large_tick_hit\": 93, \"small_tick_hit\": 363, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 93, \"small_tick_hit\": 381}}',3.36255,115911691,327446,NULL,'2013-10-18 18:50:33',1382122233,NULL),(1937091332,3325347,2,254814,1,1,1,'B',1,0.936435,114,222290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 1, \"small_tick_hit\": 460}}',3.55828,182265915,949660,NULL,'2019-08-09 11:41:17',1565350877,NULL),(1940124210,3325347,2,1306748,1,1,1,'A',1,0.95688,144,472382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1092, \"large_tick_hit\": 36, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 36, \"small_tick_hit\": 394}}',3.68051,186189372,1580514,NULL,'2020-04-03 20:26:44',1585945604,NULL),(1948812406,3325347,2,2701348,1,1,1,'A',1,0.954252,123,556280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1123, \"large_tick_hit\": 3, \"small_tick_hit\": 647, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 3, \"small_tick_hit\": 680}}',3.79225,197824430,1919364,NULL,'2021-05-09 19:19:51',1620587991,NULL),(1937982871,3325347,2,1645687,1,1,1,'C',1,0.898684,49,372969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 451, \"small_tick_hit\": 232, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 259}}',3.79699,183482435,386044,NULL,'2019-10-31 18:03:26',1572545006,NULL),(1902912194,3325347,2,179815,0,1,1,'S',1,0.984503,97,780698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 44, \"small_tick_hit\": 843, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 44, \"small_tick_hit\": 858}}',3.81315,134083962,306490,NULL,'2014-06-19 14:31:56',1403188316,NULL),(1937083420,3325347,2,830582,0,1,1,'A',1,0.961353,140,654630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',3.81566,182292353,504580,NULL,'2019-08-10 21:29:58',1565472598,NULL),(1932243735,3325347,2,1416924,1,1,1,'A',1,0.963149,156,255764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1200, \"large_tick_hit\": 34, \"small_tick_hit\": 491, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 34, \"small_tick_hit\": 508}}',3.89011,175910276,1457238,NULL,'2018-07-27 10:08:38',1532686118,NULL),(1939508962,3325347,2,1986359,0,1,1,'C',1,0.892265,87,194898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 409, \"large_tick_hit\": 52, \"small_tick_hit\": 185, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 52, \"small_tick_hit\": 206}}',4.0505,185480352,391390,NULL,'2020-03-02 13:48:20',1583156900,NULL),(1950870725,3325347,2,2883811,1,1,1,'A',1,0.947989,148,495221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 983, \"large_tick_hit\": 226, \"small_tick_hit\": 559, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 226, \"small_tick_hit\": 599}}',4.10731,200567706,2091114,NULL,'2021-08-06 15:25:50',1628263550,NULL),(1950241587,3325347,2,2135671,1,1,1,'A',1,0.944842,98,493451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1170, \"large_tick_hit\": 20, \"small_tick_hit\": 660, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 20, \"small_tick_hit\": 716}}',4.22301,199832909,1633196,NULL,'2021-07-12 11:12:20',1626088340,NULL),(1897826387,3325347,2,93905,0,1,1,'A',1,0.977957,231,755176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"large_tick_hit\": 85, \"small_tick_hit\": 1340, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 85, \"small_tick_hit\": 1373}}',4.33425,117631412,829956,NULL,'2013-11-01 18:14:23',1383329663,NULL),(1948520891,3325347,2,1385397,1,1,1,'C',1,0.886525,97,194791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',4.34968,197571642,377830,NULL,'2021-05-02 20:01:22',1619985682,NULL),(1939939534,3325347,2,758133,1,1,1,'B',1,0.93586,121,479106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 947, \"large_tick_hit\": 30, \"small_tick_hit\": 628, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 30, \"small_tick_hit\": 681}}',4.37926,186050857,1264488,NULL,'2020-03-29 13:47:26',1585489646,NULL),(1940950615,3325347,2,2241334,1,1,1,'C',1,0.891304,69,399216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 426, \"large_tick_hit\": 30, \"small_tick_hit\": 200, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 30, \"small_tick_hit\": 238}}',4.44187,187531563,443288,NULL,'2020-05-20 00:53:38',1589936018,NULL),(1897596057,3325347,2,228056,0,1,1,'A',1,0.969863,132,738181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 307, \"large_tick_hit\": 99, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 99, \"small_tick_hit\": 680}}',4.60081,116025744,503204,NULL,'2013-10-19 14:01:50',1382191310,NULL),(1929402152,3325347,2,249905,1,1,1,'A',1,0.967316,172,568985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 778, \"large_tick_hit\": 171, \"small_tick_hit\": 442, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 171, \"small_tick_hit\": 461}}',4.64563,172197125,1965672,NULL,'2018-02-06 09:25:30',1517909130,NULL),(1938143666,3325347,2,1448086,1,1,1,'B',1,0.910359,66,215601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 505, \"large_tick_hit\": 34, \"small_tick_hit\": 375, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 425}}',4.68557,183727961,426850,NULL,'2019-11-16 11:27:26',1573903646,NULL),(1951873576,3325347,2,1250198,1,1,1,'A',1,0.958595,96,460007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1193, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',4.7812,201878463,2233650,NULL,'2021-09-24 18:07:09',1632506829,NULL),(1897560367,3325347,2,59918,0,1,1,'A',1,0.970443,50,707978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 12, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 108}}',4.7893,116017959,99978,NULL,'2013-10-19 13:05:00',1382187900,NULL),(1943775202,3325347,2,1760652,1,1,1,'A',1,0.964209,178,486880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1396, \"large_tick_hit\": 23, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1456, \"large_tick_hit\": 23, \"small_tick_hit\": 393}}',4.85112,191250209,2669776,NULL,'2020-10-03 19:34:10',1601753650,NULL),(1950799565,3325347,2,2792203,1,1,1,'A',1,0.950799,76,446085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1013, \"large_tick_hit\": 16, \"small_tick_hit\": 459, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 16, \"small_tick_hit\": 478}}',4.93682,200568660,1349050,NULL,'2021-08-06 16:01:10',1628265670,NULL),(1948393208,3325347,2,1853347,1,1,1,'A',1,0.979942,329,614145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 3792, \"large_tick_hit\": 32, \"small_tick_hit\": 2234, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 3865, \"large_tick_hit\": 32, \"small_tick_hit\": 2285}}',4.93892,197363399,16003816,NULL,'2021-04-26 21:17:18',1619471838,NULL),(1946358062,3325347,2,2040764,1,1,1,'A',1,0.971025,217,531909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2116, \"large_tick_hit\": 43, \"small_tick_hit\": 522, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 43, \"small_tick_hit\": 540}}',5.06437,194653551,6214528,NULL,'2021-02-04 11:24:32',1612437872,NULL),(1944192582,3325347,2,2022409,0,1,1,'B',1,0.933251,38,466498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',5.07649,191711856,252865,NULL,'2020-10-23 11:45:25',1603453525,NULL),(1906677187,3325347,2,133653,0,1,1,'S',1,0.996301,171,879584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 28, \"small_tick_hit\": 591, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 593}}',5.15192,139267092,452810,NULL,'2014-11-14 17:31:02',1415986262,NULL),(1948035318,3325347,2,2460432,1,1,1,'A',1,0.96271,163,533931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1362, \"large_tick_hit\": 23, \"small_tick_hit\": 732, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',5.39685,196857465,3021796,NULL,'2021-04-11 16:42:03',1618159323,NULL),(1946233891,3325347,2,1600995,1,1,1,'A',1,0.951626,126,436186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1022, \"large_tick_hit\": 9, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',5.42401,194566761,1555838,NULL,'2021-02-01 20:07:43',1612210063,NULL),(1937971677,3325347,2,517160,1,1,1,'B',1,0.939646,84,419529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 641, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 272}}',5.5012,183491343,723112,NULL,'2019-11-01 09:57:03',1572602223,NULL),(1934662527,3325347,2,871446,0,1,1,'A',1,0.975936,80,554661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 387, \"large_tick_hit\": 98, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',5.51002,179059047,640322,NULL,'2019-01-20 13:01:13',1547989273,NULL),(1958788446,3325347,2,3087418,1,1,1,'B',1,0.92052,68,412942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',5.58943,210959394,365566,NULL,'2023-01-05 21:48:38',1672955318,NULL),(1906593561,3325347,2,367963,0,1,1,'S',1,0.990857,150,368570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 103, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 103, \"small_tick_hit\": 531}}',5.70931,139267407,396370,NULL,'2014-11-14 17:42:26',1415986946,NULL),(1897546092,3325347,2,106463,0,1,1,'S',1,0.98376,160,792611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 314, \"small_tick_hit\": 1063, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 314, \"small_tick_hit\": 1085}}',5.85285,116018388,453866,NULL,'2013-10-19 13:08:19',1382188099,NULL),(1948172800,3325347,2,2012740,1,1,1,'A',1,0.964624,260,495313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1668, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1734, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',5.96475,197116016,4407334,NULL,'2021-04-19 14:18:58',1618841938,NULL),(1937600189,3325347,2,2050629,1,1,1,'B',1,0.929191,48,384906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 488, \"small_tick_hit\": 155, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 170}}',6.01504,182977997,417422,NULL,'2019-09-26 15:19:34',1569511174,NULL),(1937377839,3325347,2,903567,1,1,1,'A',1,0.969257,113,548655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1140, \"large_tick_hit\": 4, \"small_tick_hit\": 590, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',6.21417,182616778,2141212,NULL,'2019-08-31 13:37:03',1567258623,NULL),(1898981702,3325347,2,315550,0,1,1,'S',1,0.986,169,823482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 31, \"small_tick_hit\": 718, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',6.21987,124687409,603880,NULL,'2013-12-25 08:19:47',1387959587,NULL),(1950859945,3325347,2,2124003,1,1,1,'B',1,0.924658,149,456859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 648, \"large_tick_hit\": 176, \"small_tick_hit\": 256, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 176, \"small_tick_hit\": 289}}',6.33917,200566707,989944,NULL,'2021-08-06 14:47:21',1628261241,NULL),(1906646880,3325347,2,76577,0,1,1,'S',1,0.989497,190,385283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 220, \"small_tick_hit\": 826, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 220, \"small_tick_hit\": 835}}',6.35017,139269032,338468,NULL,'2014-11-14 18:41:21',1415990481,NULL),(1947438662,3325347,2,1653233,1,1,1,'A',1,0.9742,240,533259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1695, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1741, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',6.35405,196123809,4789436,NULL,'2021-03-20 20:25:06',1616271906,NULL),(1897470249,3325347,2,51271,0,1,1,'A',1,0.973231,101,660207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 40, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 40, \"small_tick_hit\": 293}}',6.45116,116022427,244438,NULL,'2013-10-19 13:36:09',1382189769,NULL),(1938662125,3325347,2,1507863,1,1,1,'A',1,0.961084,293,530610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1384, \"large_tick_hit\": 10, \"small_tick_hit\": 557, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 10, \"small_tick_hit\": 576}}',6.46995,184308787,4295898,NULL,'2019-12-24 16:15:29',1577204129,NULL),(1948021108,3325347,2,1921936,1,1,1,'S',1,0.985545,182,618452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1461, \"large_tick_hit\": 8, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',6.47015,196856668,4923396,NULL,'2021-04-11 16:14:42',1618157682,NULL),(1897706560,3325347,2,132838,0,1,1,'S',1,0.99361,217,487710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 59, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 59, \"small_tick_hit\": 722}}',6.48097,116837531,373488,NULL,'2013-10-26 07:10:22',1382771422,NULL),(1950476070,3325347,2,2044890,1,1,1,'A',1,0.954123,250,502745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1323, \"large_tick_hit\": 7, \"small_tick_hit\": 417, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 7, \"small_tick_hit\": 438}}',6.54333,200043710,3194554,NULL,'2021-07-19 15:44:00',1626709440,NULL),(1944439400,3325347,2,2506205,1,1,1,'A',1,0.967808,121,501129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1213, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',6.55093,192034977,2094062,NULL,'2020-11-04 22:54:43',1604530483,NULL),(1958334152,3325347,2,2671886,1,1,1,'A',1,0.956459,134,523752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1030, \"large_tick_hit\": 50, \"small_tick_hit\": 919, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 50, \"small_tick_hit\": 962}}',6.55478,210479189,1879014,NULL,'2022-12-02 12:44:10',1669985050,NULL),(1943609012,3325347,2,2444527,1,1,1,'B',1,0.939453,79,433190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',6.60287,190999759,986030,NULL,'2020-09-23 17:24:49',1600881889,NULL),(1943212876,3325347,2,1601869,0,1,1,'A',1,0.958611,58,542993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',6.65916,190534750,441057,NULL,'2020-09-04 18:56:30',1599245790,NULL),(1948200251,3325347,2,830322,1,1,1,'A',1,0.977859,295,571721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2531, \"small_tick_hit\": 693, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2589, \"small_tick_hit\": 708}}',6.71012,197015274,8942510,NULL,'2021-04-16 14:07:45',1618582065,NULL),(1937207451,3325347,2,239037,1,1,1,'B',1,0.923077,102,203225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',6.72902,182430217,502080,NULL,'2019-08-19 17:04:51',1566234291,NULL),(1898045678,3325347,2,103392,0,1,1,'S',1,0.980597,125,391328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 387, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 52, \"small_tick_hit\": 398}}',6.90103,119492397,228598,NULL,'2013-11-16 15:24:25',1384615465,NULL),(1939046826,3325347,2,1448086,1,1,1,'B',1,0.910359,70,462648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 514, \"large_tick_hit\": 34, \"small_tick_hit\": 366, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 425}}',7.17824,184812673,842320,NULL,'2020-01-23 13:58:55',1579787935,NULL),(1937287935,3325347,2,1104572,1,1,1,'C',1,0.895122,46,173987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 298, \"small_tick_hit\": 69, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 85}}',7.32759,182430168,207040,NULL,'2019-08-19 17:00:36',1566234036,NULL),(1898138370,3325347,2,207120,0,1,1,'S',1,0.98866,360,421948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"large_tick_hit\": 99, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 498}}',7.37949,120131620,1127006,NULL,'2013-11-21 19:49:44',1385063384,NULL),(1941067020,3325347,2,2113992,1,1,1,'B',1,0.938865,151,497074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 622, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 2, \"small_tick_hit\": 669}}',7.41297,187659291,1668288,NULL,'2020-05-23 20:27:23',1590265643,NULL),(1937150897,3325347,2,1071416,0,1,1,'C',1,0.895652,22,121812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 153, \"small_tick_hit\": 53, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',7.44286,182265774,78330,NULL,'2019-08-09 11:26:10',1565349970,NULL),(1944482774,3325347,2,2548619,1,1,1,'A',1,0.962394,155,505709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1339, \"large_tick_hit\": 11, \"small_tick_hit\": 467, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 11, \"small_tick_hit\": 487}}',7.45412,192035400,2844766,NULL,'2020-11-04 23:17:39',1604531859,NULL),(1906599052,3325347,2,285553,0,1,1,'S',1,0.994513,158,963543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}}',7.49009,139266576,305518,NULL,'2014-11-14 17:12:15',1415985135,NULL),(1946287183,3325347,2,2581846,1,1,1,'A',1,0.968265,235,555522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1619, \"large_tick_hit\": 1, \"small_tick_hit\": 1126, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1676, \"large_tick_hit\": 1, \"small_tick_hit\": 1159}}',7.64448,194653243,4182108,NULL,'2021-02-04 11:10:20',1612437020,NULL),(1902867613,3325347,2,96755,1,1,1,'S',1,0.991166,201,920232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 10, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',7.65249,134083454,766874,NULL,'2014-06-19 14:18:41',1403187521,NULL),(1938321128,3325347,2,1739177,1,1,1,'A',1,0.974514,145,572602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 821, \"large_tick_hit\": 129, \"small_tick_hit\": 1306, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 129, \"small_tick_hit\": 1325}}',7.75465,183825647,1814924,NULL,'2019-11-22 21:34:16',1574458456,NULL),(1930744099,3325347,2,353597,0,1,1,'A',1,0.956085,67,486709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',7.79573,173801540,528632,NULL,'2018-04-21 15:46:41',1524325601,NULL),(1937541894,3325347,2,517432,0,1,1,'A',1,0.958763,102,471166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 691, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',7.91363,182811749,1003784,NULL,'2019-09-14 10:59:44',1568458784,NULL),(1938156994,3325347,2,1468734,1,1,1,'A',1,0.947111,206,491904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 848, \"large_tick_hit\": 18, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',7.97282,183737476,1707740,NULL,'2019-11-16 21:14:45',1573938885,NULL),(1898060773,3325347,2,167409,0,1,1,'S',1,0.982143,168,426709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 114, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 114, \"small_tick_hit\": 158}}',8.10895,119492047,191636,NULL,'2013-11-16 15:21:45',1384615305,NULL),(1897647115,3325347,2,162598,0,1,1,'S',1,0.995098,375,455089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 158, \"small_tick_hit\": 1049, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 158, \"small_tick_hit\": 1056}}',8.21903,116839210,942286,NULL,'2013-10-26 07:27:18',1382772438,NULL),(1939938080,3325347,2,983102,1,1,1,'A',1,0.945873,54,448982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',8.33999,186034403,578690,NULL,'2020-03-28 20:15:32',1585426532,NULL),(1937271380,3325347,2,1571556,1,1,1,'A',1,0.942078,48,198966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',8.42426,182553763,304300,NULL,'2019-08-27 14:40:19',1566916819,NULL),(1945763577,3325347,2,2635564,1,1,1,'B',1,0.937831,94,443399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 523, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 198}}',8.42726,193804575,724680,NULL,'2021-01-08 00:18:46',1610065126,NULL),(1937580679,3325347,2,1142643,1,1,1,'C',1,0.880795,41,320718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 218, \"small_tick_hit\": 48, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 64}}',8.50455,182924498,212100,NULL,'2019-09-22 08:27:14',1569140834,NULL),(1937488601,3325347,2,1809823,1,1,1,'A',1,0.949123,55,466441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 381, \"small_tick_hit\": 160, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 172}}',8.63085,182912515,466908,NULL,'2019-09-21 15:36:41',1569080201,NULL),(1938097526,3325347,2,238648,1,1,1,'A',1,0.968028,350,561851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1642, \"large_tick_hit\": 234, \"small_tick_hit\": 637, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1700, \"large_tick_hit\": 234, \"small_tick_hit\": 662}}',8.76235,183737810,5159650,NULL,'2019-11-16 21:34:08',1573940048,NULL),(1929412116,3325347,2,1084703,0,1,1,'S',1,0.981381,187,633534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 684, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',8.83356,172175467,2623480,NULL,'2018-02-05 07:15:02',1517814902,NULL),(1940983309,3325347,2,1617640,1,1,1,'A',1,0.967304,199,557113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1011, \"large_tick_hit\": 16, \"small_tick_hit\": 541, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 559}}',8.99047,187531853,2136902,NULL,'2020-05-20 01:08:57',1589936937,NULL),(1948819390,3325347,2,2228491,1,1,1,'A',1,0.979494,166,614012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 572, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 583}}',9.12456,197825108,2038980,NULL,'2021-05-09 19:40:38',1620589238,NULL),(1897505801,3325347,2,54660,0,1,1,'S',1,0.992042,307,965146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',9.24784,116022958,1056094,NULL,'2013-10-19 13:40:02',1382190002,NULL),(1948017926,3325347,2,2163004,0,1,1,'A',1,0.963896,118,539672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 356, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 48, \"small_tick_hit\": 374}}',9.26592,196855944,1441256,NULL,'2021-04-11 15:48:25',1618156105,NULL),(1898139561,3325347,2,84648,0,1,1,'S',1,0.993174,348,966058,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 59, \"small_tick_hit\": 816, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 59, \"small_tick_hit\": 824}}',9.44979,120131964,1349464,NULL,'2013-11-21 19:53:39',1385063619,NULL),(1897906985,3325347,2,310670,0,1,1,'S',1,0.98993,401,850201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 164, \"small_tick_hit\": 726, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 164, \"small_tick_hit\": 735}}',9.67116,118645259,2211676,NULL,'2013-11-09 17:18:50',1384017530,NULL),(1938681985,3325347,2,986068,0,1,1,'B',1,0.927711,119,238372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',9.72474,184345218,683370,NULL,'2019-12-26 20:00:24',1577390424,NULL),(1922439005,3325347,2,277022,0,1,1,'X',1,1,235,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',9.81373,162863544,544330,NULL,'2016-12-17 14:35:56',1481985356,NULL),(1938022218,3325347,2,2106987,1,1,1,'A',1,0.952984,186,533429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 919, \"large_tick_hit\": 54, \"small_tick_hit\": 608, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 54, \"small_tick_hit\": 644}}',9.87448,183460979,1955852,NULL,'2019-10-30 06:30:27',1572417027,NULL),(1948239233,3325347,2,2159369,1,1,1,'A',1,0.961262,208,538826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1217, \"large_tick_hit\": 105, \"small_tick_hit\": 415, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 105, \"small_tick_hit\": 443}}',9.90148,197216960,3595990,NULL,'2021-04-22 17:09:45',1619111385,NULL),(1937440560,3325347,2,991587,1,1,1,'A',1,0.973936,113,568356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 708, \"large_tick_hit\": 7, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',9.94908,182913409,1279092,NULL,'2019-09-21 16:24:32',1569083072,NULL),(1948026408,3325347,2,1074131,0,1,1,'A',1,0.945792,86,479657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 403, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',9.95271,196856064,458456,NULL,'2021-04-11 15:52:41',1618156361,NULL),(1906670661,3325347,2,271418,0,1,1,'S',1,0.990676,246,956184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 604, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',9.9977,139266346,627384,NULL,'2014-11-14 17:04:33',1415984673,NULL),(1937664180,3325347,2,1084043,1,1,1,'A',1,0.966424,188,560414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1163, \"large_tick_hit\": 9, \"small_tick_hit\": 555, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 9, \"small_tick_hit\": 580}}',10.0158,182985658,3644982,NULL,'2019-09-27 05:09:36',1569560976,NULL),(1938218545,3325347,2,1762428,1,1,1,'B',1,0.939486,88,452076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',10.0321,183832518,767350,NULL,'2019-11-23 08:44:05',1574498645,NULL),(1934687279,3325347,2,1173115,0,1,1,'B',1,0.910811,80,217849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 255, \"small_tick_hit\": 82, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',10.1283,179058448,203272,NULL,'2019-01-20 12:17:09',1547986629,NULL),(1958777381,3325347,2,2765071,1,1,1,'A',1,0.976404,168,574544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1189, \"large_tick_hit\": 18, \"small_tick_hit\": 531, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 18, \"small_tick_hit\": 543}}',10.1814,210958324,3040950,NULL,'2023-01-05 20:23:07',1672950187,NULL),(1941195209,3325347,2,1516778,1,1,1,'A',1,0.944828,49,407263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',10.2073,187822880,375956,NULL,'2020-05-28 23:35:04',1590708904,NULL),(1939037283,3325347,2,760034,0,1,1,'A',1,0.973136,161,558606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1143, \"large_tick_hit\": 2, \"small_tick_hit\": 630, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',10.2382,184812842,2904164,NULL,'2020-01-23 14:11:09',1579788669,NULL),(1943765459,3325347,2,156832,0,1,1,'S',1,0.997132,329,906735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 109, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 109, \"small_tick_hit\": 644}}',10.2949,191249702,1680508,NULL,'2020-10-03 19:10:10',1601752210,NULL),(1932214424,3325347,2,1139966,0,1,1,'S',1,0.983039,210,667086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 864, \"large_tick_hit\": 8, \"small_tick_hit\": 519, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',10.3129,175893212,2857202,NULL,'2018-07-26 16:04:49',1532621089,NULL),(1938335738,3325347,2,414709,1,1,1,'A',1,0.972951,130,534461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',10.4247,183839817,1808360,NULL,'2019-11-23 17:12:39',1574529159,NULL),(1948211757,3325347,2,1714636,1,1,1,'A',1,0.96355,161,532463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1200, \"large_tick_hit\": 3, \"small_tick_hit\": 621, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 3, \"small_tick_hit\": 648}}',10.4414,197177466,3149350,NULL,'2021-04-21 13:19:02',1619011142,NULL),(1937126636,3325347,2,484985,1,1,1,'X',1,1,132,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 47, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 47, \"small_tick_hit\": 254}}',10.4802,182292807,183228,NULL,'2019-08-10 22:06:53',1565474813,NULL),(1932241046,3325347,2,793190,1,1,1,'S',1,0.982414,181,602978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 946, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 286}}',10.5962,175893521,3249130,NULL,'2018-07-26 16:22:30',1532622150,NULL),(1940321893,3325347,2,1166813,1,1,1,'A',1,0.962323,123,508828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 869, \"large_tick_hit\": 18, \"small_tick_hit\": 339, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 18, \"small_tick_hit\": 353}}',10.6279,186670186,1850250,NULL,'2020-04-20 20:05:47',1587413147,NULL),(1938283956,3325347,2,1466622,0,1,1,'A',1,0.956357,143,522932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 664, \"small_tick_hit\": 344, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',10.6709,183764465,1179492,NULL,'2019-11-18 14:29:25',1574087365,NULL),(1934712539,3325347,2,1213620,1,1,1,'A',1,0.945372,69,219773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',10.7709,179058637,375648,NULL,'2019-01-20 12:30:12',1547987412,NULL),(1936973900,3325347,2,35099,1,1,1,'S',1,0.985507,82,667073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 185}}',10.8149,182157326,543860,NULL,'2019-08-02 15:47:25',1564760845,NULL),(1937223619,3325347,2,439732,1,1,1,'A',1,0.965889,112,754143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 352, \"large_tick_hit\": 105, \"small_tick_hit\": 619, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 105, \"small_tick_hit\": 642}}',10.8369,182460915,654615,NULL,'2019-08-21 17:24:17',1566408257,NULL),(1922343345,3325347,2,458825,0,1,1,'S',1,0.993243,243,958357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.8448,162863591,678830,NULL,'2016-12-17 14:37:55',1481985475,NULL),(1943659045,3325347,2,2023927,1,1,1,'B',1,0.934307,111,458129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',10.9182,191005717,725198,NULL,'2020-09-23 21:51:13',1600897873,NULL),(1939818697,3325347,2,1917398,1,1,1,'A',1,0.974204,336,308528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1214, \"large_tick_hit\": 55, \"small_tick_hit\": 506, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 523}}',11.0018,185914790,2722896,NULL,'2020-03-23 23:06:30',1585004790,NULL),(1906622338,3325347,2,295067,0,1,1,'S',1,0.99792,427,480441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1012, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1015}}',11.0438,139268761,1040988,NULL,'2014-11-14 18:30:59',1415989859,NULL),(1949574065,3325347,2,2683233,1,1,1,'A',1,0.955907,266,576701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1595, \"large_tick_hit\": 117, \"small_tick_hit\": 586, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1636, \"large_tick_hit\": 117, \"small_tick_hit\": 651}}',11.1806,198916487,6016076,NULL,'2021-06-11 13:00:36',1623416436,NULL),(1943660363,3325347,2,2191543,1,1,1,'A',1,0.96424,245,567912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1561, \"small_tick_hit\": 704, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1604, \"small_tick_hit\": 745}}',11.2176,191045858,4090772,NULL,'2020-09-25 15:22:46',1601047366,NULL),(1898335472,3325347,2,24282,0,1,1,'X',1,1,266,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}}',11.3041,120789675,1215668,NULL,'2013-11-26 20:30:35',1385497835,NULL),(1937643809,3325347,2,901234,1,1,1,'A',1,0.967232,236,267550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1199, \"large_tick_hit\": 8, \"small_tick_hit\": 505, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 8, \"small_tick_hit\": 516}}',11.4027,182988062,2032578,NULL,'2019-09-27 11:36:38',1569584198,NULL),(1947568263,3325347,2,924562,1,1,1,'S',1,0.980541,247,602932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1302, \"large_tick_hit\": 48, \"small_tick_hit\": 716, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 48, \"small_tick_hit\": 725}}',11.4235,196395053,4104808,NULL,'2021-03-28 16:58:13',1616950693,NULL),(1938225130,3325347,2,747240,1,1,1,'A',1,0.95625,178,511932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',11.4627,183837595,1542390,NULL,'2019-11-23 15:18:28',1574522308,NULL),(1937984066,3325347,2,1018250,1,1,1,'A',1,0.966282,159,510954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 845, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',11.6446,183475997,1873402,NULL,'2019-10-31 08:50:20',1572511820,NULL),(1937031425,3325347,2,160276,0,1,1,'S',1,0.998828,336,912720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',11.6671,182153083,1309600,NULL,'2019-08-02 10:21:33',1564741293,NULL),(1946148868,3325347,2,2559893,1,1,1,'B',1,0.936691,78,438547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 443, \"large_tick_hit\": 40, \"small_tick_hit\": 168, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 40, \"small_tick_hit\": 182}}',11.7932,194392915,702120,NULL,'2021-01-27 18:03:12',1611770592,NULL),(1958775624,3325347,2,3058317,1,1,1,'A',1,0.97129,237,587758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1174, \"large_tick_hit\": 96, \"small_tick_hit\": 726, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 96, \"small_tick_hit\": 750}}',11.8211,210958246,3819156,NULL,'2023-01-05 20:14:48',1672949688,NULL),(1897657316,3325347,2,18378,0,1,1,'S',1,0.997725,258,449244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 132, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 132, \"small_tick_hit\": 556}}',11.8917,116838792,380082,NULL,'2013-10-26 07:22:55',1382772175,NULL),(1937663256,3325347,2,534477,1,1,1,'A',1,0.972973,138,728491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 180, \"large_tick_hit\": 35, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 35, \"small_tick_hit\": 260}}',11.9493,182944508,478790,NULL,'2019-09-23 18:25:49',1569263149,NULL),(1937107200,3325347,2,1654957,1,1,1,'S',1,0.99591,204,480269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 285}}',11.9499,182292646,445184,NULL,'2019-08-10 21:53:18',1565473998,NULL),(1948452235,3325347,2,2751787,1,1,1,'A',1,0.961254,228,525762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1349, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1395, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',11.9885,197391823,4263230,NULL,'2021-04-27 18:38:28',1619548708,NULL),(1937627601,3325347,2,35600,0,1,1,'S',1,0.996705,346,908609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 131, \"small_tick_hit\": 619, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 131, \"small_tick_hit\": 622}}',12.0702,182925658,2594542,NULL,'2019-09-22 10:15:13',1569147313,NULL),(1938260083,3325347,2,1594730,1,1,1,'A',1,0.947115,163,503579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 588, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',12.1012,183805064,1086632,NULL,'2019-11-21 14:11:53',1574345513,NULL),(1947860859,3325347,2,2817456,1,1,1,'A',1,0.97925,177,585325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1069, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 10, \"small_tick_hit\": 390}}',12.2108,196719293,2701460,NULL,'2021-04-07 14:11:03',1617804663,NULL),(1954797316,3325347,2,1072455,0,1,1,'X',1,1,96,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,205856118,156780,NULL,'2022-03-16 11:44:25',1647431065,NULL),(1943432855,3325347,2,1631468,0,1,1,'B',1,0.930607,121,476839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 545, \"large_tick_hit\": 38, \"small_tick_hit\": 168, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 38, \"small_tick_hit\": 194}}',12.3537,190722573,1190020,NULL,'2020-09-12 13:19:21',1599916761,NULL),(1937682389,3325347,2,543449,0,1,1,'A',1,0.960165,61,507007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',12.414,182964771,513880,NULL,'2019-09-25 13:40:12',1569418812,NULL),(1939603266,3325347,2,2234062,1,1,1,'A',1,0.976559,193,597820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1171, \"large_tick_hit\": 53, \"small_tick_hit\": 859, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 53, \"small_tick_hit\": 878}}',12.4537,185516183,2753018,NULL,'2020-03-05 00:19:10',1583367550,NULL),(1956833963,3325347,2,2476317,1,1,1,'A',1,0.951819,121,489264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 701, \"small_tick_hit\": 267, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 282}}',12.562,208527254,1419110,NULL,'2022-07-31 10:06:19',1659261979,NULL),(1938219655,3325347,2,1537449,1,1,1,'A',1,0.945537,92,483027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',12.6694,183838708,583032,NULL,'2019-11-23 16:18:05',1574525885,NULL),(1906639020,3325347,2,258363,1,1,1,'S',1,0.995146,440,958494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 218, \"small_tick_hit\": 790, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 218, \"small_tick_hit\": 796}}',12.87,139267011,1205012,NULL,'2014-11-14 17:27:40',1415986060,NULL),(1938691234,3325347,2,1416924,1,1,1,'A',1,0.977108,249,601224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1220, \"large_tick_hit\": 35, \"small_tick_hit\": 495, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 35, \"small_tick_hit\": 508}}',12.8926,184345290,4076862,NULL,'2019-12-26 20:05:32',1577390732,NULL),(1930696824,3325347,2,176339,0,1,1,'A',1,0.975524,127,282801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 553, \"large_tick_hit\": 58, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',12.9392,173801935,662060,NULL,'2018-04-21 16:01:34',1524326494,NULL),(1929379329,3325347,2,224859,1,1,1,'S',1,0.992132,248,785691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 594, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 600}}',12.9721,172197306,4114772,NULL,'2018-02-06 09:38:50',1517909930,NULL),(1929469166,3325347,2,183541,0,1,1,'S',1,0.983834,176,678541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 665, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',13.0275,172175514,2388286,NULL,'2018-02-05 07:19:43',1517815183,NULL),(1897661165,3325347,2,19117,0,1,1,'A',1,0.962121,102,935561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',13.1052,117471550,182972,NULL,'2013-10-31 12:14:47',1383221687,NULL),(1937137312,3325347,2,734452,1,1,1,'A',1,0.950355,109,237110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 418, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 122}}',13.1216,182257950,395404,NULL,'2019-08-08 21:19:11',1565299151,NULL),(1947859134,3325347,2,2597197,1,1,1,'S',1,0.981343,351,613849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1719, \"large_tick_hit\": 3, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1751, \"large_tick_hit\": 3, \"small_tick_hit\": 390}}',13.2714,196718407,6779596,NULL,'2021-04-07 13:37:36',1617802656,NULL),(1941232494,3325347,2,1171123,1,1,1,'A',1,0.961818,144,495493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 741, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 321}}',13.3418,187822018,1309126,NULL,'2020-05-28 22:48:33',1590706113,NULL),(1948309042,3325347,2,2716690,1,1,1,'A',1,0.969668,260,577011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1333, \"large_tick_hit\": 11, \"small_tick_hit\": 702, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 11, \"small_tick_hit\": 727}}',13.3513,197140124,3748892,NULL,'2021-04-20 09:36:41',1618911401,NULL),(1943685207,3325347,2,1425098,0,1,1,'A',1,0.973466,101,653926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',13.464,191003345,817643,NULL,'2020-09-23 19:53:27',1600890807,NULL),(1948541880,3325347,2,2818046,1,1,1,'A',1,0.963109,169,553433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 966, \"small_tick_hit\": 496, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 521}}',13.5259,197606541,2500464,NULL,'2021-05-03 19:23:49',1620069829,NULL),(1939996435,3325347,2,2283641,1,1,1,'A',1,0.950066,94,462922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',13.54,186034586,676048,NULL,'2020-03-28 20:24:09',1585427049,NULL),(1929440846,3325347,2,295068,1,1,1,'S',1,0.981132,206,649253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',13.6113,172197365,2126438,NULL,'2018-02-06 09:42:57',1517910177,NULL),(1961638574,3325347,2,135804,0,1,1,'A',1,0.951389,235,265099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 824, \"large_tick_hit\": 79, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 79, \"small_tick_hit\": 349}}',13.6267,214556517,1134200,NULL,'2023-10-20 17:02:32',1697821352,NULL),(1938540366,3325347,2,1431590,1,1,1,'A',1,0.953232,96,520144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 454, \"large_tick_hit\": 14, \"small_tick_hit\": 225, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',13.7369,184195301,674474,NULL,'2019-12-17 17:41:01',1576604461,NULL),(1938314496,3325347,2,1322507,0,1,1,'A',1,0.966736,75,613095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 244, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',13.8274,183861768,378952,NULL,'2019-11-24 20:07:20',1574626040,NULL),(1950150032,3325347,2,2357806,1,1,1,'A',1,0.965946,402,558574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1376, \"small_tick_hit\": 411, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1431, \"small_tick_hit\": 419}}',13.9482,199833270,5793950,NULL,'2021-07-12 11:30:02',1626089402,NULL),(1958430359,3325347,2,1312787,1,1,1,'A',1,0.957617,133,553367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 698, \"large_tick_hit\": 25, \"small_tick_hit\": 836, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 25, \"small_tick_hit\": 873}}',13.9937,210439913,1468004,NULL,'2022-11-29 05:49:10',1669700950,NULL),(1938276260,3325347,2,2105630,1,1,1,'S',1,0.984092,305,707677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1072, \"large_tick_hit\": 4, \"small_tick_hit\": 718, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 4, \"small_tick_hit\": 734}}',14.1181,183883226,5955740,NULL,'2019-11-26 14:15:22',1574777722,NULL),(1937674629,3325347,2,1104572,1,1,1,'B',1,0.912195,76,403753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 300, \"small_tick_hit\": 74, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 85}}',14.3466,182985683,359600,NULL,'2019-09-27 05:16:19',1569561379,NULL),(1937158431,3325347,2,1704474,1,1,1,'A',1,0.959311,109,264507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 437, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 185}}',14.4292,182235786,421028,NULL,'2019-08-07 15:01:57',1565190117,NULL),(1943641001,3325347,2,1316638,1,1,1,'A',1,0.973813,392,565767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1575, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1620, \"small_tick_hit\": 213}}',14.4766,190980506,6969288,NULL,'2020-09-22 21:27:52',1600810072,NULL),(1946550316,3325347,2,1247896,1,1,1,'A',1,0.970132,211,555305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1217, \"large_tick_hit\": 4, \"small_tick_hit\": 468, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 4, \"small_tick_hit\": 483}}',14.5067,195034284,3455764,NULL,'2021-02-15 12:30:32',1613392232,NULL),(1958734946,3325347,2,2951751,1,1,1,'A',1,0.953086,95,480133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 545, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 237}}',14.5671,210958825,705098,NULL,'2023-01-05 21:02:45',1672952565,NULL),(1929382320,3325347,2,228299,0,1,1,'A',1,0.973747,252,718769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 572, \"large_tick_hit\": 11, \"small_tick_hit\": 641, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',14.5687,172181451,2317790,NULL,'2018-02-05 15:05:09',1517843109,NULL),(1945928628,3325347,2,1179144,0,1,1,'B',1,0.918478,81,451511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',14.7564,194105520,539752,NULL,'2021-01-18 16:10:17',1610986217,NULL),(1948195921,3325347,2,135804,1,1,1,'A',1,0.959877,141,521525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 838, \"large_tick_hit\": 76, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 76, \"small_tick_hit\": 349}}',14.7705,197015851,1674660,NULL,'2021-04-16 14:27:27',1618583247,NULL),(1938300606,3325347,2,161052,0,1,1,'S',1,0.989564,228,859650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 22, \"small_tick_hit\": 556, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',14.8329,183884351,1697903,NULL,'2019-11-26 15:49:45',1574783385,NULL),(1937600237,3325347,2,828829,0,1,1,'A',1,0.970756,227,605066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 865, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',15.0065,182942132,2983076,NULL,'2019-09-23 14:47:43',1569250063,NULL),(1939050677,3325347,2,784974,1,1,1,'A',1,0.950119,105,498933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',15.0338,184812766,845270,NULL,'2020-01-23 14:05:29',1579788329,NULL),(1938271586,3325347,2,35802,0,1,1,'A',1,0.962489,208,699313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 592, \"large_tick_hit\": 78, \"small_tick_hit\": 382, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 78, \"small_tick_hit\": 406}}',15.0404,183825465,1739306,NULL,'2019-11-22 21:20:42',1574457642,NULL),(1948752994,3325347,2,2610622,1,1,1,'S',1,0.988293,340,760757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 845, \"small_tick_hit\": 759, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 770}}',15.0983,197823928,5578338,NULL,'2021-05-09 19:02:53',1620586973,NULL),(1938333116,3325347,2,336276,0,1,1,'A',1,0.96477,109,563005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',15.1172,183805332,771392,NULL,'2019-11-21 14:35:57',1574346957,NULL),(1937064402,3325347,2,7714,1,1,1,'S',1,0.993498,245,965355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',15.1252,182236166,913606,NULL,'2019-08-07 15:34:25',1565192065,NULL),(1938318966,3325347,2,1514216,1,1,1,'A',1,0.962079,105,536956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 407, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 287}}',15.1458,183885131,613760,NULL,'2019-11-26 16:52:57',1574787177,NULL),(1958745692,3325347,2,2663024,1,1,1,'B',1,0.930108,69,494402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 24, \"small_tick_hit\": 162, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 187}}',15.2997,210958673,584300,NULL,'2023-01-05 20:48:33',1672951713,NULL),(1929399429,3325347,2,69404,0,1,1,'S',1,0.990919,209,766832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',15.3883,172197715,2397314,NULL,'2018-02-06 10:16:51',1517912211,NULL),(1955608847,3325347,2,3025884,0,1,1,'B',1,0.936283,69,458162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 151, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',15.4988,206784288,442162,NULL,'2022-05-01 16:13:47',1651421627,NULL),(1929370264,3325347,2,211307,0,1,1,'S',1,0.981424,108,676812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',15.7235,172181537,828648,NULL,'2018-02-05 15:11:00',1517843460,NULL),(1943530708,3325347,2,1759295,0,1,1,'B',1,0.93037,93,482863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 381, \"large_tick_hit\": 62, \"small_tick_hit\": 185, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 62, \"small_tick_hit\": 210}}',15.7764,190917781,626570,NULL,'2020-09-20 08:04:54',1600589094,NULL),(1938334455,3325347,2,368934,0,1,1,'S',1,0.992282,317,728210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1049, \"large_tick_hit\": 356, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 356, \"small_tick_hit\": 397}}',15.8103,183805293,5526726,NULL,'2019-11-21 14:33:01',1574346781,NULL),(1941149460,3325347,2,1645698,1,1,1,'B',1,0.932115,151,489454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',15.8231,187651240,876434,NULL,'2020-05-23 15:51:33',1590249093,NULL),(1937155594,3325347,2,136336,0,1,1,'A',1,0.970862,188,295509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 637, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 204}}',15.8266,182257834,999476,NULL,'2019-08-08 21:10:47',1565298647,NULL),(1943707883,3325347,2,1185455,0,1,1,'A',1,0.957194,95,528272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 230, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 48, \"small_tick_hit\": 247}}',15.8615,190994202,1124060,NULL,'2020-09-23 13:23:27',1600867407,NULL),(1940950295,3325347,2,2240658,1,1,1,'A',1,0.946809,141,583313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 375, \"large_tick_hit\": 46, \"small_tick_hit\": 291, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',15.8795,187531517,736410,NULL,'2020-05-20 00:51:24',1589935884,NULL),(1932731691,3325347,2,313716,0,1,1,'S',1,0.98839,160,698296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 824, \"large_tick_hit\": 3, \"small_tick_hit\": 450, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',16.0275,176642923,2487804,NULL,'2018-08-30 11:38:59',1535629139,NULL),(1944439973,3325347,2,2355149,1,1,1,'A',1,0.958225,72,491796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 479, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 266}}',16.0907,192035224,580170,NULL,'2020-11-04 23:07:48',1604531268,NULL),(1932626790,3325347,2,1039538,0,1,1,'S',1,0.994796,348,841382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 15, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',16.178,176441162,2579900,NULL,'2018-08-20 18:28:39',1534789719,NULL),(1937442792,3325347,2,600357,0,1,1,'B',1,0.910526,45,419804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',16.2407,182911098,96958,NULL,'2019-09-21 14:07:44',1569074864,NULL),(1938140963,3325347,2,35802,0,1,1,'S',1,0.994511,334,864078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 79, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',16.2641,183718455,3991564,NULL,'2019-11-15 21:07:00',1573852020,NULL),(1939561741,3325347,2,1804239,1,1,1,'A',1,0.941878,88,466010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',16.3075,185516149,783880,NULL,'2020-03-05 00:13:38',1583367218,NULL),(1938812276,3325347,2,784973,0,1,1,'S',1,0.986127,164,689144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',16.3109,184506168,1524916,NULL,'2020-01-04 19:02:18',1578164538,NULL),(1932237347,3325347,2,1038400,0,1,1,'S',1,0.986038,278,670239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 836, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',16.3411,175887782,3437764,NULL,'2018-07-26 11:13:01',1532603581,NULL),(1943594974,3325347,2,2260859,1,1,1,'A',1,0.971061,137,551234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 723, \"large_tick_hit\": 12, \"small_tick_hit\": 473, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',16.5125,191004349,1315886,NULL,'2020-09-23 20:40:29',1600893629,NULL),(1940305341,3325347,2,2102558,0,1,1,'A',1,0.978102,153,599758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 679, \"large_tick_hit\": 34, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',16.5641,186671887,1488378,NULL,'2020-04-20 21:12:10',1587417130,NULL),(1902869684,3325347,2,125954,0,1,1,'S',1,0.996719,406,854725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 408, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 408, \"small_tick_hit\": 450}}',16.6461,134083213,1504418,NULL,'2014-06-19 14:12:53',1403187173,NULL),(1938110004,3325347,2,96219,0,1,1,'A',1,0.974359,171,641358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 640, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 208}}',16.6732,183732971,2359140,NULL,'2019-11-16 16:24:24',1573921464,NULL),(1946530983,3325347,2,2486606,1,1,1,'A',1,0.950948,88,492435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 24, \"small_tick_hit\": 333}}',16.8297,194903910,774910,NULL,'2021-02-11 16:18:21',1613060301,NULL),(1962071190,3325347,2,1491793,1,1,1,'A',1,0.976848,169,575156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1081, \"large_tick_hit\": 6, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',16.9438,215227476,2966058,NULL,'2023-12-19 17:10:25',1703005825,NULL),(1898344264,3325347,2,252047,0,1,1,'S',1,0.989343,188,956726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',17.2424,120789337,471386,NULL,'2013-11-26 20:26:50',1385497610,NULL),(1938216298,3325347,2,1533603,1,1,1,'A',1,0.963581,90,534804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 418, \"large_tick_hit\": 34, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',17.2491,183928277,676198,NULL,'2019-11-29 19:19:36',1575055176,NULL),(1938624347,3325347,2,135247,0,1,1,'A',1,0.965964,122,524330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 423, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',17.3259,184308826,693476,NULL,'2019-12-24 16:18:20',1577204300,NULL),(1929398008,3325347,2,68516,0,1,1,'S',1,0.980278,177,720881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 444, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',17.5571,172197745,1475920,NULL,'2018-02-06 10:19:47',1517912387,NULL),(1950783422,3325347,2,571981,1,1,1,'A',1,0.974379,145,531801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1000, \"large_tick_hit\": 25, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 25, \"small_tick_hit\": 195}}',17.572,200567309,2547940,NULL,'2021-08-06 15:09:49',1628262589,NULL),(1939818674,3325347,2,1917398,1,1,1,'S',1,0.984632,290,683895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1228, \"large_tick_hit\": 55, \"small_tick_hit\": 511, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 523}}',17.648,185891759,5443970,NULL,'2020-03-23 00:57:03',1584925023,NULL),(1938296346,3325347,2,1291657,1,1,1,'A',1,0.955556,129,501579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 535, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',17.7548,183824944,1266360,NULL,'2019-11-22 20:43:11',1574455391,NULL),(1954745710,3325347,2,1623093,1,1,1,'B',1,0.924714,131,456977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',17.7559,205819351,726134,NULL,'2022-03-14 10:33:58',1647254038,NULL),(1939059286,3325347,2,803704,0,1,1,'A',1,0.967842,135,560788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',17.8257,184927766,1189198,NULL,'2020-01-30 19:13:09',1580411589,NULL),(1938324857,3325347,2,193436,0,1,1,'A',1,0.972689,216,600416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 607, \"large_tick_hit\": 73, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',17.8705,183805541,1822816,NULL,'2019-11-21 14:52:55',1574347975,NULL),(1938059868,3325347,2,453358,0,1,1,'S',1,0.983859,198,662242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 816, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',17.9774,183490833,3176110,NULL,'2019-11-01 08:49:38',1572598178,NULL),(1949493749,3325347,2,1899581,1,1,1,'B',1,0.927476,114,470097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',18.1403,198916121,859590,NULL,'2021-06-11 12:40:56',1623415256,NULL),(1947511547,3325347,2,2746037,1,1,1,'A',1,0.970688,125,571964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 487, \"large_tick_hit\": 28, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 28, \"small_tick_hit\": 355}}',18.1538,196120901,1026488,NULL,'2021-03-20 18:57:55',1616266675,NULL),(1949005123,3325347,2,2384121,1,1,1,'B',1,0.924025,92,448952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 327, \"large_tick_hit\": 24, \"small_tick_hit\": 99, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',18.2224,198232278,446518,NULL,'2021-05-21 15:36:01',1621611361,NULL),(1947572722,3325347,2,2173742,1,1,1,'A',1,0.967655,98,572205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 34, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 34, \"small_tick_hit\": 322}}',18.2488,196455227,690570,NULL,'2021-03-30 14:14:51',1617113691,NULL),(1962281215,3325347,2,1040942,1,1,1,'A',1,0.969497,145,548339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',18.2517,215385663,1947710,NULL,'2024-01-01 18:29:40',1704133780,NULL),(1937631681,3325347,2,1808087,1,1,1,'A',1,0.977671,97,608810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',18.4753,182979181,553490,NULL,'2019-09-26 16:58:41',1569517121,NULL),(1949599648,3325347,2,2734828,1,1,1,'B',1,0.935593,155,498421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 567, \"large_tick_hit\": 64, \"small_tick_hit\": 197, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 64, \"small_tick_hit\": 222}}',18.5423,198916642,1390990,NULL,'2021-06-11 13:07:51',1623416871,NULL),(1944164304,3325347,2,1077370,1,1,1,'A',1,0.966956,168,528007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 858, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 261}}',18.5426,191686164,1966064,NULL,'2020-10-22 11:09:39',1603364979,NULL),(1938305209,3325347,2,164713,1,1,1,'S',1,0.98794,284,702195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1142, \"large_tick_hit\": 5, \"small_tick_hit\": 819, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 5, \"small_tick_hit\": 829}}',18.6131,183927196,4830718,NULL,'2019-11-29 18:02:34',1575050554,NULL),(1937102416,3325347,2,1775842,1,1,1,'B',1,0.934564,113,465829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',18.6159,182322371,552612,NULL,'2019-08-12 18:37:07',1565635027,NULL),(1937138060,3325347,2,921858,0,1,1,'X',1,1,264,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',18.7146,182254960,1648048,NULL,'2019-08-08 17:47:21',1565286441,NULL),(1938298766,3325347,2,667686,0,1,1,'S',1,0.992461,411,941011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 85, \"small_tick_hit\": 823, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 85, \"small_tick_hit\": 831}}',18.7195,183883993,3507970,NULL,'2019-11-26 15:20:28',1574781628,NULL),(1939011444,3325347,2,1576509,0,1,1,'A',1,0.955882,247,616281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 459, \"large_tick_hit\": 80, \"small_tick_hit\": 176, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 80, \"small_tick_hit\": 188}}',18.7938,184813141,1662004,NULL,'2020-01-23 14:32:14',1579789934,NULL),(1938252027,3325347,2,27446,0,1,1,'S',1,0.996795,393,962905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 231}}',18.8411,183884499,3448342,NULL,'2019-11-26 16:02:00',1574784120,NULL),(1940308197,3325347,2,688416,1,1,1,'A',1,0.976274,218,575743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1009, \"large_tick_hit\": 43, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 43, \"small_tick_hit\": 353}}',18.852,186671806,2531878,NULL,'2020-04-20 21:09:00',1587416940,NULL),(1945913096,3325347,2,2515411,1,1,1,'B',1,0.93725,176,508681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 554, \"small_tick_hit\": 148, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 161}}',18.9876,194160591,1262992,NULL,'2021-01-20 13:44:03',1611150243,NULL),(1958790798,3325347,2,3395008,1,1,1,'A',1,0.977122,264,638563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 463, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 3, \"small_tick_hit\": 475}}',19.0487,210959266,3105750,NULL,'2023-01-05 21:38:00',1672954680,NULL),(1950401278,3325347,2,2108789,1,1,1,'S',1,0.982151,265,640954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1485, \"large_tick_hit\": 143, \"small_tick_hit\": 463, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 143, \"small_tick_hit\": 477}}',19.2268,200044189,6508570,NULL,'2021-07-19 16:02:10',1626710530,NULL),(1944400424,3325347,2,2003632,1,1,1,'A',1,0.948052,110,526907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 263}}',19.236,192035058,776360,NULL,'2020-11-04 22:58:50',1604530730,NULL),(1932769415,3325347,2,1059389,0,1,1,'S',1,0.994334,109,810525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',19.2738,176642654,510152,NULL,'2018-08-30 11:22:08',1535628128,NULL),(1945553255,3325347,2,1094112,0,1,1,'S',1,0.983389,190,937930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 34, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',19.2776,193604947,790292,NULL,'2020-12-31 19:25:12',1609442712,NULL),(1945768975,3325347,2,2495109,1,1,1,'A',1,0.947727,177,531047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 639, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 211}}',19.3701,193903716,1341918,NULL,'2021-01-11 13:45:17',1610372717,NULL),(1943436954,3325347,2,1423969,1,1,1,'A',1,0.967787,152,543135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 488, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 203}}',19.3744,190703334,965130,NULL,'2020-09-11 19:41:02',1599853262,NULL),(1934646755,3325347,2,332904,0,1,1,'S',1,0.991686,282,812732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',19.5222,179065992,4745776,NULL,'2019-01-20 20:52:49',1548017569,NULL),(1938169958,3325347,2,373834,1,1,1,'A',1,0.979317,216,651681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 670, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 20, \"small_tick_hit\": 265}}',19.7123,183728088,2507242,NULL,'2019-11-16 11:36:30',1573904190,NULL),(1937587015,3325347,2,1869935,1,1,1,'A',1,0.956124,75,472750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',19.7526,183021096,410438,NULL,'2019-09-29 10:29:10',1569752950,NULL),(1945371224,3325347,2,2419371,1,1,1,'A',1,0.951743,45,468562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',19.8147,193318990,198100,NULL,'2020-12-21 21:20:54',1608585654,NULL),(1958287790,3325347,2,1968445,1,1,1,'A',1,0.950995,72,460813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 371, \"large_tick_hit\": 20, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',19.8287,210346037,434348,NULL,'2022-11-22 12:47:53',1669121273,NULL),(1937158490,3325347,2,1704474,1,1,1,'A',1,0.970266,122,559163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 439, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 185}}',19.8483,182235832,762982,NULL,'2019-08-07 15:04:26',1565190266,NULL),(1937543268,3325347,2,1289982,1,1,1,'S',1,0.981844,115,623014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 530, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 177}}',19.889,182910814,1377590,NULL,'2019-09-21 13:46:06',1569073566,NULL),(1947987632,3325347,2,2358763,1,1,1,'A',1,0.973828,241,691694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 661, \"large_tick_hit\": 39, \"small_tick_hit\": 900, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',19.9302,196860055,2125496,NULL,'2021-04-11 18:14:12',1618164852,NULL),(1939008898,3325347,2,359411,0,1,1,'A',1,0.972644,110,610980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 77, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 77, \"small_tick_hit\": 207}}',19.9636,184812919,995880,NULL,'2020-01-23 14:17:10',1579789030,NULL),(1897685869,3325347,2,166791,0,1,1,'S',1,0.998262,663,484203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 382, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 382, \"small_tick_hit\": 488}}',19.9913,116837911,1287996,NULL,'2013-10-26 07:14:02',1382771642,NULL),(1947398375,3325347,2,2596017,1,1,1,'A',1,0.964286,55,480900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',20.1898,196114519,324710,NULL,'2021-03-20 15:48:36',1616255316,NULL),(1943678139,3325347,2,865480,1,1,1,'B',1,0.924399,53,447934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 155, \"small_tick_hit\": 114, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',20.1954,191055082,184780,NULL,'2020-09-25 21:30:45',1601069445,NULL),(1938085934,3325347,2,1530025,1,1,1,'A',1,0.962418,108,510318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 24, \"small_tick_hit\": 138}}',20.2388,183737565,879980,NULL,'2019-11-16 21:19:37',1573939177,NULL),(1946807130,3325347,2,2009086,0,1,1,'A',1,0.942775,113,522055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 74, \"small_tick_hit\": 220, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 74, \"small_tick_hit\": 239}}',20.2444,195286841,754820,NULL,'2021-02-22 17:48:05',1614016085,NULL),(1942716629,3325347,2,2192596,1,1,1,'B',1,0.912782,97,553468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 253, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',20.2799,189829521,632150,NULL,'2020-08-08 12:12:02',1596888722,NULL),(1958735909,3325347,2,2954832,1,1,1,'A',1,0.947195,91,528010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 323, \"large_tick_hit\": 48, \"small_tick_hit\": 203, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 48, \"small_tick_hit\": 220}}',20.6486,210958711,526926,NULL,'2023-01-05 20:51:46',1672951906,NULL),(1936046151,3325347,2,365060,0,1,1,'S',1,0.991119,310,788757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 970, \"small_tick_hit\": 704, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',20.6521,181000415,6001064,NULL,'2019-05-23 09:59:09',1558605549,NULL),(1948520880,3325347,2,1385396,1,1,1,'A',1,0.942335,101,457595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',20.6652,197571686,678330,NULL,'2021-05-02 20:03:16',1619985796,NULL),(1945956919,3325347,2,2557706,1,1,1,'B',1,0.936232,92,460702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 404, \"large_tick_hit\": 12, \"small_tick_hit\": 230, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 12, \"small_tick_hit\": 243}}',20.701,194104983,717400,NULL,'2021-01-18 15:47:44',1610984864,NULL),(1948465596,3325347,2,1532487,0,1,1,'A',1,0.972156,271,607920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 718, \"large_tick_hit\": 429, \"small_tick_hit\": 494, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 429, \"small_tick_hit\": 510}}',20.7107,197571815,3077780,NULL,'2021-05-02 20:07:13',1619986033,NULL),(1947864654,3325347,2,1909854,1,1,1,'S',1,0.983202,275,674553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1077, \"large_tick_hit\": 7, \"small_tick_hit\": 789, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 7, \"small_tick_hit\": 804}}',20.8188,196718698,4208606,NULL,'2021-04-07 13:48:04',1617803284,NULL),(1950837927,3325347,2,2649521,1,1,1,'A',1,0.974857,120,574451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 598, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 262}}',20.9889,200631022,1337358,NULL,'2021-08-08 16:17:45',1628439465,NULL),(1943396487,3325347,2,1071233,0,1,1,'X',1,1,125,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,190749807,399962,NULL,'2020-09-13 12:39:19',1600000759,NULL),(1932741443,3325347,2,168349,0,1,1,'S',1,0.989914,201,741782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',21.258,176642626,1458940,NULL,'2018-08-30 11:19:59',1535627999,NULL),(1941033758,3325347,2,1963425,0,1,1,'A',1,0.959016,61,497469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',21.3227,187651149,270568,NULL,'2020-05-23 15:48:41',1590248921,NULL),(1943332673,3325347,2,304289,1,1,1,'A',1,0.979719,254,675331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 94}}',21.3441,190536605,2770710,NULL,'2020-09-04 20:17:44',1599250664,NULL),(1937648241,3325347,2,1822157,1,1,1,'A',1,0.972366,104,567401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 151}}',21.3648,182988676,909296,NULL,'2019-09-27 12:38:48',1569587928,NULL),(1944386880,3325347,2,2274932,1,1,1,'A',1,0.957418,133,547787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 515, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 191}}',21.3919,192035482,1202018,NULL,'2020-11-04 23:22:30',1604532150,NULL),(1954854113,3325347,2,1254563,1,1,1,'A',1,0.942242,266,625101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1120, \"large_tick_hit\": 4, \"small_tick_hit\": 540, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',21.4124,205856069,4210520,NULL,'2022-03-16 11:40:24',1647430824,NULL),(1938250027,3325347,2,793858,1,1,1,'S',1,0.99711,112,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 234}}',21.4586,183884983,328970,NULL,'2019-11-26 16:39:50',1574786390,NULL),(1938232957,3325347,2,242822,0,1,1,'S',1,0.989676,529,780384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1645, \"small_tick_hit\": 1135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',21.4803,183840383,13324770,NULL,'2019-11-23 17:45:46',1574531146,NULL),(1943656886,3325347,2,2021396,1,1,1,'S',1,0.98966,132,698712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',21.5726,191002536,784180,NULL,'2020-09-23 19:19:29',1600888769,NULL),(1937682690,3325347,2,544562,1,1,1,'S',1,0.989387,108,666924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',21.621,183020681,1065178,NULL,'2019-09-29 09:54:30',1569750870,NULL),(1943612025,3325347,2,1894694,0,1,1,'S',1,0.98377,148,684313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',21.6213,190978330,937588,NULL,'2020-09-22 19:36:19',1600803379,NULL),(1958361338,3325347,2,1772897,1,1,1,'A',1,0.974566,289,590966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1307, \"large_tick_hit\": 4, \"small_tick_hit\": 375, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 4, \"small_tick_hit\": 388}}',21.8293,210449594,5631350,NULL,'2022-11-30 00:30:41',1669768241,NULL),(1947629340,3325347,2,1983358,1,1,1,'A',1,0.944954,108,475947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 388, \"large_tick_hit\": 15, \"small_tick_hit\": 112, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 119}}',22.0098,196394832,825220,NULL,'2021-03-28 16:49:42',1616950182,NULL),(1962014378,3325347,2,1407272,1,1,1,'S',1,0.989873,196,785471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 359}}',22.1057,214964622,1815408,NULL,'2023-11-25 20:06:06',1700942766,NULL),(1937281944,3325347,2,169242,1,1,1,'S',1,0.980684,144,638809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 230}}',22.1558,182443037,1104640,NULL,'2019-08-20 14:21:25',1566310885,NULL),(1944413014,3325347,2,1127204,1,1,1,'A',1,0.970784,132,531448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',22.1889,192026468,1266178,NULL,'2020-11-04 16:33:36',1604507616,NULL),(1962046045,3325347,2,667685,0,1,1,'S',1,0.981661,199,643950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1226, \"large_tick_hit\": 14, \"small_tick_hit\": 580, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',22.2162,215227540,4645160,NULL,'2023-12-19 17:17:39',1703006259,NULL),(1961926742,3325347,2,1093529,0,1,1,'S',1,0.989837,223,776794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 552, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',22.2179,214964780,2721132,NULL,'2023-11-25 20:20:28',1700943628,NULL),(1938303704,3325347,2,1852884,1,1,1,'A',1,0.978764,231,632922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 863, \"large_tick_hit\": 45, \"small_tick_hit\": 613, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 45, \"small_tick_hit\": 626}}',22.2203,183832477,2498170,NULL,'2019-11-23 08:39:20',1574498360,NULL),(1946185973,3325347,2,2747162,1,1,1,'A',1,0.955439,126,513508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 513, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',22.2931,194422975,992016,NULL,'2021-01-28 16:04:35',1611849875,NULL),(1945995537,3325347,2,754990,1,1,1,'A',1,0.972671,163,590185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 971, \"large_tick_hit\": 4, \"small_tick_hit\": 591, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 611}}',22.5235,194105471,2665438,NULL,'2021-01-18 16:08:15',1610986095,NULL),(1938638302,3325347,2,155438,1,1,1,'S',1,0.981891,257,664494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 852, \"large_tick_hit\": 160, \"small_tick_hit\": 452, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 160, \"small_tick_hit\": 463}}',22.5546,184345175,3279388,NULL,'2019-12-26 19:57:42',1577390262,NULL),(1946341818,3325347,2,1370805,1,1,1,'S',1,0.987671,136,648253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 494, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 228}}',22.5647,194655317,1199990,NULL,'2021-02-04 12:45:54',1612442754,NULL),(1949600807,3325347,2,2516163,1,1,1,'S',1,0.986217,233,658192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1107, \"large_tick_hit\": 12, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 12, \"small_tick_hit\": 173}}',22.7206,198917667,4716618,NULL,'2021-06-11 13:53:12',1623419592,NULL),(1936979729,3325347,2,1322507,0,1,1,'X',1,1,254,482016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',22.7238,182157476,866642,NULL,'2019-08-02 15:56:57',1564761417,NULL),(1952454369,3325347,2,2830130,1,1,1,'S',1,0.985537,121,708682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',22.803,202855094,532072,NULL,'2021-11-01 21:39:48',1635802788,NULL),(1938659838,3325347,2,180337,0,1,1,'A',1,0.96927,142,638571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 481, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',22.9443,184344655,1200184,NULL,'2019-12-26 19:21:52',1577388112,NULL),(1938266554,3325347,2,124275,0,1,1,'A',1,0.970964,222,630809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 622, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 225}}',22.9721,183832440,1891924,NULL,'2019-11-23 08:35:03',1574498103,NULL),(1947637165,3325347,2,791320,0,1,1,'S',1,0.98699,234,678309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 937, \"large_tick_hit\": 93, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 93, \"small_tick_hit\": 112}}',22.9904,196366896,3901808,NULL,'2021-03-27 20:31:03',1616877063,NULL),(1929592066,3325347,2,46461,0,1,1,'S',1,0.995392,92,776995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',23.0519,172264861,414680,NULL,'2018-02-09 15:49:46',1518191386,NULL),(1937568880,3325347,2,364473,0,1,1,'S',1,0.983323,231,642161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1111, \"large_tick_hit\": 84, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 84, \"small_tick_hit\": 346}}',23.1967,182979363,4932920,NULL,'2019-09-26 17:15:42',1569518142,NULL),(1947528995,3325347,2,1475864,0,1,1,'S',1,0.982663,213,694626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 788, \"large_tick_hit\": 146, \"small_tick_hit\": 483, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 146, \"small_tick_hit\": 497}}',23.2124,196123485,3068678,NULL,'2021-03-20 20:15:16',1616271316,NULL),(1952135715,3325347,2,1761864,1,1,1,'A',1,0.961905,127,569375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 636, \"large_tick_hit\": 5, \"small_tick_hit\": 167, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',23.2592,202252261,1739470,NULL,'2021-10-09 17:42:18',1633801338,NULL),(1953895260,3325347,2,2833708,1,1,1,'A',1,0.94332,78,485499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 170}}',23.261,204651754,402778,NULL,'2022-01-17 20:58:18',1642453098,NULL),(1948837022,3325347,2,2951785,1,1,1,'A',1,0.951289,116,507673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 460, \"large_tick_hit\": 38, \"small_tick_hit\": 166, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 38, \"small_tick_hit\": 178}}',23.3344,197825426,1109400,NULL,'2021-05-09 19:50:34',1620589834,NULL),(1938165722,3325347,2,46628,0,1,1,'X',1,1,247,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,183731938,1827690,NULL,'2019-11-16 15:31:31',1573918291,NULL),(1941133841,3325347,2,1805101,1,1,1,'S',1,0.98995,240,800815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',23.3935,187658854,2072440,NULL,'2020-05-23 20:12:02',1590264722,NULL),(1946822499,3325347,2,2442923,1,1,1,'A',1,0.957591,291,599894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 963, \"large_tick_hit\": 4, \"small_tick_hit\": 591, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 628}}',23.41,195289063,3756830,NULL,'2021-02-22 19:03:42',1614020622,NULL),(1948822331,3325347,2,1053504,1,1,1,'S',1,0.99623,284,857141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 422}}',23.4313,197824654,3992464,NULL,'2021-05-09 19:27:13',1620588433,NULL),(1945670826,3325347,2,2523820,1,1,1,'S',1,0.989645,142,680333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',23.4416,193804141,1514088,NULL,'2021-01-07 23:56:47',1610063807,NULL),(1937181149,3325347,2,179972,0,1,1,'S',1,0.99187,85,695482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 18, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',23.5935,182289269,412540,NULL,'2019-08-10 17:54:20',1565459660,NULL),(1938311296,3325347,2,1858802,1,1,1,'S',1,0.983842,408,669942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1126, \"large_tick_hit\": 15, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 15, \"small_tick_hit\": 509}}',23.7677,183927972,7662830,NULL,'2019-11-29 18:59:31',1575053971,NULL),(1937370878,3325347,2,1213620,1,1,1,'B',1,0.937784,172,539356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.7742,182605398,1003578,NULL,'2019-08-30 21:03:38',1567199018,NULL),(1945528373,3325347,2,1312786,1,1,1,'S',1,0.992948,377,807603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 690, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 723}}',23.8248,193605349,4176884,NULL,'2020-12-31 19:41:03',1609443663,NULL),(1943437108,3325347,2,277210,0,1,1,'S',1,0.983627,328,711134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1494, \"large_tick_hit\": 4, \"small_tick_hit\": 905, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 4, \"small_tick_hit\": 929}}',23.847,190723129,7708970,NULL,'2020-09-12 13:42:37',1599918157,NULL),(1948577012,3325347,2,2512481,1,1,1,'A',1,0.968841,164,580810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 752, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',23.8997,197571282,1760412,NULL,'2021-05-02 19:49:27',1619984967,NULL),(1950793483,3325347,2,2025231,1,1,1,'S',1,0.981033,173,665042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 17, \"small_tick_hit\": 404}}',24.0129,200630744,2065460,NULL,'2021-08-08 16:04:50',1628438690,NULL),(1948841742,3325347,2,1245345,1,1,1,'S',1,0.980184,184,591448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1230, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1252, \"small_tick_hit\": 161}}',24.0777,197821590,4510070,NULL,'2021-05-09 17:47:05',1620582425,NULL),(1932357943,3325347,2,306207,0,1,1,'S',1,0.993603,308,964440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',24.1045,176067226,2367148,NULL,'2018-08-03 12:01:49',1533297709,NULL),(1938158269,3325347,2,1826587,1,1,1,'A',1,0.975687,258,622158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',24.1096,183729541,2484060,NULL,'2019-11-16 13:19:26',1573910366,NULL),(1937581633,3325347,2,1322507,0,1,1,'S',1,0.991684,254,962176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',24.1152,182942173,1639374,NULL,'2019-09-23 14:52:52',1569250372,NULL),(1937583456,3325347,2,630731,0,1,1,'S',1,0.985075,138,676971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',24.1161,182979306,1287182,NULL,'2019-09-26 17:10:45',1569517845,NULL),(1945682565,3325347,2,2546548,1,1,1,'A',1,0.974253,151,591433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',24.3435,193803442,1423232,NULL,'2021-01-07 23:21:30',1610061690,NULL),(1936974137,3325347,2,35242,1,1,1,'S',1,0.997608,264,944864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 72, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 72, \"small_tick_hit\": 148}}',24.3933,182157293,1016840,NULL,'2019-08-02 15:45:02',1564760702,NULL),(1952145174,3325347,2,2485565,1,1,1,'A',1,0.947712,132,504591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 494, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 241}}',24.6224,202276974,1186350,NULL,'2021-10-10 14:28:53',1633876133,NULL),(1946316191,3325347,2,2031676,1,1,1,'A',1,0.964985,128,567869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 386}}',24.6898,194654787,1247446,NULL,'2021-02-04 12:23:37',1612441417,NULL),(1945617809,3325347,2,709374,1,1,1,'S',1,0.996948,328,1097288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 652, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 655}}',24.7166,193605471,2355902,NULL,'2020-12-31 19:46:09',1609443969,NULL),(1938672750,3325347,2,1876016,1,1,1,'A',1,0.971642,121,577889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 178}}',24.7438,184308398,922302,NULL,'2019-12-24 15:45:17',1577202317,NULL),(1945922203,3325347,2,2293137,1,1,1,'A',1,0.97166,363,615846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1022, \"large_tick_hit\": 104, \"small_tick_hit\": 794, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 104, \"small_tick_hit\": 811}}',25.0151,194104786,4835212,NULL,'2021-01-18 15:40:33',1610984433,NULL),(1961972517,3325347,2,3414727,1,1,1,'A',1,0.968514,130,584585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',25.0591,214965181,937462,NULL,'2023-11-25 20:59:50',1700945990,NULL),(1949574998,3325347,2,2170150,1,1,1,'S',1,0.982943,374,673726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1517, \"large_tick_hit\": 11, \"small_tick_hit\": 489, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 11, \"small_tick_hit\": 504}}',25.0646,198915809,7208162,NULL,'2021-06-11 12:24:27',1623414267,NULL),(1942777690,3325347,2,1751318,1,1,1,'A',1,0.956274,94,541622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 148, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 159}}',25.2077,189829461,609520,NULL,'2020-08-08 12:09:01',1596888541,NULL),(1938659375,3325347,2,1498150,1,1,1,'A',1,0.956425,171,612311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 499, \"large_tick_hit\": 20, \"small_tick_hit\": 337, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 20, \"small_tick_hit\": 361}}',25.2171,184344685,1170510,NULL,'2019-12-26 19:24:12',1577388252,NULL),(1939587315,3325347,2,1041874,0,1,1,'S',1,0.981002,250,324850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 770, \"large_tick_hit\": 4, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',25.2668,185515392,1387068,NULL,'2020-03-04 22:44:40',1583361880,NULL),(1938332125,3325347,2,308593,0,1,1,'S',1,0.988489,200,685244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 568, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',25.2896,183926230,1937414,NULL,'2019-11-29 16:59:16',1575046756,NULL),(1947549072,3325347,2,2635986,1,1,1,'S',1,0.992848,516,805151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1219, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',25.4019,196123320,9246290,NULL,'2021-03-20 20:10:12',1616271012,NULL),(1945725317,3325347,2,1863870,1,1,1,'A',1,0.972789,199,591529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 803, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',25.44,193803803,2389670,NULL,'2021-01-07 23:39:40',1610062780,NULL),(1938513428,3325347,2,1770770,1,1,1,'S',1,0.994828,212,786537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 205}}',25.5364,184163072,1641346,NULL,'2019-12-15 12:10:22',1576411822,NULL),(1945344913,3325347,2,1831842,1,1,1,'A',1,0.945455,143,521691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 541, \"small_tick_hit\": 135, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 152}}',25.5391,193320245,1183170,NULL,'2020-12-21 22:08:48',1608588528,NULL),(1932741371,3325347,2,1041658,0,1,1,'S',1,0.992293,317,826751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 475, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',25.5961,176643473,3071838,NULL,'2018-08-30 12:10:44',1535631044,NULL),(1947417428,3325347,2,2409755,1,1,1,'S',1,0.992941,465,827547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 10, \"small_tick_hit\": 380}}',25.6042,196118375,7705162,NULL,'2021-03-20 17:45:29',1616262329,NULL),(1940758126,3325347,2,1972846,1,1,1,'A',1,0.969118,129,626571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',25.6237,187128493,878596,NULL,'2020-05-06 18:47:02',1588790822,NULL),(1950169053,3325347,2,164020,0,1,1,'A',1,0.96337,161,538787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 590, \"large_tick_hit\": 37, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',25.6454,199833154,1843060,NULL,'2021-07-12 11:24:08',1626089048,NULL),(1943700470,3325347,2,1175465,1,1,1,'A',1,0.972222,239,668336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 708, \"small_tick_hit\": 447, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 467}}',25.6814,190977311,2352386,NULL,'2020-09-22 18:49:50',1600800590,NULL),(1948359001,3325347,2,1784304,1,1,1,'S',1,0.992877,387,784820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1027, \"large_tick_hit\": 16, \"small_tick_hit\": 769, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 16, \"small_tick_hit\": 775}}',25.7631,197420693,7811354,NULL,'2021-04-28 16:24:03',1619627043,NULL),(1944885473,3325347,2,1932649,1,1,1,'A',1,0.962843,75,484557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 362, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 225}}',25.7737,192806411,476410,NULL,'2020-12-03 21:34:41',1607031281,NULL),(1947504418,3325347,2,2574528,0,1,1,'A',1,0.9791,134,670056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 64, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 64, \"small_tick_hit\": 156}}',25.7744,196122895,1142390,NULL,'2021-03-20 19:56:28',1616270188,NULL),(1952504095,3325347,2,3091052,1,1,1,'S',1,0.987654,149,717762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',25.8075,202855230,913958,NULL,'2021-11-01 21:46:28',1635803188,NULL),(1937606375,3325347,2,838030,1,1,1,'A',1,0.970304,232,602394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 921, \"large_tick_hit\": 3, \"small_tick_hit\": 383, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',25.8731,182985751,2550074,NULL,'2019-09-27 05:30:02',1569562202,NULL),(1932241212,3325347,2,793357,1,1,1,'S',1,0.988018,407,743590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 711, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',25.9269,175888267,4823258,NULL,'2018-07-26 11:42:34',1532605354,NULL),(1938234056,3325347,2,1776020,1,1,1,'S',1,0.980287,121,602991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 348, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 200}}',26.0234,183884213,744726,NULL,'2019-11-26 15:39:31',1574782771,NULL),(1938279082,3325347,2,847314,0,1,1,'S',1,0.990928,499,729840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1270, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',26.078,183825396,8131586,NULL,'2019-11-22 21:15:42',1574457342,NULL),(1946161265,3325347,2,552068,0,1,1,'S',1,0.987418,397,648072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1878, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',26.103,194486068,8660148,NULL,'2021-01-30 12:07:12',1612008432,NULL),(1948351645,3325347,2,667687,0,1,1,'S',1,0.991487,453,766325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1129, \"large_tick_hit\": 15, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',26.1705,197423828,8594230,NULL,'2021-04-28 18:05:32',1619633132,NULL),(1948467670,3325347,2,1967262,1,1,1,'A',1,0.966234,195,550628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 621, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',26.21,197571092,1576072,NULL,'2021-05-02 19:42:55',1619984575,NULL),(1929469559,3325347,2,438437,1,1,1,'S',1,0.997151,196,963122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',26.2613,172197174,985436,NULL,'2018-02-06 09:29:04',1517909344,NULL),(1937097557,3325347,2,265791,0,1,1,'S',1,0.984375,292,681501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 969, \"large_tick_hit\": 87, \"small_tick_hit\": 393, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 87, \"small_tick_hit\": 402}}',26.3003,182288967,4822530,NULL,'2019-08-10 17:33:52',1565458432,NULL),(1938692112,3325347,2,510812,1,1,1,'S',1,0.989591,380,771512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 970, \"small_tick_hit\": 456, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',26.411,184344620,6009508,NULL,'2019-12-26 19:19:47',1577387987,NULL),(1940020882,3325347,2,2283642,1,1,1,'S',1,0.994294,239,797280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 6, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 257}}',26.4246,186223028,1831964,NULL,'2020-04-05 02:49:08',1586054948,NULL),(1938247244,3325347,2,1432783,1,1,1,'A',1,0.95107,126,546355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',26.49,183838388,589792,NULL,'2019-11-23 16:00:08',1574524808,NULL),(1945958624,3325347,2,1511760,1,1,1,'A',1,0.979058,167,595209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 732, \"large_tick_hit\": 39, \"small_tick_hit\": 725, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 39, \"small_tick_hit\": 732}}',26.6345,194104914,1729502,NULL,'2021-01-18 15:45:43',1610984743,NULL),(1929469565,3325347,2,438437,1,1,1,'X',1,1,196,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',26.6767,172197211,988746,NULL,'2018-02-06 09:32:07',1517909527,NULL),(1943710458,3325347,2,1602966,1,1,1,'A',1,0.968363,153,540880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 113}}',26.7449,190993106,1272220,NULL,'2020-09-23 12:32:57',1600864377,NULL),(1954055722,3325347,2,3102474,1,1,1,'S',1,0.986917,259,696856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1052, \"large_tick_hit\": 8, \"small_tick_hit\": 675, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 8, \"small_tick_hit\": 685}}',26.8171,204811143,4726526,NULL,'2022-01-24 21:51:49',1643061109,NULL),(1938081911,3325347,2,935504,0,1,1,'S',1,0.993865,106,920230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',26.826,183731562,295744,NULL,'2019-11-16 15:10:29',1573917029,NULL),(1937596259,3325347,2,1019311,1,1,1,'A',1,0.955263,80,237636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 297, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',26.8278,182965395,276750,NULL,'2019-09-25 14:33:48',1569422028,NULL),(1937247806,3325347,2,136336,1,1,1,'S',1,0.986014,220,667920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 644, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 204}}',26.8747,182439181,2944668,NULL,'2019-08-20 08:42:16',1566290536,NULL),(1949430820,3325347,2,2485437,1,1,1,'A',1,0.975806,124,586258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',26.9757,198832396,934028,NULL,'2021-06-08 16:43:32',1623170612,NULL),(1952511832,3325347,2,2729249,1,1,1,'S',1,0.997305,346,961833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',27.2421,202855537,2892736,NULL,'2021-11-01 22:04:36',1635804276,NULL),(1937631895,3325347,2,471829,1,1,1,'A',1,0.979283,296,617656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 879, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',27.2437,182964851,3076950,NULL,'2019-09-25 13:47:12',1569419232,NULL),(1932331937,3325347,2,737284,0,1,1,'S',1,0.986647,232,767979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',27.3747,176067016,1927666,NULL,'2018-08-03 11:50:48',1533297048,NULL),(1941031412,3325347,2,1442773,0,1,1,'A',1,0.971317,156,651973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"small_tick_hit\": 320, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',27.4059,187653667,1156412,NULL,'2020-05-23 17:10:47',1590253847,NULL),(1939509057,3325347,2,1986359,0,1,1,'A',1,0.95442,110,542884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 449, \"large_tick_hit\": 53, \"small_tick_hit\": 189, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 53, \"small_tick_hit\": 206}}',27.4141,185560704,999870,NULL,'2020-03-07 16:39:24',1583599164,NULL),(1937677817,3325347,2,323769,0,1,1,'A',1,0.976247,167,592231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 630, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',27.4493,182979518,1804872,NULL,'2019-09-26 17:30:22',1569519022,NULL),(1944191517,3325347,2,2233313,1,1,1,'S',1,0.980715,263,658453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1132, \"large_tick_hit\": 22, \"small_tick_hit\": 575, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 22, \"small_tick_hit\": 591}}',27.5115,191711987,4344990,NULL,'2020-10-23 11:51:40',1603453900,NULL),(1948364149,3325347,2,1974323,1,1,1,'A',1,0.973832,106,581445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',27.9257,197391472,668406,NULL,'2021-04-27 18:26:46',1619548006,NULL),(1939606888,3325347,2,1649183,1,1,1,'S',1,0.985748,337,689388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 989, \"large_tick_hit\": 182, \"small_tick_hit\": 489, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 182, \"small_tick_hit\": 497}}',28.1013,185516211,6534490,NULL,'2020-03-05 00:23:12',1583367792,NULL),(1948132795,3325347,2,2583792,1,1,1,'S',1,0.983029,118,591268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',28.142,197014635,1141264,NULL,'2021-04-16 13:43:59',1618580639,NULL),(1938230241,3325347,2,1562168,1,1,1,'A',1,0.954476,132,507910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 480, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 155}}',28.2867,183927111,855698,NULL,'2019-11-29 17:55:52',1575050152,NULL),(1958720009,3325347,2,2920707,1,1,1,'A',1,0.974038,262,618562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',28.3307,210958181,2393184,NULL,'2023-01-05 20:07:54',1672949274,NULL),(1948727575,3325347,2,2755526,1,1,1,'S',1,0.994834,521,840889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 807, \"large_tick_hit\": 25, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 25, \"small_tick_hit\": 519}}',28.3483,197823681,7498896,NULL,'2021-05-09 18:55:02',1620586502,NULL),(1948579844,3325347,2,2519124,1,1,1,'A',1,0.973835,296,588626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 990, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',28.5083,197605846,4038014,NULL,'2021-05-03 19:04:50',1620068690,NULL),(1937105182,3325347,2,680751,0,1,1,'A',1,0.972358,245,701786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',28.5863,182267083,2166960,NULL,'2019-08-09 13:12:37',1565356357,NULL),(1938334691,3325347,2,388371,1,1,1,'A',1,0.962963,139,546269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 397, \"large_tick_hit\": 16, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 16, \"small_tick_hit\": 84}}',28.6707,183838442,1003410,NULL,'2019-11-23 16:03:02',1574524982,NULL),(1943467453,3325347,2,928523,0,1,1,'S',1,0.985312,167,659756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 515, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',28.7403,190954001,1577900,NULL,'2020-09-21 18:48:51',1600714131,NULL),(1943720634,3325347,2,1608849,0,1,1,'S',1,0.994624,161,854367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',28.892,191247612,1261828,NULL,'2020-10-03 17:41:19',1601746879,NULL),(1937111991,3325347,2,456277,1,1,1,'S',1,0.992778,492,757710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 936, \"large_tick_hit\": 324, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 324, \"small_tick_hit\": 529}}',28.9569,182254762,8628610,NULL,'2019-08-08 17:33:39',1565285619,NULL),(1950501199,3325347,2,3045747,1,1,1,'A',1,0.977087,318,641139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1310, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 1, \"small_tick_hit\": 499}}',29.059,200043862,6190160,NULL,'2021-07-19 15:49:58',1626709798,NULL),(1937660170,3325347,2,754051,1,1,1,'A',1,0.972701,315,380877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 443, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',29.0961,182985878,1350204,NULL,'2019-09-27 05:58:21',1569563901,NULL),(1938572477,3325347,2,1082600,1,1,1,'S',1,0.993191,472,961405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 549, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 556}}',29.1562,184195447,4154850,NULL,'2019-12-17 17:51:59',1576605119,NULL),(1945630764,3325347,2,2637721,1,1,1,'S',1,0.981538,592,862816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 799, \"large_tick_hit\": 14, \"small_tick_hit\": 1101, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 14, \"small_tick_hit\": 1133}}',29.3104,193605793,8908958,NULL,'2020-12-31 19:59:57',1609444797,NULL),(1952462184,3325347,2,2839658,1,1,1,'S',1,0.991337,181,730429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 616, \"large_tick_hit\": 9, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',29.361,202854949,2228724,NULL,'2021-11-01 21:32:30',1635802350,NULL),(1950877105,3325347,2,1769893,1,1,1,'S',1,0.980366,175,692008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 437, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 320}}',29.4076,200630970,1167132,NULL,'2021-08-08 16:14:52',1628439292,NULL),(1938652383,3325347,2,929914,0,1,1,'A',1,0.96044,141,620912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 294, \"large_tick_hit\": 24, \"small_tick_hit\": 119, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',29.458,184344809,706670,NULL,'2019-12-26 19:31:55',1577388715,NULL),(1944374310,3325347,2,1521305,1,1,1,'A',1,0.97007,127,590813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 321, \"large_tick_hit\": 19, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 215}}',30.1666,192035515,781970,NULL,'2020-11-04 23:24:37',1604532277,NULL),(1948540332,3325347,2,2437973,1,1,1,'S',1,0.989808,280,674984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1213, \"large_tick_hit\": 14, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',30.2122,197605442,5390580,NULL,'2021-05-03 18:53:27',1620068007,NULL),(1937305352,3325347,2,2072322,1,1,1,'S',1,0.998733,397,903708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',30.2493,182442856,4110252,NULL,'2019-08-20 14:10:59',1566310259,NULL),(1938163626,3325347,2,359410,0,1,1,'S',1,0.995313,273,882461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 99, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 99, \"small_tick_hit\": 223}}',30.25,183729626,1957650,NULL,'2019-11-16 13:25:21',1573910721,NULL),(1932762316,3325347,2,1173114,1,1,1,'S',1,0.984127,151,682147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',30.3644,176643963,749102,NULL,'2018-08-30 12:39:15',1535632755,NULL),(1948207430,3325347,2,927266,0,1,1,'A',1,0.96276,188,593865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 681, \"small_tick_hit\": 198, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',30.4569,197216649,2063700,NULL,'2021-04-22 16:59:48',1619110788,NULL),(1938677555,3325347,2,744671,0,1,1,'S',1,0.996195,503,842910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1080, \"large_tick_hit\": 38, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',30.6041,184308719,9878642,NULL,'2019-12-24 16:10:02',1577203802,NULL),(1941615349,3325347,2,1623206,0,1,1,'S',1,0.997147,319,889707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',30.6049,188269529,2947542,NULL,'2020-06-12 21:01:51',1591995711,NULL),(1937143232,3325347,2,326600,0,1,1,'S',1,0.996078,431,905895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',30.6693,182292117,5048300,NULL,'2019-08-10 21:13:06',1565471586,NULL),(1937587471,3325347,2,1869937,1,1,1,'A',1,0.973404,140,622441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',30.8054,182978014,949206,NULL,'2019-09-26 15:21:10',1569511270,NULL),(1937693914,3325347,2,354185,0,1,1,'S',1,0.983911,203,687782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',31.0763,182988768,2326770,NULL,'2019-09-27 12:45:47',1569588347,NULL),(1937618937,3325347,2,1383552,1,1,1,'S',1,0.982057,185,630903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 500, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 321}}',31.1789,182944108,1245642,NULL,'2019-09-23 17:48:41',1569260921,NULL),(1937305007,3325347,2,333428,1,1,1,'S',1,0.994778,571,803180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1037, \"large_tick_hit\": 1, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',31.2022,182442975,10468428,NULL,'2019-08-20 14:17:56',1566310676,NULL),(1945708205,3325347,2,1853004,1,1,1,'A',1,0.963612,124,569998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',31.2052,193804460,902562,NULL,'2021-01-08 00:12:39',1610064759,NULL),(1943396501,3325347,2,1071233,0,1,1,'X',1,1,125,1076049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',31.3193,190749823,439107,NULL,'2020-09-13 12:40:04',1600000804,NULL),(1938234037,3325347,2,1776019,1,1,1,'S',1,0.990066,280,835534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',31.5764,183929258,2013900,NULL,'2019-11-29 20:28:17',1575059297,NULL),(1947330924,3325347,2,2664593,1,1,1,'S',1,0.984183,142,702243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 45, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',31.6439,196114205,857346,NULL,'2021-03-20 15:39:13',1616254753,NULL),(1938259755,3325347,2,30524,1,1,1,'S',1,0.997836,278,964707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 184}}',31.6715,183886608,1844674,NULL,'2019-11-26 18:52:09',1574794329,NULL),(1934633452,3325347,2,166140,0,1,1,'X',1,1,400,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',31.6986,179066070,3956328,NULL,'2019-01-20 20:57:41',1548017861,NULL),(1948231829,3325347,2,2381878,1,1,1,'S',1,0.983677,626,689275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1803, \"large_tick_hit\": 1, \"small_tick_hit\": 727, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1830, \"large_tick_hit\": 1, \"small_tick_hit\": 742}}',31.7379,197188557,13563538,NULL,'2021-04-21 19:29:44',1619033384,NULL),(1936957602,3325347,2,230175,0,1,1,'S',1,0.995064,490,880928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"large_tick_hit\": 53, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',31.8451,182204146,5763328,NULL,'2019-08-05 13:14:54',1565010894,NULL),(1933736415,3325347,2,327014,0,1,1,'S',1,0.994118,312,854675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 120, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 120, \"small_tick_hit\": 237}}',32.0011,177914932,2041382,NULL,'2018-11-14 20:20:07',1542226807,NULL),(1932652753,3325347,2,1594729,0,1,1,'S',1,0.998418,383,962271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',32.2976,176441015,3626888,NULL,'2018-08-20 18:19:29',1534789169,NULL),(1952506361,3325347,2,2710417,1,1,1,'S',1,0.996337,480,831461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1141, \"large_tick_hit\": 4, \"small_tick_hit\": 759, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 4, \"small_tick_hit\": 761}}',32.3591,202855469,8538994,NULL,'2021-11-01 22:00:52',1635804052,NULL),(1945371781,3325347,2,2420876,1,1,1,'S',1,0.987061,140,666443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 119}}',32.5184,193291204,1150732,NULL,'2020-12-20 22:04:28',1608501868,NULL),(1952503138,3325347,2,3088564,1,1,1,'A',1,0.974592,150,651730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',32.5369,202853961,878856,NULL,'2021-11-01 20:39:18',1635799158,NULL),(1948492313,3325347,2,1017602,1,1,1,'S',1,0.9924,265,724811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 731, \"large_tick_hit\": 5, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',32.574,197568824,3138828,NULL,'2021-05-02 18:35:47',1619980547,NULL),(1939566904,3325347,2,1806778,1,1,1,'S',1,0.986005,216,742695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',32.6211,185496269,1792958,NULL,'2020-03-03 16:32:52',1583253172,NULL),(1943444658,3325347,2,2360812,1,1,1,'X',1,1,286,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',32.6562,190749562,2042030,NULL,'2020-09-13 12:28:40',1600000120,NULL),(1946525339,3325347,2,136910,0,1,1,'A',1,0.979984,181,640448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 778, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 457}}',32.8909,194807036,2333388,NULL,'2021-02-08 18:57:27',1612810647,NULL),(1937645913,3325347,2,734452,1,1,1,'A',1,0.964539,201,619416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 426, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 122}}',32.9287,182987953,1250308,NULL,'2019-09-27 11:24:14',1569583454,NULL),(1938210789,3325347,2,203060,0,1,1,'S',1,0.997433,506,962066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}}',33.0088,183884268,4836906,NULL,'2019-11-26 15:43:30',1574783010,NULL),(1943687016,3325347,2,1140801,1,1,1,'S',1,0.98957,172,704239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',33.0788,191000807,1740466,NULL,'2020-09-23 18:06:56',1600884416,NULL),(1937176318,3325347,2,163935,1,1,1,'S',1,0.983595,357,769933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 787, \"large_tick_hit\": 4, \"small_tick_hit\": 588, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 4, \"small_tick_hit\": 604}}',33.097,182250137,5223660,NULL,'2019-08-08 12:36:05',1565267765,NULL),(1937583940,3325347,2,209886,0,1,1,'A',1,0.978659,134,640727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 411, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 237}}',33.22,183023819,1017630,NULL,'2019-09-29 13:43:28',1569764608,NULL),(1943435321,3325347,2,2202252,1,1,1,'S',1,0.991482,484,766251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1021, \"large_tick_hit\": 1, \"small_tick_hit\": 724, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 1, \"small_tick_hit\": 729}}',33.2429,190702149,7379816,NULL,'2020-09-11 18:55:50',1599850550,NULL),(1947431244,3325347,2,2640348,1,1,1,'A',1,0.979812,132,680665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 272}}',33.2484,196113920,1183506,NULL,'2021-03-20 15:30:08',1616254208,NULL),(1943702784,3325347,2,1179848,0,1,1,'S',1,0.998201,375,960074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',33.2598,191054761,3464628,NULL,'2020-09-25 21:17:08',1601068628,NULL),(1938637804,3325347,2,1318195,1,1,1,'S',1,0.981308,164,699222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',33.2977,184345456,1930510,NULL,'2019-12-26 20:17:58',1577391478,NULL),(1941133438,3325347,2,1804850,1,1,1,'A',1,0.962386,140,563658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',33.3464,187658933,1067700,NULL,'2020-05-23 20:14:19',1590264859,NULL),(1943694232,3325347,2,1159425,1,1,1,'A',1,0.966234,209,610025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',33.4695,190994240,1812580,NULL,'2020-09-23 13:25:05',1600867505,NULL),(1951869564,3325347,2,2681913,1,1,1,'A',1,0.972323,194,639145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',33.5058,201877851,1362784,NULL,'2021-09-24 17:39:36',1632505176,NULL),(1945773299,3325347,2,2083717,1,1,1,'S',1,0.986281,349,704189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1110, \"large_tick_hit\": 18, \"small_tick_hit\": 813, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 18, \"small_tick_hit\": 825}}',33.5419,193909961,7173954,NULL,'2021-01-11 18:32:26',1610389946,NULL),(1938218506,3325347,2,1382126,1,1,1,'S',1,0.998339,303,896288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',33.5788,183884097,2384842,NULL,'2019-11-26 15:29:35',1574782175,NULL),(1948251332,3325347,2,1385265,0,1,1,'A',1,0.944056,172,564622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 430, \"large_tick_hit\": 59, \"small_tick_hit\": 186, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 59, \"small_tick_hit\": 206}}',33.6369,197140351,1298280,NULL,'2021-04-20 09:52:08',1618912328,NULL),(1944145679,3325347,2,153631,1,1,1,'S',1,0.983065,277,681293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 941, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',33.6403,191765571,4065648,NULL,'2020-10-25 09:51:31',1603619491,NULL),(1939048906,3325347,2,1601869,0,1,1,'S',1,0.990654,371,935628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',33.7887,184845011,3366798,NULL,'2020-01-25 12:07:47',1579954067,NULL),(1943537682,3325347,2,1520956,1,1,1,'A',1,0.942308,95,530795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 82}}',33.7972,190906038,382650,NULL,'2020-09-19 20:32:45',1600547565,NULL),(1937075042,3325347,2,1747832,1,1,1,'S',1,0.986871,523,707065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1144, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 211}}',33.9336,182303224,8895158,NULL,'2019-08-11 14:37:29',1565534249,NULL),(1943684631,3325347,2,1838435,0,1,1,'A',1,0.977376,106,650456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',33.9739,191001152,595814,NULL,'2020-09-23 18:23:01',1600885381,NULL),(1943626512,3325347,2,430464,1,1,1,'S',1,0.999266,492,1024388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"large_tick_hit\": 26, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 711}}',33.9753,191000360,7097535,NULL,'2020-09-23 17:48:43',1600883323,NULL),(1938174669,3325347,2,388425,1,1,1,'X',1,1,340,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',34.1327,183729690,2549088,NULL,'2019-11-16 13:29:27',1573910967,NULL),(1943636450,3325347,2,2159371,1,1,1,'S',1,0.988159,399,770073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 897, \"large_tick_hit\": 20, \"small_tick_hit\": 752, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 764}}',34.2982,190980345,6160316,NULL,'2020-09-22 21:18:53',1600809533,NULL),(1938501937,3325347,2,975982,1,1,1,'A',1,0.968373,276,691560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',34.3185,184195520,2234646,NULL,'2019-12-17 17:57:25',1576605445,NULL),(1945553118,3325347,2,1094076,0,1,1,'S',1,0.996119,303,889103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',34.5089,193605047,2938346,NULL,'2020-12-31 19:28:55',1609442935,NULL),(1938595665,3325347,2,1594731,0,1,1,'A',1,0.978022,367,846951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',34.6075,184309026,3431340,NULL,'2019-12-24 16:32:55',1577205175,NULL),(1950794334,3325347,2,2258373,1,1,1,'S',1,0.991339,325,770257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1071, \"large_tick_hit\": 11, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 412}}',34.6817,200631142,6207596,NULL,'2021-08-08 16:23:14',1628439794,NULL),(1961998003,3325347,2,928521,1,1,1,'X',1,1,300,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',34.764,214965059,2205946,NULL,'2023-11-25 20:47:46',1700945266,NULL),(1948680823,3325347,2,2480796,1,1,1,'A',1,0.977798,239,690393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 381}}',34.8856,197773336,3130650,NULL,'2021-05-08 12:34:06',1620477246,NULL),(1943288139,3325347,2,537630,0,1,1,'S',1,0.997076,381,961178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',34.9485,190535703,3586990,NULL,'2020-09-04 19:36:43',1599248203,NULL),(1939079179,3325347,2,841630,1,1,1,'A',1,0.972477,267,671429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',34.9676,184812873,2686990,NULL,'2020-01-23 14:13:25',1579788805,NULL),(1949245513,3325347,2,1907737,1,1,1,'A',1,0.97787,245,671486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',35.0304,198636941,1884948,NULL,'2021-06-02 15:52:08',1622649128,NULL),(1936928422,3325347,2,72352,0,1,1,'S',1,0.998239,439,965583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',35.06,182203203,5314340,NULL,'2019-08-05 12:04:11',1565006651,NULL),(1934714817,3325347,2,1070687,0,1,1,'S',1,0.992424,156,957663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',35.1229,179066021,624040,NULL,'2019-01-20 20:54:44',1548017684,NULL),(1950804799,3325347,2,2798020,1,1,1,'A',1,0.976623,183,633828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"large_tick_hit\": 15, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 236}}',35.2326,200630316,1532648,NULL,'2021-08-08 15:45:29',1628437529,NULL),(1953901605,3325347,2,2271121,1,1,1,'S',1,0.982036,218,665617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 608, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',35.4198,204652031,2516140,NULL,'2022-01-17 21:14:35',1642454075,NULL),(1938263933,3325347,2,1032374,0,1,1,'S',1,0.986122,236,739388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 842, \"small_tick_hit\": 437, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',35.4248,183862009,3388250,NULL,'2019-11-24 20:24:14',1574627054,NULL),(1938291383,3325347,2,1840816,1,1,1,'A',1,0.968023,271,692900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',35.4898,183764488,2147598,NULL,'2019-11-18 14:31:14',1574087474,NULL),(1938312638,3325347,2,1862183,1,1,1,'A',1,0.969487,204,642520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 451, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 256}}',35.5497,183824354,1481060,NULL,'2019-11-22 20:05:47',1574453147,NULL),(1943431977,3325347,2,891651,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 198}}',35.8256,190750179,1675740,NULL,'2020-09-13 12:56:10',1600001770,NULL),(1947733822,3325347,2,2397628,1,1,1,'S',1,0.994657,493,918595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 15, \"small_tick_hit\": 732, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 15, \"small_tick_hit\": 738}}',35.833,196463644,6071496,NULL,'2021-03-30 19:17:05',1617131825,NULL),(1943709673,3325347,2,2420455,1,1,1,'A',1,0.973684,83,651461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 11, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 191}}',36.0828,191004663,278590,NULL,'2020-09-23 20:56:17',1600894577,NULL),(1946207307,3325347,2,2439524,1,1,1,'S',1,0.988,419,700044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',36.4172,194485645,5828494,NULL,'2021-01-30 11:50:25',1612007425,NULL),(1948428703,3325347,2,2530376,1,1,1,'A',1,0.972656,251,581576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 39}}',36.5769,197392378,2520096,NULL,'2021-04-27 19:00:12',1619550012,NULL),(1934714836,3325347,2,1070687,0,1,1,'X',1,1,156,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,179066029,627360,NULL,'2019-01-20 20:55:17',1548017717,NULL),(1937093217,3325347,2,1173115,1,1,1,'S',1,0.981081,111,615723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',36.9387,182290202,568414,NULL,'2019-08-10 18:59:55',1565463595,NULL),(1943530487,3325347,2,1759294,0,1,1,'S',1,0.989529,157,731479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 77, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',37.0573,190906114,1050814,NULL,'2020-09-19 20:36:43',1600547803,NULL),(1943365595,3325347,2,145132,0,1,1,'S',1,0.997917,432,908999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 36, \"small_tick_hit\": 426}}',37.1091,190749647,4571434,NULL,'2020-09-13 12:32:35',1600000355,NULL),(1943476295,3325347,2,2420454,1,1,1,'S',1,0.997175,102,806804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',37.3333,190908685,427322,NULL,'2020-09-19 22:32:51',1600554771,NULL),(1947389055,3325347,2,1990000,1,1,1,'S',1,0.983146,144,664202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"large_tick_hit\": 10, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',37.3553,195951101,1069738,NULL,'2021-03-15 13:44:02',1615815842,NULL),(1943408545,3325347,2,1104798,0,1,1,'S',1,0.98426,277,682964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 629, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',37.4531,190749875,2424658,NULL,'2020-09-13 12:42:23',1600000943,NULL),(1933807904,3325347,2,1677982,1,1,1,'S',1,0.994505,235,833326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',37.5535,177915099,1655916,NULL,'2018-11-14 20:31:13',1542227473,NULL),(1945562101,3325347,2,1119043,0,1,1,'S',1,0.996552,189,959630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',37.6568,193604826,897816,NULL,'2020-12-31 19:19:12',1609442352,NULL),(1943693989,3325347,2,1661047,1,1,1,'X',1,1,555,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',37.7579,190977676,6404086,NULL,'2020-09-22 19:06:14',1600801574,NULL),(1943647319,3325347,2,1799797,1,1,1,'S',1,0.988343,433,707938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1432, \"small_tick_hit\": 518, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1448, \"small_tick_hit\": 525}}',37.8298,190994393,7587236,NULL,'2020-09-23 13:32:22',1600867942,NULL),(1943656008,3325347,2,1615500,1,1,1,'S',1,0.993694,357,837062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 815, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',38.001,190993046,7843560,NULL,'2020-09-23 12:30:15',1600864215,NULL),(1932667136,3325347,2,1325436,1,1,1,'S',1,0.991098,280,792439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',38.0019,176441354,2244692,NULL,'2018-08-20 18:40:55',1534790455,NULL),(1937105296,3325347,2,1651468,1,1,1,'A',1,0.971831,159,709307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 66}}',38.0753,182267449,918200,NULL,'2019-08-09 13:34:46',1565357686,NULL),(1947345256,3325347,2,239265,0,1,1,'S',1,0.989899,267,778137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 59, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',38.2309,196118699,3468470,NULL,'2021-03-20 17:55:28',1616262928,NULL),(1951945747,3325347,2,2572382,1,1,1,'S',1,0.987883,342,727116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 922, \"large_tick_hit\": 5, \"small_tick_hit\": 622, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 630}}',38.2895,202025375,4385276,NULL,'2021-09-30 15:29:01',1633015741,NULL),(1947988710,3325347,2,2361589,1,1,1,'A',1,0.965517,160,640284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',38.3988,196959555,888888,NULL,'2021-04-14 19:46:14',1618429574,NULL),(1952502660,3325347,2,2372073,1,1,1,'S',1,0.980781,316,718214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1042, \"large_tick_hit\": 3, \"small_tick_hit\": 537, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',38.673,202832122,5272138,NULL,'2021-10-31 21:36:07',1635716167,NULL),(1943436222,3325347,2,1827349,1,1,1,'S',1,0.995571,412,840409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',38.6829,190749536,5521492,NULL,'2020-09-13 12:27:12',1600000032,NULL),(1937399035,3325347,2,519586,1,1,1,'S',1,0.99187,366,846167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 23, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 23, \"small_tick_hit\": 350}}',38.7107,182605539,3656180,NULL,'2019-08-30 21:13:28',1567199608,NULL),(1937120991,3325347,2,1540790,1,1,1,'S',1,0.989882,205,756999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',38.8478,182265809,1777630,NULL,'2019-08-09 11:29:30',1565350170,NULL),(1943370488,3325347,2,1888833,0,1,1,'A',1,0.978643,227,721683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',38.874,190749364,1606988,NULL,'2020-09-13 12:18:17',1599999497,NULL),(1937152016,3325347,2,539749,1,1,1,'S',1,0.99711,249,960807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 443}}',39.111,182301427,1560254,NULL,'2019-08-11 12:16:27',1565525787,NULL),(1944991537,3325347,2,2026869,0,1,1,'S',1,0.986784,140,774750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 63, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',39.1225,192773715,492396,NULL,'2020-12-02 18:19:23',1606933163,NULL),(1948451602,3325347,2,2068783,1,1,1,'A',1,0.968072,187,582317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',39.3246,197361978,2266220,NULL,'2021-04-26 20:22:26',1619468546,NULL),(1952165371,3325347,2,2540412,1,1,1,'S',1,0.981529,287,642967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 961, \"large_tick_hit\": 28, \"small_tick_hit\": 552, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 28, \"small_tick_hit\": 560}}',39.3737,202276700,4015132,NULL,'2021-10-10 14:16:05',1633875365,NULL),(1938210207,3325347,2,1867710,1,1,1,'S',1,0.981754,372,687420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 911, \"large_tick_hit\": 36, \"small_tick_hit\": 452, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 36, \"small_tick_hit\": 462}}',39.5253,183886368,5315000,NULL,'2019-11-26 18:35:49',1574793349,NULL),(1939045404,3325347,2,1596888,1,1,1,'S',1,0.992355,213,828483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 53, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',39.7053,184845528,1253920,NULL,'2020-01-25 12:44:06',1579956246,NULL),(1932605509,3325347,2,627277,1,1,1,'S',1,0.998476,388,960565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',39.7784,176441222,3710838,NULL,'2018-08-20 18:33:06',1534789986,NULL),(1939091542,3325347,2,2096087,1,1,1,'A',1,0.975182,221,747163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 25, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',39.826,184812706,1189380,NULL,'2020-01-23 14:01:11',1579788071,NULL),(1948576410,3325347,2,2279950,1,1,1,'A',1,0.956857,213,618222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',39.8989,197606237,1659490,NULL,'2021-05-03 19:16:20',1620069380,NULL),(1939587329,3325347,2,1041874,1,1,1,'S',1,0.992228,257,753783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',40.1917,185515426,3981184,NULL,'2020-03-04 22:47:47',1583362067,NULL),(1938314253,3325347,2,176339,0,1,1,'S',1,0.986014,316,725334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 560, \"large_tick_hit\": 59, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',40.3409,183886289,2769766,NULL,'2019-11-26 18:30:19',1574793019,NULL),(1937205473,3325347,2,95245,1,1,1,'S',1,0.991921,340,790692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 690, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 419}}',40.497,182432141,3996930,NULL,'2019-08-19 19:37:16',1566243436,NULL),(1950137415,3325347,2,1804085,1,1,1,'A',1,0.966195,315,692633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 647, \"large_tick_hit\": 47, \"small_tick_hit\": 535, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 47, \"small_tick_hit\": 563}}',40.6069,199833487,3764610,NULL,'2021-07-12 11:40:24',1626090024,NULL),(1929485213,3325347,2,204945,0,1,1,'S',1,0.991803,663,962571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 426, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',40.825,172175681,9537988,NULL,'2018-02-05 07:43:12',1517816592,NULL),(1945591891,3325347,2,921856,1,1,1,'S',1,0.993884,372,914180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',40.9139,193605878,3467000,NULL,'2020-12-31 20:03:38',1609445018,NULL),(1948295853,3325347,2,2697301,1,1,1,'S',1,0.993841,306,751305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1204, \"large_tick_hit\": 1, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 1, \"small_tick_hit\": 572}}',41.1509,197216389,6550408,NULL,'2021-04-22 16:50:46',1619110246,NULL),(1946033793,3325347,2,2157090,1,1,1,'A',1,0.974453,118,611328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 178}}',41.2478,194392275,808390,NULL,'2021-01-27 17:43:52',1611769432,NULL),(1939442281,3325347,2,1596806,0,1,1,'S',1,0.983533,195,755416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',41.3963,185472570,1735460,NULL,'2020-03-01 22:50:49',1583103049,NULL),(1951985775,3325347,2,2865437,1,1,1,'A',1,0.963663,200,630603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',41.6189,202024955,1309072,NULL,'2021-09-30 15:11:33',1633014693,NULL),(1945985452,3325347,2,2019478,1,1,1,'S',1,0.98716,286,726559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 741, \"large_tick_hit\": 99, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 99, \"small_tick_hit\": 475}}',41.7608,194116530,3700454,NULL,'2021-01-18 23:51:15',1611013875,NULL),(1948600099,3325347,2,1788240,1,1,1,'S',1,0.989091,223,704265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 634, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 184}}',41.9437,197781785,2542872,NULL,'2021-05-08 17:16:28',1620494188,NULL),(1939778142,3325347,2,1762724,0,1,1,'B',1,0.932692,108,355812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"small_tick_hit\": 53, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',41.9768,185914677,189702,NULL,'2020-03-23 22:59:57',1585004397,NULL),(1943601877,3325347,2,706779,1,1,1,'S',1,0.995996,314,895897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 577}}',41.9919,191001820,2779712,NULL,'2020-09-23 18:50:40',1600887040,NULL),(1947528412,3325347,2,107035,0,1,1,'X',1,1,661,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',42.0116,196119406,9158056,NULL,'2021-03-20 18:14:57',1616264097,NULL),(1962046874,3325347,2,1027361,1,1,1,'S',1,0.988462,275,724222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 555, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',42.0607,215227198,2448708,NULL,'2023-12-19 16:44:14',1703004254,NULL),(1948803701,3325347,2,1923650,1,1,1,'S',1,0.991332,391,841405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 759, \"large_tick_hit\": 5, \"small_tick_hit\": 494, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',42.3993,197824120,5496080,NULL,'2021-05-09 19:09:12',1620587352,NULL),(1939526400,3325347,2,925756,0,1,1,'S',1,0.988914,139,836814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',42.6982,185514048,761544,NULL,'2020-03-04 20:34:46',1583354086,NULL),(1947430308,3325347,2,2635275,1,1,1,'S',1,0.989206,575,805312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 914, \"large_tick_hit\": 24, \"small_tick_hit\": 620, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 24, \"small_tick_hit\": 629}}',42.7801,196114361,8773156,NULL,'2021-03-20 15:44:03',1616255043,NULL),(1946162352,3325347,2,2580525,1,1,1,'A',1,0.964286,102,583714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',42.8731,194565375,457616,NULL,'2021-02-01 19:25:28',1612207528,NULL),(1934671259,3325347,2,737284,0,1,1,'S',1,0.994065,393,458700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',42.8837,179058920,2001418,NULL,'2019-01-20 12:51:16',1547988676,NULL),(1948020150,3325347,2,2168735,1,1,1,'S',1,0.996979,853,890427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',42.9438,196859598,18739798,NULL,'2021-04-11 17:59:03',1618163943,NULL),(1945696940,3325347,2,1831843,1,1,1,'S',1,0.994962,489,895115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 60, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 60, \"small_tick_hit\": 219}}',42.9792,193766073,5367334,NULL,'2021-01-06 17:25:26',1609953926,NULL),(1938325892,3325347,2,196222,1,1,1,'S',1,0.982632,425,700613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 448, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 2, \"small_tick_hit\": 458}}',43.1833,183883168,7577600,NULL,'2019-11-26 14:10:20',1574777420,NULL),(1943615222,3325347,2,1258440,1,1,1,'S',1,0.980884,169,656573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 509, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 318}}',43.5644,190993226,1504572,NULL,'2020-09-23 12:39:12',1600864752,NULL),(1946301020,3325347,2,214252,1,1,1,'S',1,0.989871,419,750907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1475, \"large_tick_hit\": 133, \"small_tick_hit\": 542, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 133, \"small_tick_hit\": 552}}',43.6428,194656152,8636172,NULL,'2021-02-04 13:21:47',1612444907,NULL),(1945292585,3325347,2,1759296,1,1,1,'S',1,0.994465,297,891244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 82, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',43.7044,193318831,1815122,NULL,'2020-12-21 21:15:11',1608585311,NULL),(1941817287,3325347,2,1764213,0,1,1,'B',1,0.931373,70,519427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',43.9726,188626370,199516,NULL,'2020-06-24 21:19:56',1593033596,NULL),(1941045849,3325347,2,1661048,1,1,1,'S',1,0.98731,374,775818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 554, \"large_tick_hit\": 29, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 198}}',44.0458,187662209,4334750,NULL,'2020-05-23 22:17:12',1590272232,NULL),(1945291541,3325347,2,1562274,1,1,1,'S',1,0.992969,642,882599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1330, \"small_tick_hit\": 506, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',44.2585,193319110,15823676,NULL,'2020-12-21 21:26:11',1608585971,NULL),(1947696481,3325347,2,156679,1,1,1,'S',1,0.991694,331,739349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 847, \"large_tick_hit\": 58, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 58, \"small_tick_hit\": 291}}',44.413,196461407,5857370,NULL,'2021-03-30 17:53:37',1617126817,NULL),(1944890589,3325347,2,1940335,0,1,1,'X',1,1,349,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',44.477,192806363,2973632,NULL,'2020-12-03 21:32:38',1607031158,NULL),(1944375071,3325347,2,1892320,1,1,1,'S',1,0.994614,153,793733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 234}}',44.5695,192026530,1077866,NULL,'2020-11-04 16:36:18',1604507778,NULL),(1948227345,3325347,2,1295253,1,1,1,'A',1,0.963359,183,590411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 468, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 170}}',44.5774,197160282,1537990,NULL,'2021-04-20 22:04:03',1618956243,NULL),(1952449078,3325347,2,1093845,1,1,1,'S',1,0.985897,277,765719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',44.8619,202855592,2596534,NULL,'2021-11-01 22:07:20',1635804440,NULL),(1937604481,3325347,2,671411,1,1,1,'S',1,0.998871,500,952491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',44.8822,182942256,6119636,NULL,'2019-09-23 15:01:48',1569250908,NULL),(1947334445,3325347,2,1266392,1,1,1,'S',1,0.984263,216,702931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"large_tick_hit\": 40, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 40, \"small_tick_hit\": 181}}',45.0651,196114646,1534414,NULL,'2021-03-20 15:52:18',1616255538,NULL),(1938168674,3325347,2,160106,0,1,1,'S',1,0.99577,465,878460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 844, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',45.1631,183730360,9120330,NULL,'2019-11-16 14:06:37',1573913197,NULL),(1950844092,3325347,2,2395929,1,1,1,'S',1,0.994003,275,827788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',45.197,200630786,2022506,NULL,'2021-08-08 16:07:07',1628438827,NULL),(1945936466,3325347,2,2330678,1,1,1,'S',1,0.986792,372,758013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 768, \"large_tick_hit\": 6, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',45.3667,194156377,4717712,NULL,'2021-01-20 10:18:19',1611137899,NULL),(1947966260,3325347,2,553131,0,1,1,'S',1,0.991592,637,799626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1579, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',45.6426,196857673,13764158,NULL,'2021-04-11 16:49:53',1618159793,NULL),(1945967535,3325347,2,1264972,0,1,1,'S',1,0.980424,191,648996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',45.7908,194117605,1253264,NULL,'2021-01-19 00:43:13',1611016993,NULL),(1937625111,3325347,2,1804851,1,1,1,'A',1,0.979301,181,640669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',45.8267,182964898,1141184,NULL,'2019-09-25 13:51:22',1569419482,NULL),(1938318336,3325347,2,182254,1,1,1,'S',1,0.996045,787,931958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 844, \"large_tick_hit\": 17, \"small_tick_hit\": 650, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 17, \"small_tick_hit\": 655}}',45.8381,183764557,14965080,NULL,'2019-11-18 14:38:00',1574087880,NULL),(1943491199,3325347,2,143900,0,1,1,'S',1,0.993363,518,841662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',46.3919,190908441,6916948,NULL,'2020-09-19 22:22:23',1600554143,NULL),(1938299496,3325347,2,1091478,1,1,1,'S',1,0.997801,1559,885595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2398, \"large_tick_hit\": 24, \"small_tick_hit\": 1661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2404, \"large_tick_hit\": 24, \"small_tick_hit\": 1664}}',46.5328,183825177,63653610,NULL,'2019-11-22 21:00:01',1574456401,NULL),(1948634723,3325347,2,1071416,1,1,1,'A',1,0.952174,74,545085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',46.8073,197780862,313840,NULL,'2021-05-08 16:47:36',1620492456,NULL),(1937098885,3325347,2,1770070,1,1,1,'S',1,0.998573,1041,958868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1039, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',46.9469,182373806,26258958,NULL,'2019-08-16 07:36:50',1565941010,NULL),(1952541462,3325347,2,1826084,1,1,1,'A',1,0.979985,307,702064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 517, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 17, \"small_tick_hit\": 532}}',46.9984,202854040,3434182,NULL,'2021-11-01 20:43:38',1635799418,NULL),(1946326276,3325347,2,1932891,1,1,1,'A',1,0.978142,213,681633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',47.4848,194596458,1638930,NULL,'2021-02-02 17:45:27',1612287927,NULL),(1941149577,3325347,2,1645699,0,1,1,'S',1,0.992042,262,762638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',47.6312,187651412,2214388,NULL,'2020-05-23 15:56:49',1590249409,NULL),(1938272514,3325347,2,831035,0,1,1,'S',1,0.987685,478,786075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 738, \"large_tick_hit\": 17, \"small_tick_hit\": 448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',47.8169,183841778,6223752,NULL,'2019-11-23 19:10:13',1574536213,NULL),(1946068205,3325347,2,1256532,0,1,1,'S',1,0.992413,262,772566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',47.9073,194393012,2253842,NULL,'2021-01-27 18:06:04',1611770764,NULL),(1943608453,3325347,2,976186,1,1,1,'X',1,1,609,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 102, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 102, \"small_tick_hit\": 134}}',47.9364,191001659,7573780,NULL,'2020-09-23 18:43:43',1600886623,NULL),(1939520100,3325347,2,133440,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',48.2399,185481279,3841226,NULL,'2020-03-02 15:07:12',1583161632,NULL),(1945864821,3325347,2,2616641,1,1,1,'A',1,0.969424,137,777279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 193, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 208}}',48.3818,193909439,1222190,NULL,'2021-01-11 18:11:43',1610388703,NULL),(1945992265,3325347,2,2441515,1,1,1,'A',1,0.976716,385,714619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 888, \"large_tick_hit\": 11, \"small_tick_hit\": 695, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 11, \"small_tick_hit\": 719}}',48.3924,194105599,5033698,NULL,'2021-01-18 16:14:17',1610986457,NULL),(1946388606,3325347,2,1627629,1,1,1,'S',1,0.984057,266,714645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 420, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 12, \"small_tick_hit\": 429}}',48.7121,194596605,2790996,NULL,'2021-02-02 17:50:09',1612288209,NULL),(1939092410,3325347,2,1515892,1,1,1,'S',1,0.994975,369,959969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',48.7771,184927110,3338950,NULL,'2020-01-30 18:21:22',1580408482,NULL),(1943678751,3325347,2,1645700,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.8136,191054618,3932234,NULL,'2020-09-25 21:09:25',1601068165,NULL),(1938584434,3325347,2,1594727,0,1,1,'A',1,0.976636,333,755459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 476, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',49.5826,184208609,2902142,NULL,'2019-12-18 16:10:41',1576685441,NULL),(1943625313,3325347,2,759554,1,1,1,'S',1,0.998768,715,925296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"large_tick_hit\": 7, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',49.8254,191000670,12946308,NULL,'2020-09-23 18:01:03',1600884063,NULL),(1947825357,3325347,2,2706721,1,1,1,'S',1,0.994465,450,791833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1148, \"large_tick_hit\": 122, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 122, \"small_tick_hit\": 349}}',49.8772,196756044,8073502,NULL,'2021-04-08 17:13:36',1617902016,NULL),(1948641971,3325347,2,1098527,1,1,1,'A',1,0.97875,243,700468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 560, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 232}}',50.2815,197780727,3206090,NULL,'2021-05-08 16:43:41',1620492221,NULL),(1945807798,3325347,2,1640693,1,1,1,'X',1,1,838,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 48, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 48, \"small_tick_hit\": 313}}',50.4338,193937490,16194042,NULL,'2021-01-12 19:03:00',1610478180,NULL),(1946195736,3325347,2,2615423,1,1,1,'S',1,0.986386,232,753709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',50.4412,194565451,2270650,NULL,'2021-02-01 19:27:53',1612207673,NULL),(1958424038,3325347,2,2589488,1,1,1,'S',1,0.991289,403,815044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 785, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',50.5118,210455041,5626004,NULL,'2022-11-30 14:27:09',1669818429,NULL),(1943359603,3325347,2,1961221,1,1,1,'S',1,0.996159,442,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',50.5231,190702847,4734912,NULL,'2020-09-11 19:22:01',1599852121,NULL),(1945652784,3325347,2,2022409,1,1,1,'S',1,0.998764,339,934089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',50.5395,193803498,2834828,NULL,'2021-01-07 23:24:39',1610061879,NULL),(1946231101,3325347,2,2486391,1,1,1,'S',1,0.988713,191,720093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 18, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 18, \"small_tick_hit\": 355}}',50.5481,194567250,1624674,NULL,'2021-02-01 20:23:36',1612211016,NULL),(1938361151,3325347,2,945461,1,1,1,'S',1,0.99688,1159,962044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 758, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',51.2577,184024780,32031420,NULL,'2019-12-06 09:44:01',1575625441,NULL),(1952554999,3325347,2,2958552,1,1,1,'S',1,0.988119,171,849504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',51.2924,202855042,1167438,NULL,'2021-11-01 21:36:55',1635802615,NULL),(1938231780,3325347,2,241078,1,1,1,'X',1,1,492,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 368}}',51.3053,183929034,5950740,NULL,'2019-11-29 20:12:34',1575058354,NULL),(1945929678,3325347,2,176549,1,1,1,'S',1,0.992248,430,776359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 858, \"large_tick_hit\": 85, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 85, \"small_tick_hit\": 340}}',51.5655,194116624,6267926,NULL,'2021-01-18 23:56:29',1611014189,NULL),(1944472535,3325347,2,2532014,1,1,1,'S',1,0.990385,329,795890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',51.5726,192035164,3682780,NULL,'2020-11-04 23:04:48',1604531088,NULL),(1948394542,3325347,2,2474203,1,1,1,'S',1,0.983321,398,801300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 799, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 573}}',51.6257,197391408,5396666,NULL,'2021-04-27 18:24:34',1619547874,NULL),(1943676115,3325347,2,2216352,1,1,1,'S',1,0.993808,403,864589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1038, \"large_tick_hit\": 2, \"small_tick_hit\": 565, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',51.8771,190993193,7608274,NULL,'2020-09-23 12:37:24',1600864644,NULL),(1937648109,3325347,2,1220324,0,1,1,'S',1,0.988327,95,956401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',52.7964,182978474,234518,NULL,'2019-09-26 15:59:38',1569513578,NULL),(1946046449,3325347,2,2610040,1,1,1,'S',1,0.99247,230,755589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',53.3737,194386996,2215022,NULL,'2021-01-27 14:37:05',1611758225,NULL),(1948368636,3325347,2,2640351,1,1,1,'A',1,0.968889,206,614702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',53.4701,197392209,1854860,NULL,'2021-04-27 18:53:22',1619549602,NULL),(1948327055,3325347,2,2740455,1,1,1,'S',1,0.990712,392,756172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 980, \"small_tick_hit\": 620, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 626}}',53.7561,197286516,6839240,NULL,'2021-04-24 16:06:35',1619280395,NULL),(1948598663,3325347,2,2567311,1,1,1,'S',1,0.989011,318,789795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 713, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 193}}',53.8642,197782456,4228378,NULL,'2021-05-08 17:36:17',1620495377,NULL),(1943697065,3325347,2,1949793,1,1,1,'S',1,0.997497,821,967648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 45, \"small_tick_hit\": 1172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 45, \"small_tick_hit\": 1177}}',54.2701,190980271,14775464,NULL,'2020-09-22 21:14:53',1600809293,NULL),(1943709267,3325347,2,2419373,1,1,1,'A',1,0.97644,107,616355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',54.4324,191003507,507240,NULL,'2020-09-23 20:00:16',1600891216,NULL),(1947375636,3325347,2,2708665,1,1,1,'S',1,0.9977,1010,959096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 40, \"small_tick_hit\": 725, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 40, \"small_tick_hit\": 729}}',54.5885,196114102,23295546,NULL,'2021-03-20 15:36:07',1616254567,NULL),(1939509097,3325347,2,1986360,1,1,1,'S',1,0.981538,221,783517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',54.7498,185484748,1433850,NULL,'2020-03-02 19:24:10',1583177050,NULL),(1961662065,3325347,2,1618799,1,1,1,'S',1,0.985327,282,711773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',54.8264,214700102,3250666,NULL,'2023-11-01 19:24:33',1698866673,NULL),(1948582202,3325347,2,2550067,1,1,1,'S',1,0.985141,266,792852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',55.0445,197568875,1871262,NULL,'2021-05-02 18:37:30',1619980650,NULL),(1937602350,3325347,2,668879,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',55.1518,182941849,4393698,NULL,'2019-09-23 14:19:05',1569248345,NULL),(1943420781,3325347,2,1615501,1,1,1,'S',1,0.998102,740,953538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',55.2068,190723519,13248124,NULL,'2020-09-12 13:59:56',1599919196,NULL),(1943352697,3325347,2,980657,1,1,1,'S',1,0.996167,814,887394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1182, \"large_tick_hit\": 16, \"small_tick_hit\": 881, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',55.8892,190723806,17486650,NULL,'2020-09-12 14:12:33',1599919953,NULL),(1938640105,3325347,2,1482857,1,1,1,'S',1,0.987906,627,856421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 830, \"large_tick_hit\": 5, \"small_tick_hit\": 717, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 731}}',56.0794,184344871,9987370,NULL,'2019-12-26 19:36:06',1577388966,NULL),(1945932501,3325347,2,1983446,1,1,1,'S',1,0.991587,239,770589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',56.3754,194164049,2789094,NULL,'2021-01-20 16:00:48',1611158448,NULL),(1952105845,3325347,2,2007268,1,1,1,'A',1,0.977901,347,699302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 638, \"large_tick_hit\": 24, \"small_tick_hit\": 400, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 24, \"small_tick_hit\": 407}}',56.4163,202276563,4177780,NULL,'2021-10-10 14:10:08',1633875008,NULL),(1944937846,3325347,2,1831841,1,1,1,'S',1,0.984694,268,721881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 492, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 283}}',56.8957,192806949,2137696,NULL,'2020-12-03 22:01:38',1607032898,NULL),(1946378739,3325347,2,462225,1,1,1,'S',1,0.994753,626,777525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1780, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1791, \"small_tick_hit\": 496}}',59.3993,194655841,16741926,NULL,'2021-02-04 13:09:16',1612444156,NULL),(1945934323,3325347,2,2324224,1,1,1,'S',1,0.980144,439,729164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 13, \"small_tick_hit\": 266}}',60.0157,194156420,5481776,NULL,'2021-01-20 10:20:59',1611138059,NULL),(1943360138,3325347,2,1257955,1,1,1,'S',1,0.995485,457,953308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',60.3424,190723649,5121788,NULL,'2020-09-12 14:04:56',1599919496,NULL),(1952542372,3325347,2,3133951,1,1,1,'S',1,0.991353,551,820342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1347, \"small_tick_hit\": 602, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1353, \"small_tick_hit\": 613}}',60.3516,202854181,13090520,NULL,'2021-11-01 20:50:50',1635799850,NULL),(1938279012,3325347,2,1263122,0,1,1,'A',1,0.975564,290,783247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 366, \"large_tick_hit\": 28, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 28, \"small_tick_hit\": 131}}',60.3702,183838799,2694070,NULL,'2019-11-23 16:22:36',1574526156,NULL),(1937676613,3325347,2,167378,1,1,1,'X',1,1,694,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 327}}',60.7393,183074875,13723250,NULL,'2019-10-03 13:12:24',1570108344,NULL),(1945863783,3325347,2,1741752,0,1,1,'A',1,0.975309,209,726475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 49, \"small_tick_hit\": 179, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 49, \"small_tick_hit\": 190}}',61.2291,193907179,1987370,NULL,'2021-01-11 16:25:24',1610382324,NULL),(1949267845,3325347,2,2149447,1,1,1,'S',1,0.988389,219,703535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',61.3555,198637563,2170994,NULL,'2021-06-02 16:15:11',1622650511,NULL),(1938090862,3325347,2,222451,1,1,1,'S',1,0.997826,628,965880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"small_tick_hit\": 749, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 752}}',63.5662,183718582,9654438,NULL,'2019-11-15 21:17:06',1573852626,NULL),(1950786532,3325347,2,2544690,1,1,1,'S',1,0.993927,762,836989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1298, \"large_tick_hit\": 8, \"small_tick_hit\": 658, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 8, \"small_tick_hit\": 664}}',63.5998,200630582,16197272,NULL,'2021-08-08 15:57:25',1628438245,NULL),(1948640261,3325347,2,1093507,1,1,1,'S',1,0.98392,306,773592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 647, \"large_tick_hit\": 30, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',63.7794,197773506,3791336,NULL,'2021-05-08 12:41:19',1620477679,NULL),(1938222184,3325347,2,222451,1,1,1,'S',1,0.999275,628,967784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"small_tick_hit\": 751, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 752}}',64.0757,183883737,9662158,NULL,'2019-11-26 14:57:56',1574780276,NULL),(1950834658,3325347,2,2641818,1,1,1,'S',1,0.987069,393,807615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 567, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 12, \"small_tick_hit\": 343}}',64.3799,200630877,4075430,NULL,'2021-08-08 16:10:59',1628439059,NULL),(1938280098,3325347,2,620103,1,1,1,'X',1,1,535,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 198}}',64.5425,183886684,7033008,NULL,'2019-11-26 18:57:35',1574794655,NULL),(1939496240,3325347,2,299167,1,1,1,'X',1,1,331,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}}',66.5249,185513484,3014770,NULL,'2020-03-04 19:48:23',1583351303,NULL),(1945588863,3325347,2,2589464,1,1,1,'S',1,0.995726,907,868665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1181, \"large_tick_hit\": 5, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 5, \"small_tick_hit\": 447}}',66.6815,193604422,20679474,NULL,'2020-12-31 19:00:16',1609441216,NULL),(1945794588,3325347,2,2296481,1,1,1,'S',1,0.994342,404,957806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',67.1379,193903762,3922662,NULL,'2021-01-11 13:47:21',1610372841,NULL),(1943641034,3325347,2,1522181,1,1,1,'S',1,0.98773,313,779012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',67.2704,191001498,2657912,NULL,'2020-09-23 18:37:56',1600886276,NULL),(1945784522,3325347,2,2516454,1,1,1,'S',1,0.998594,425,901980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 171}}',67.4083,193906926,4771602,NULL,'2021-01-11 16:13:29',1610381609,NULL),(1947711253,3325347,2,186721,0,1,1,'S',1,0.994109,828,926431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 801, \"large_tick_hit\": 150, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 150, \"small_tick_hit\": 406}}',68.1216,196464051,18941290,NULL,'2021-03-30 19:31:34',1617132694,NULL),(1945700456,3325347,2,2361453,1,1,1,'A',1,0.977444,243,726401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',68.317,193804016,1659948,NULL,'2021-01-07 23:50:49',1610063449,NULL),(1945980775,3325347,2,1556336,1,1,1,'A',1,0.961145,202,672173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',69.0275,194160775,1569840,NULL,'2021-01-20 13:53:19',1611150799,NULL),(1948636531,3325347,2,1388891,1,1,1,'S',1,0.990457,874,810860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1254, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1265, \"small_tick_hit\": 202}}',72.0419,197781061,19970554,NULL,'2021-05-08 16:53:55',1620492835,NULL),(1938671527,3325347,2,1383647,0,1,1,'S',1,0.996301,535,898547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 63, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',72.3205,184308550,6506060,NULL,'2019-12-24 15:57:10',1577203030,NULL),(1943626654,3325347,2,1762724,0,1,1,'A',1,0.975962,110,741954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',72.9172,190980555,363144,NULL,'2020-09-22 21:30:53',1600810253,NULL),(1962251558,3325347,2,2168768,1,1,1,'S',1,0.98317,269,729184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 178}}',72.9743,215385614,2870990,NULL,'2024-01-01 18:25:06',1704133506,NULL),(1946162409,3325347,2,2580675,1,1,1,'S',1,0.989933,183,823330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',73.1606,194485951,1061334,NULL,'2021-01-30 12:02:53',1612008173,NULL),(1948726678,3325347,2,2058786,1,1,1,'S',1,0.992218,388,904504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',73.4318,197844140,3830592,NULL,'2021-05-10 10:51:14',1620643874,NULL),(1944423880,3325347,2,2492890,1,1,1,'S',1,0.985782,299,771607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 443, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 183}}',73.5492,192026389,2374822,NULL,'2020-11-04 16:29:09',1604507349,NULL),(1948464717,3325347,2,1530620,1,1,1,'S',1,0.996136,468,891838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 912, \"large_tick_hit\": 30, \"small_tick_hit\": 605, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',74.057,197571944,7796234,NULL,'2021-05-02 20:11:04',1619986264,NULL),(1943486250,3325347,2,1861763,1,1,1,'S',1,0.998837,566,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',74.4106,190907965,7812066,NULL,'2020-09-19 22:00:48',1600552848,NULL),(1947753914,3325347,2,2445727,1,1,1,'S',1,0.990285,640,892650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 993, \"large_tick_hit\": 4, \"small_tick_hit\": 634, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 648}}',75.0781,196463778,13145304,NULL,'2021-03-30 19:21:43',1617132103,NULL),(1943656604,3325347,2,1558497,1,1,1,'S',1,0.984127,399,744313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 679, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',75.642,191003585,5122368,NULL,'2020-09-23 20:04:20',1600891460,NULL),(1943339736,3325347,2,1219892,1,1,1,'S',1,0.996065,981,966110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 53, \"small_tick_hit\": 791, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 53, \"small_tick_hit\": 798}}',76.8382,190722676,22336842,NULL,'2020-09-12 13:24:13',1599917053,NULL),(1944385550,3325347,2,2271162,1,1,1,'S',1,0.994932,188,809614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',78.656,192035102,1821850,NULL,'2020-11-04 23:01:19',1604530879,NULL),(1943682587,3325347,2,2228879,1,1,1,'S',1,0.993827,307,850484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 209}}',81.3307,191045950,2587906,NULL,'2020-09-25 15:26:39',1601047599,NULL),(1948188943,3325347,2,2424032,1,1,1,'S',1,0.982428,333,906525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',82.1489,197061225,2775538,NULL,'2021-04-17 20:25:04',1618691104,NULL),(1952170717,3325347,2,2977095,1,1,1,'A',1,0.968847,243,718357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 245}}',82.2739,202275810,1596846,NULL,'2021-10-10 13:38:22',1633873102,NULL),(1944451676,3325347,2,1656914,1,1,1,'S',1,0.990937,1009,856316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1307, \"large_tick_hit\": 23, \"small_tick_hit\": 638, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 23, \"small_tick_hit\": 648}}',84.9443,192045575,25937268,NULL,'2020-11-05 11:48:30',1604576910,NULL),(1943391575,3325347,2,178487,1,1,1,'S',1,0.990396,536,834779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 646, \"large_tick_hit\": 38, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 38, \"small_tick_hit\": 142}}',86.2787,190723601,8391690,NULL,'2020-09-12 14:03:01',1599919381,NULL),(1944421543,3325347,2,1621175,1,1,1,'S',1,0.995745,474,958340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',86.5705,192045450,5254376,NULL,'2020-11-05 11:40:47',1604576447,NULL),(1945648055,3325347,2,1936122,1,1,1,'S',1,0.995763,269,878962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',87.287,193803385,2015834,NULL,'2021-01-07 23:18:19',1610061499,NULL),(1944414205,3325347,2,537377,1,1,1,'S',1,0.988604,319,774666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',88.0146,192036672,3332980,NULL,'2020-11-05 00:34:35',1604536475,NULL),(1943395358,3325347,2,1070639,0,1,1,'X',1,1,160,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',88.0589,190749779,656158,NULL,'2020-09-13 12:38:07',1600000687,NULL),(1937107643,3325347,2,94972,1,1,1,'S',1,0.995604,658,958268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',88.2351,182250357,12830680,NULL,'2019-08-08 12:51:07',1565268667,NULL),(1944934999,3325347,2,2003640,1,1,1,'S',1,0.99637,429,958586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',90.956,192807025,4508876,NULL,'2020-12-03 22:05:54',1607033154,NULL),(1946288364,3325347,2,921857,1,1,1,'S',1,0.998374,363,897838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 165}}',90.9773,194655241,4282010,NULL,'2021-02-04 12:43:05',1612442585,NULL),(1943678104,3325347,2,1407003,1,1,1,'S',1,0.997475,474,963243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',92.6603,191000922,5411208,NULL,'2020-09-23 18:12:08',1600884728,NULL),(1947856531,3325347,2,2360811,1,1,1,'S',1,0.984163,249,806090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 92}}',92.8522,196755790,1696816,NULL,'2021-04-08 17:05:06',1617901506,NULL),(1946445128,3325347,2,2595382,1,1,1,'S',1,0.996956,468,922929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 148}}',93.5356,194842696,5423366,NULL,'2021-02-09 20:03:03',1612900983,NULL),(1945662130,3325347,2,1385399,1,1,1,'S',1,0.992795,389,854287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',100.498,193803665,3817302,NULL,'2021-01-07 23:33:36',1610062416,NULL),(1946155823,3325347,2,2568447,1,1,1,'S',1,0.997243,656,929271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',103.883,194565671,13004300,NULL,'2021-02-01 19:34:52',1612208092,NULL),(1947458390,3325347,2,2674068,1,1,1,'S',1,0.996,931,960354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 20, \"small_tick_hit\": 812, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 20, \"small_tick_hit\": 819}}',104.355,196119229,20546916,NULL,'2021-03-20 18:10:11',1616263811,NULL),(1946084023,3325347,2,2651414,1,1,1,'S',1,0.995313,415,961075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 225}}',105.946,194393285,4246788,NULL,'2021-01-27 18:13:53',1611771233,NULL),(1945847522,3325347,2,2402671,1,1,1,'S',1,0.996383,393,944366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 151}}',115.08,193903538,3812336,NULL,'2021-01-11 13:38:02',1610372282,NULL),(1948257220,3325347,2,2199302,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 92}}',115.432,197209332,792800,NULL,'2021-04-22 12:46:17',1619095577,NULL),(1948390159,3325347,2,1623092,1,1,1,'S',1,0.9875,291,766821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 187}}',120.08,197361345,2825480,NULL,'2021-04-26 20:01:06',1619467266,NULL),(1918200974,3328968,2,582801,0,1,1,'D',1,0.735137,160,152937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 789, \"great\": 1863, \"large_tick_hit\": 153, \"small_tick_hit\": 321, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 2652, \"large_tick_hit\": 153, \"small_tick_hit\": 374}}',0,157030565,1351740,NULL,'2016-05-12 18:53:32',1463079212,NULL),(1916181285,3328968,2,707187,1,1,1,'D',1,0.510511,30,40880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 466, \"great\": 443, \"small_tick_hit\": 237, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 423}}',0,154483794,187800,NULL,'2016-02-11 20:02:36',1455220956,NULL),(1916652835,3328968,2,612871,1,1,1,'D',1,0.567019,30,170141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 426, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',0.000002,154986091,211500,NULL,'2016-02-29 00:09:47',1456704587,NULL),(1917565167,3328968,2,831443,1,1,1,'D',1,0.822559,99,145927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 439, \"great\": 1933, \"large_tick_hit\": 90, \"small_tick_hit\": 420, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 2372, \"large_tick_hit\": 90, \"small_tick_hit\": 508}}',0.000014,156243037,1465620,NULL,'2016-04-14 18:42:56',1460659376,NULL),(1916263649,3328968,2,133938,0,1,1,'D',1,0.743662,45,120801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 691, \"large_tick_hit\": 47, \"small_tick_hit\": 54, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 47, \"small_tick_hit\": 67}}',0.001514,154482834,321200,NULL,'2016-02-11 19:21:15',1455218475,NULL),(1916894274,3328968,2,131564,0,1,1,'D',1,0.845139,113,129741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 1029, \"large_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 188}}',0.013128,155305063,655484,NULL,'2016-03-12 11:31:38',1457782298,NULL),(1919442844,3328968,2,512401,1,1,1,'D',1,0.8,43,139964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 618, \"large_tick_hit\": 97, \"small_tick_hit\": 145, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 97, \"small_tick_hit\": 160}}',0.016462,158815966,304360,NULL,'2016-07-08 00:46:22',1467938782,NULL),(1917472403,3328968,2,156352,0,1,1,'S',1,0.98117,1200,661960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 8717, \"large_tick_hit\": 352, \"small_tick_hit\": 9325, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 8873, \"large_tick_hit\": 352, \"small_tick_hit\": 9522}}',0.282357,156269722,87965738,NULL,'2016-04-15 19:05:33',1460747133,NULL),(1897231099,3328968,2,112951,0,1,1,'C',1,0.896104,30,405624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 84, \"large_tick_hit\": 66, \"small_tick_hit\": 264, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 66, \"small_tick_hit\": 294}}',0.571378,114553785,99428,NULL,'2013-10-06 23:19:39',1381101579,NULL),(1901704056,3328968,2,73984,0,1,1,'B',1,0.930926,47,473319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 176, \"large_tick_hit\": 160, \"small_tick_hit\": 257, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 160, \"small_tick_hit\": 279}}',1.47507,132414260,200890,NULL,'2014-05-04 22:05:42',1399241142,NULL),(1897404508,3328968,2,123679,0,1,1,'B',1,0.93186,54,410020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 285, \"large_tick_hit\": 63, \"small_tick_hit\": 158, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 63, \"small_tick_hit\": 167}}',2.09379,115722697,306968,NULL,'2013-10-17 01:11:37',1381972297,NULL),(1919010451,3328968,2,735021,1,1,1,'A',1,0.967688,214,492074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 2346, \"large_tick_hit\": 4, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2434, \"large_tick_hit\": 4, \"small_tick_hit\": 533}}',2.27694,158255003,5281690,NULL,'2016-06-20 17:17:13',1466443033,NULL),(1915369183,3328968,2,125448,0,1,1,'B',1,0.939024,94,408725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 800, \"small_tick_hit\": 124, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 136}}',2.58143,153185322,1231620,NULL,'2015-12-31 10:08:48',1451556528,NULL),(1929902122,3328968,2,19467,1,1,1,'A',1,0.954148,90,452839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 742, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 10, \"small_tick_hit\": 125}}',2.98882,172805898,958347,NULL,'2018-03-06 01:33:50',1520300030,NULL),(1902187178,3328968,2,250368,0,1,1,'A',1,0.945826,79,493517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 551, \"small_tick_hit\": 514, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 544}}',3.44604,132875268,865620,NULL,'2014-05-19 01:30:41',1400463041,NULL),(1901861925,3328968,2,219315,0,1,1,'A',1,0.971631,129,562625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1003, \"large_tick_hit\": 1, \"small_tick_hit\": 503, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',3.51446,132525771,2109726,NULL,'2014-05-08 19:59:22',1399579162,NULL),(1897273856,3328968,2,121460,0,1,1,'A',1,0.948214,96,542969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 193, \"large_tick_hit\": 131, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 131, \"small_tick_hit\": 219}}',3.94795,114553909,259538,NULL,'2013-10-06 23:21:40',1381101700,NULL),(1916535471,3328968,2,130694,1,1,1,'A',1,0.959699,107,533792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 868, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 1, \"small_tick_hit\": 555}}',4.02732,154787883,1473063,NULL,'2016-02-22 03:06:53',1456110413,NULL),(1902090099,3328968,2,141067,0,1,1,'A',1,0.955635,161,555966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 894, \"large_tick_hit\": 38, \"small_tick_hit\": 942, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 38, \"small_tick_hit\": 992}}',4.55466,132845546,1533168,NULL,'2014-05-18 08:33:30',1400402010,NULL),(1897404973,3328968,2,178706,0,1,1,'A',1,0.970667,140,671907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 438, \"large_tick_hit\": 45, \"small_tick_hit\": 609, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 45, \"small_tick_hit\": 633}}',5.17289,115725612,1107942,NULL,'2013-10-17 01:59:56',1381975196,NULL),(1916929203,3328968,2,64133,0,1,1,'A',1,0.969634,76,658575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 393, \"large_tick_hit\": 15, \"small_tick_hit\": 518, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}}',5.69743,155236863,486763,NULL,'2016-03-09 16:57:16',1457542636,NULL),(1916479129,3328968,2,112351,0,1,1,'B',1,0.934164,51,648753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 125, \"large_tick_hit\": 72, \"small_tick_hit\": 328, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 72, \"small_tick_hit\": 350}}',6.20078,154740985,98202,NULL,'2016-02-20 17:21:42',1455988902,NULL),(1916982349,3328968,2,674206,1,1,1,'B',1,0.934783,72,427995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',6.22746,155467112,581990,NULL,'2016-03-18 17:39:08',1458322748,NULL),(1897865967,3328968,2,96852,0,1,1,'A',1,0.976415,79,657717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 28, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 28, \"small_tick_hit\": 326}}',6.61796,118498839,485052,NULL,'2013-11-08 18:37:59',1383935879,NULL),(1918091002,3328968,2,943989,0,1,1,'A',1,0.94108,44,490300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 386, \"small_tick_hit\": 189, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',6.85768,156883263,418522,NULL,'2016-05-07 04:26:59',1462595219,NULL),(1901939286,3328968,2,55660,0,1,1,'A',1,0.97541,96,638048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',7.02197,132525960,847566,NULL,'2014-05-08 20:08:38',1399579718,NULL),(1917467217,3328968,2,207661,0,1,1,'A',1,0.9531,154,601856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 608, \"large_tick_hit\": 16, \"small_tick_hit\": 575, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 16, \"small_tick_hit\": 608}}',7.3541,156242284,1274114,NULL,'2016-04-14 17:56:59',1460656619,NULL),(1901401423,3328968,2,226321,0,1,1,'A',1,0.96789,165,746802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 74, \"small_tick_hit\": 365, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 74, \"small_tick_hit\": 380}}',7.52668,131762504,558618,NULL,'2014-04-16 03:29:18',1397618958,NULL),(1917482803,3328968,2,18928,1,1,1,'A',1,0.946341,71,497860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 233, \"small_tick_hit\": 155, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 164}}',7.53799,156244873,306606,NULL,'2016-04-14 19:58:17',1460663897,NULL),(1902927972,3328968,2,182255,0,1,1,'S',1,0.980769,225,681935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 742, \"large_tick_hit\": 17, \"small_tick_hit\": 720, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 17, \"small_tick_hit\": 736}}',7.96154,133988110,2533716,NULL,'2014-06-17 03:19:45',1402975185,NULL),(1919850045,3328968,2,221777,0,1,1,'A',1,0.975207,526,565847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2151, \"large_tick_hit\": 165, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',8.62303,159404812,11294084,NULL,'2016-07-27 20:20:42',1469650842,NULL),(1918997604,3328968,2,555113,1,1,1,'B',1,0.932605,44,428727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',8.94681,158257401,529512,NULL,'2016-06-20 18:45:08',1466448308,NULL),(1921248515,3328968,2,902782,0,1,1,'A',1,0.967542,303,582399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1814, \"large_tick_hit\": 142, \"small_tick_hit\": 697, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1861, \"large_tick_hit\": 142, \"small_tick_hit\": 739}}',9.12916,161320411,6401706,NULL,'2016-10-10 01:04:04',1476061444,NULL),(1918611122,3328968,2,817855,0,1,1,'A',1,0.976015,59,850912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 26, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',9.1747,157810139,299421,NULL,'2016-06-06 17:49:26',1465235366,NULL),(1902039439,3328968,2,273787,0,1,1,'A',1,0.969831,201,634078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 659, \"small_tick_hit\": 434, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',9.36848,132717802,2447968,NULL,'2014-05-14 18:11:27',1400091087,NULL),(1916242665,3328968,2,289089,0,1,1,'S',1,0.98913,126,896538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 52, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 352}}',9.73355,154482149,261157,NULL,'2016-02-11 18:51:24',1455216684,NULL),(1918218779,3328968,2,933022,1,1,1,'A',1,0.971429,234,553810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1474, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',9.79537,157030687,3966794,NULL,'2016-05-12 18:58:51',1463079531,NULL),(1916807222,3328968,2,63582,0,1,1,'A',1,0.969655,138,717523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 337, \"large_tick_hit\": 109, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 109, \"small_tick_hit\": 265}}',9.89862,155214146,723843,NULL,'2016-03-08 16:48:17',1457455697,NULL),(1915426988,3328968,2,181330,0,1,1,'S',1,0.98894,153,742762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 529, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',9.97233,153288822,1433070,NULL,'2016-01-03 13:55:16',1451829316,NULL),(1919863933,3328968,2,378348,0,1,1,'A',1,0.979825,169,646767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 775, \"large_tick_hit\": 187, \"small_tick_hit\": 495, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 187, \"small_tick_hit\": 504}}',10.2276,159328402,2298508,NULL,'2016-07-25 00:04:06',1469405046,NULL),(1902331292,3328968,2,220201,0,1,1,'S',1,0.991886,128,776136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',10.2344,133026942,591736,NULL,'2014-05-23 20:36:09',1400877369,NULL),(1915513630,3328968,2,505081,1,1,1,'XH',1,1,172,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}}',10.4542,153289449,373188,NULL,'2016-01-03 14:22:46',1451830966,NULL),(1916653510,3328968,2,789180,1,1,1,'A',1,0.965449,107,157766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 397}}',10.8083,155016398,464056,NULL,'2016-03-01 07:05:50',1456815950,NULL),(1897408234,3328968,2,141475,0,1,1,'A',1,0.96519,185,757670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"small_tick_hit\": 342, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 357}}',11.1816,115582580,950464,NULL,'2013-10-15 17:49:29',1381859369,NULL),(1916922032,3328968,2,181721,0,1,1,'S',1,0.998785,218,962004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}}',11.2068,155301795,789640,NULL,'2016-03-12 08:40:00',1457772000,NULL),(1915514239,3328968,2,505084,0,1,1,'S',1,0.981273,142,645935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 175}}',11.2096,153289403,991190,NULL,'2016-01-03 14:21:00',1451830860,NULL),(1902735883,3328968,2,30347,0,1,1,'S',1,0.992571,262,817072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',11.2477,133808141,1957784,NULL,'2014-06-13 00:52:17',1402620737,NULL),(1917378900,3328968,2,546409,0,1,1,'A',1,0.975309,136,777148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 533, \"large_tick_hit\": 136, \"small_tick_hit\": 990, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 136, \"small_tick_hit\": 1019}}',11.2979,155980240,1157698,NULL,'2016-04-04 21:15:08',1459804508,NULL),(1919837289,3328968,2,660698,1,1,1,'A',1,0.977858,198,584721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1844, \"large_tick_hit\": 1, \"small_tick_hit\": 849, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1886, \"large_tick_hit\": 1, \"small_tick_hit\": 868}}',11.3721,159327476,5109610,NULL,'2016-07-24 23:10:37',1469401837,NULL),(1916348431,3328968,2,846261,0,1,1,'A',1,0.956679,204,541195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 715, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 357}}',11.6565,154525643,1614898,NULL,'2016-02-13 05:03:49',1455339829,NULL),(1918034779,3328968,2,138963,1,1,1,'A',1,0.963636,86,562707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 775, \"large_tick_hit\": 40, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 40, \"small_tick_hit\": 253}}',11.694,156958852,1190241,NULL,'2016-05-09 17:58:33',1462816713,NULL),(1920076345,3328968,2,710996,0,1,1,'A',1,0.962274,177,522804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1361, \"large_tick_hit\": 72, \"small_tick_hit\": 327, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 72, \"small_tick_hit\": 352}}',11.7095,159693270,4435750,NULL,'2016-08-06 21:41:41',1470519701,NULL),(1919867303,3328968,2,470966,0,1,1,'A',1,0.956822,149,469481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 864, \"large_tick_hit\": 66, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 66, \"small_tick_hit\": 184}}',11.7861,159444832,1701616,NULL,'2016-07-29 06:25:45',1469773545,NULL),(1919107650,3328968,2,716786,1,1,1,'A',1,0.970044,89,513521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 775, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',11.8042,158257223,1307582,NULL,'2016-06-20 18:39:26',1466447966,NULL),(1916498229,3328968,2,78997,1,1,1,'SH',1,0.994603,324,1218579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 48, \"small_tick_hit\": 966, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 48, \"small_tick_hit\": 973}}',11.8743,154805590,1489364,NULL,'2016-02-22 20:14:35',1456172075,NULL),(1902217232,3328968,2,226320,0,1,1,'A',1,0.94709,98,516996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 366, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',12.0893,133026490,601078,NULL,'2014-05-23 20:18:08',1400876288,NULL),(1920045481,3328968,2,817987,1,1,1,'A',1,0.953052,109,459388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',12.1144,159786980,1515800,NULL,'2016-08-10 07:10:39',1470813039,NULL),(1916371422,3328968,2,26945,0,1,1,'X',1,1,68,1084657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',12.2086,154655041,108243,NULL,'2016-02-17 17:43:37',1455731017,NULL),(1916981602,3328968,2,506020,1,1,1,'SH',1,0.989198,147,1320781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',12.5049,155565522,325021,NULL,'2016-03-21 20:30:44',1458592244,NULL),(1916423086,3328968,2,691529,1,1,1,'A',1,0.977617,201,643888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 742, \"large_tick_hit\": 7, \"small_tick_hit\": 605, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',12.5422,154658549,2845650,NULL,'2016-02-17 20:09:59',1455739799,NULL),(1916767272,3328968,2,55111,0,1,1,'A',1,0.968897,169,787010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 90, \"small_tick_hit\": 586, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 90, \"small_tick_hit\": 606}}',12.6077,155193619,1182779,NULL,'2016-03-07 19:02:40',1457377360,NULL),(1915346563,3328968,2,199361,0,1,1,'A',1,0.956931,237,564377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 582, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 130}}',12.6973,153186098,1730898,NULL,'2015-12-31 10:51:19',1451559079,NULL),(1918011689,3328968,2,552068,0,1,1,'S',1,0.983392,240,583708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1869, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',12.9722,156944827,6683266,NULL,'2016-05-09 02:07:17',1462759637,NULL),(1950223410,3328968,2,328396,0,1,1,'A',1,0.960061,106,513827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 453, \"large_tick_hit\": 34, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 145}}',13.0058,199828894,892716,NULL,'2021-07-12 07:16:38',1626074198,NULL),(1916724961,3328968,2,274050,0,1,1,'A',1,0.977447,253,609445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1234, \"large_tick_hit\": 126, \"small_tick_hit\": 547, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 126, \"small_tick_hit\": 562}}',13.0104,155214669,3770722,NULL,'2016-03-08 17:16:49',1457457409,NULL),(1917485048,3328968,2,46243,0,1,1,'SH',1,0.982292,201,685024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',13.1108,156267553,2722023,NULL,'2016-04-15 17:33:38',1460741618,NULL);
INSERT INTO `scores` VALUES (1916265357,3328968,2,92038,0,1,1,'S',1,0.997701,200,1080404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',13.4359,154482303,593029,NULL,'2016-02-11 18:58:04',1455217084,NULL),(1919794164,3328968,2,131286,0,1,1,'A',1,0.964059,108,460233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 860, \"large_tick_hit\": 19, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',13.5425,159454507,1527890,NULL,'2016-07-29 14:27:28',1469802448,NULL),(1917874778,3328968,2,869676,0,1,1,'B',1,0.935532,82,644051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 336, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',13.8075,156702546,525486,NULL,'2016-04-30 19:12:24',1462043544,NULL),(1917539900,3328968,2,252263,0,1,1,'A',1,0.966543,94,535525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 527, \"large_tick_hit\": 52, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',13.8094,156243341,824452,NULL,'2016-04-14 18:56:56',1460660216,NULL),(1921240780,3328968,2,63893,0,1,1,'A',1,0.974138,164,590350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 761, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',13.9266,161321398,2077520,NULL,'2016-10-10 02:10:44',1476065444,NULL),(1917549305,3328968,2,583365,1,1,1,'S',1,0.984073,205,635296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1145, \"large_tick_hit\": 9, \"small_tick_hit\": 576, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 9, \"small_tick_hit\": 584}}',14.0435,156218949,3542596,NULL,'2016-04-13 17:58:14',1460570294,NULL),(1919541780,3328968,2,864002,0,1,1,'B',1,0.936441,45,457438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',14.0507,158978689,318176,NULL,'2016-07-13 10:19:18',1468405158,NULL),(1916552459,3328968,2,92985,0,1,1,'SH',1,0.994152,97,915571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 466}}',14.0533,154856201,343505,NULL,'2016-02-24 19:09:19',1456340959,NULL),(1915514114,3328968,2,505083,0,1,1,'A',1,0.975,92,586067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 85}}',14.1982,153289618,597114,NULL,'2016-01-03 14:28:41',1451831321,NULL),(1917302807,3328968,2,813773,0,1,1,'A',1,0.964888,85,502211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 501, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 192}}',14.688,155899425,832368,NULL,'2016-04-02 10:12:59',1459591979,NULL),(1916879997,3328968,2,824743,1,1,1,'SH',1,0.992377,222,1262337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 1210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 1221}}',14.7006,155249603,853090,NULL,'2016-03-10 06:12:57',1457590377,NULL),(1916472710,3328968,2,847314,0,1,1,'S',1,0.984648,374,633876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1260, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',14.7442,154709566,6798940,NULL,'2016-02-19 18:01:06',1455904866,NULL),(1916301378,3328968,2,795133,1,1,1,'SH',1,0.998736,198,1203575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 49, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 49, \"small_tick_hit\": 593}}',15.0702,154530416,510101,NULL,'2016-02-13 09:34:43',1455356083,NULL),(1916552825,3328968,2,310871,1,1,1,'XH',1,1,169,1214086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',15.1253,154856536,397855,NULL,'2016-02-24 19:23:55',1456341835,NULL),(1915509589,3328968,2,576803,1,1,1,'X',1,1,153,1084222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',15.1993,153266835,300603,NULL,'2016-01-02 19:38:54',1451763534,NULL),(1918157227,3328968,2,55760,0,1,1,'A',1,0.97851,103,673554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',15.2523,157132618,953181,NULL,'2016-05-16 01:55:58',1463363758,NULL),(1916224329,3328968,2,351190,0,1,1,'S',1,0.99941,730,964155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2626,154443605,6837280,NULL,'2016-02-10 10:15:54',1455099354,NULL),(1915486582,3328968,2,557815,0,1,1,'S',1,0.997832,362,991197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 288, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',15.46,153265291,3276116,NULL,'2016-01-02 18:48:34',1451760514,NULL),(1917492448,3328968,2,124701,0,1,1,'SH',1,0.982821,146,659951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 685, \"large_tick_hit\": 188, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 188, \"small_tick_hit\": 219}}',15.5582,156115808,2255627,NULL,'2016-04-09 21:07:31',1460236051,NULL),(1916964999,3328968,2,207133,0,1,1,'S',1,0.992506,184,763970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',15.6495,155548947,2911948,NULL,'2016-03-21 04:35:45',1458534945,NULL),(1917286788,3328968,2,135689,0,1,1,'SH',1,0.996,301,883627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 719, \"large_tick_hit\": 9, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 519}}',15.6802,155759648,4005480,NULL,'2016-03-28 06:06:52',1459145212,NULL),(1915625368,3328968,2,165567,0,1,1,'A',1,0.965596,143,624255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 446, \"small_tick_hit\": 396, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',15.6855,153581892,1246088,NULL,'2016-01-13 02:52:24',1452653544,NULL),(1916473675,3328968,2,809928,1,1,1,'SH',1,0.997525,206,1205822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 602}}',15.8438,154790765,569261,NULL,'2016-02-22 06:21:13',1456122073,NULL),(1917675082,3328968,2,873295,1,1,1,'A',1,0.953581,103,489823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 52, \"small_tick_hit\": 179}}',15.9343,156373924,853198,NULL,'2016-04-19 03:44:42',1461037482,NULL),(1916823005,3328968,2,853166,1,1,1,'A',1,0.960784,89,515950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 442, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',16.0229,155249061,651658,NULL,'2016-03-10 05:19:32',1457587172,NULL),(1915330736,3328968,2,457746,1,1,1,'XH',1,1,288,1209498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',16.04,153182925,1079520,NULL,'2015-12-31 08:01:50',1451548910,NULL),(1917789436,3328968,2,59888,0,1,1,'SH',1,0.989865,102,1030112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 27, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',16.0627,156476674,473010,NULL,'2016-04-22 22:53:28',1461365608,NULL),(1916301521,3328968,2,830582,1,1,1,'XH',1,1,276,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',16.0859,154562162,1559103,NULL,'2016-02-14 06:47:55',1455432475,NULL),(1917495257,3328968,2,297410,0,1,1,'A',1,0.967581,156,668073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 673, \"large_tick_hit\": 9, \"small_tick_hit\": 482, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',16.1161,156243603,1807841,NULL,'2016-04-14 19:08:14',1460660894,NULL),(1915631925,3328968,2,354118,0,1,1,'SH',1,0.993289,228,1113606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 74, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',16.251,153576417,649652,NULL,'2016-01-12 22:23:44',1452637424,NULL),(1917590106,3328968,2,838030,0,1,1,'A',1,0.967335,180,547803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 913, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',16.2753,156417150,1801538,NULL,'2016-04-20 20:03:07',1461182587,NULL),(1919482747,3328968,2,70760,0,1,1,'S',1,0.990946,599,712674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 3136, \"large_tick_hit\": 210, \"small_tick_hit\": 594, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3165, \"large_tick_hit\": 210, \"small_tick_hit\": 601}}',16.2798,158816976,26946748,NULL,'2016-07-08 01:36:41',1467941801,NULL),(1917676081,3328968,2,728770,0,1,1,'A',1,0.977273,111,593528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 499, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',16.2982,156417921,1335835,NULL,'2016-04-20 20:35:48',1461184548,NULL),(1920075774,3328968,2,885109,0,1,1,'A',1,0.94708,51,493387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 313, \"large_tick_hit\": 50, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 50, \"small_tick_hit\": 166}}',16.3909,159702734,350231,NULL,'2016-08-07 04:33:17',1470544397,NULL),(1916491276,3328968,2,814436,1,1,1,'XH',1,1,235,1206376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}}',16.4175,154800842,556024,NULL,'2016-02-22 16:41:11',1456159271,NULL),(1915454563,3328968,2,46258,0,1,1,'A',1,0.972727,115,659472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 63, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 63, \"small_tick_hit\": 174}}',16.4544,153288060,413180,NULL,'2016-01-03 13:25:14',1451827514,NULL),(1916521681,3328968,2,737818,1,1,1,'XH',1,1,210,1207337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',16.7307,154790578,917108,NULL,'2016-02-22 06:04:59',1456121099,NULL),(1920086293,3328968,2,290329,1,1,1,'SH',1,0.993743,271,804853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1118, \"large_tick_hit\": 177, \"small_tick_hit\": 611, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 177, \"small_tick_hit\": 614}}',16.8421,159732492,5769407,NULL,'2016-08-08 05:40:29',1470634829,NULL),(1916510605,3328968,2,589285,1,1,1,'SH',1,0.99139,325,1182807,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 474, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',16.8981,154790502,1681605,NULL,'2016-02-22 05:59:08',1456120748,NULL),(1916394223,3328968,2,295097,0,1,1,'A',1,0.975288,102,564357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 417, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 178}}',16.9463,154525902,773806,NULL,'2016-02-13 05:17:39',1455340659,NULL),(1919236509,3328968,2,893303,0,1,1,'B',1,0.939153,49,506539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 153, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',17.3311,158533836,199892,NULL,'2016-06-29 03:33:21',1467171201,NULL),(1916514684,3328968,2,677220,0,1,1,'A',1,0.974044,200,692147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 394, \"large_tick_hit\": 86, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 86, \"small_tick_hit\": 240}}',17.4512,154801651,1286900,NULL,'2016-02-22 17:16:13',1456161373,NULL),(1929929604,3328968,2,82885,1,1,1,'SH',1,0.987685,120,879714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 135}}',17.5606,172805970,790272,NULL,'2018-03-06 01:40:04',1520300404,NULL),(1916499241,3328968,2,279209,1,1,1,'SH',1,0.996604,234,1210045,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 93, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}}',17.5652,154801171,603994,NULL,'2016-02-22 16:56:08',1456160168,NULL),(1916236972,3328968,2,26184,0,1,1,'A',1,0.9799,101,786541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"large_tick_hit\": 26, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',17.5808,154441787,273024,NULL,'2016-02-10 07:56:45',1455091005,NULL),(1915294862,3328968,2,7717,0,1,1,'A',1,0.974831,360,858874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"small_tick_hit\": 485, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',17.6303,153184446,4831710,NULL,'2015-12-31 09:25:21',1451553921,NULL),(1917570343,3328968,2,879971,1,1,1,'SH',1,0.987578,77,786183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',17.6417,156221876,413761,NULL,'2016-04-13 20:23:29',1460579009,NULL),(1916741747,3328968,2,24745,0,1,1,'S',1,0.988611,150,736162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',17.6427,155194232,1146476,NULL,'2016-03-07 19:31:31',1457379091,NULL),(1917059002,3328968,2,760464,0,1,1,'XH',1,1,99,1332057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,155472356,91134,NULL,'2016-03-18 20:50:28',1458334228,NULL),(1917012676,3328968,2,86920,0,1,1,'A',1,0.940361,154,555850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',17.8872,155487191,873846,NULL,'2016-03-19 09:15:35',1458378935,NULL),(1919446970,3328968,2,144026,0,1,1,'S',1,0.99057,311,684239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1910, \"large_tick_hit\": 141, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1930, \"large_tick_hit\": 141, \"small_tick_hit\": 156}}',17.9991,158816806,8782146,NULL,'2016-07-08 01:28:15',1467941295,NULL),(1916496549,3328968,2,157152,1,1,1,'SH',1,0.998783,300,1208828,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 522}}',18.0512,154789745,952954,NULL,'2016-02-22 05:02:06',1456117326,NULL),(1918093275,3328968,2,954959,1,1,1,'SH',1,0.986433,199,914783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 762, \"large_tick_hit\": 28, \"small_tick_hit\": 955, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 968}}',18.1079,156871610,2555126,NULL,'2016-05-06 19:50:05',1462564205,NULL),(1915467878,3328968,2,333343,1,1,1,'SH',1,0.995506,174,1209545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 38, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 38, \"small_tick_hit\": 271}}',18.1172,153283973,445799,NULL,'2016-01-03 10:15:44',1451816144,NULL),(1918370344,3328968,2,820734,0,1,1,'SH',1,0.982747,205,757869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 821, \"large_tick_hit\": 183, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 183, \"small_tick_hit\": 486}}',18.1787,157449949,3423330,NULL,'2016-05-26 23:10:04',1464304204,NULL),(1921418518,3328968,2,876674,1,1,1,'A',1,0.977165,196,682612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 935, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 958, \"small_tick_hit\": 312}}',18.25,161418993,2505188,NULL,'2016-10-14 20:02:57',1476475377,NULL),(1916433857,3328968,2,795879,1,1,1,'XH',1,1,183,1212155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}}',18.3733,154831946,542313,NULL,'2016-02-23 20:31:49',1456259509,NULL),(1920113678,3328968,2,555111,1,1,1,'A',1,0.972686,113,743714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 238}}',18.4206,159732646,1000207,NULL,'2016-08-08 05:50:45',1470635445,NULL),(1916393423,3328968,2,30078,0,1,1,'S',1,0.99522,267,792910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 89, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 89, \"small_tick_hit\": 412}}',18.4972,154658334,3859470,NULL,'2016-02-17 20:01:49',1455739309,NULL),(1916916303,3328968,2,179480,0,1,1,'A',1,0.968276,112,908802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 209, \"large_tick_hit\": 55, \"small_tick_hit\": 438, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 55, \"small_tick_hit\": 456}}',18.5494,155250191,477378,NULL,'2016-03-10 07:34:11',1457595251,NULL),(1902585556,3328968,2,226319,0,1,1,'S',1,0.992459,176,731471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 54, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 54, \"small_tick_hit\": 288}}',18.6744,133484135,967456,NULL,'2014-06-04 17:55:52',1401904552,NULL),(1906780923,3328968,2,25571,0,1,1,'S',1,0.983974,132,700964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 24, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}}',18.7034,139467821,835896,NULL,'2014-11-20 16:59:41',1416502781,NULL),(1916330135,3328968,2,72402,0,1,1,'S',1,0.989389,491,768320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1707, \"large_tick_hit\": 266, \"small_tick_hit\": 731, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 266, \"small_tick_hit\": 747}}',18.8317,154529844,11488146,NULL,'2016-02-13 09:06:38',1455354398,NULL),(1902041058,3328968,2,175416,0,1,1,'S',1,0.989545,457,805410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 794, \"large_tick_hit\": 151, \"small_tick_hit\": 664, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 151, \"small_tick_hit\": 675}}',18.9042,132732296,6139148,NULL,'2014-05-15 07:15:27',1400138127,NULL),(1918686760,3328968,2,505574,0,1,1,'B',1,0.934877,131,487274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 142, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 38, \"small_tick_hit\": 160}}',18.9327,157711688,1075920,NULL,'2016-06-03 23:33:00',1464996780,NULL),(1919478850,3328968,2,449579,0,1,1,'SH',1,0.980944,133,708587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 682, \"large_tick_hit\": 11, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',18.9328,158817427,1524973,NULL,'2016-07-08 01:57:56',1467943076,NULL),(1916494716,3328968,2,119582,0,1,1,'A',1,0.968961,159,605029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',19.191,154723511,972036,NULL,'2016-02-20 03:54:04',1455940444,NULL),(1915514368,3328968,2,505085,0,1,1,'S',1,0.998099,244,1074259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}}',19.2169,153289510,921628,NULL,'2016-01-03 14:24:49',1451831089,NULL),(1916927996,3328968,2,184012,0,1,1,'S',1,0.998852,224,1074695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',19.3275,155302009,968133,NULL,'2016-03-12 08:52:30',1457772750,NULL),(1917849507,3328968,2,44347,1,1,1,'A',1,0.978076,193,651917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 618, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 189}}',19.4244,156766625,2134747,NULL,'2016-05-02 20:35:07',1462221307,NULL),(1918086494,3328968,2,939896,1,1,1,'A',1,0.962171,75,477537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 402, \"large_tick_hit\": 6, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 180}}',19.4921,156872687,635950,NULL,'2016-05-06 20:33:17',1462566797,NULL),(1916362836,3328968,2,25162,0,1,1,'S',1,0.995918,86,1189457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',19.6125,154654863,160267,NULL,'2016-02-17 17:36:43',1455730603,NULL),(1916226251,3328968,2,49436,1,1,1,'X',1,1,260,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 666}}',19.7342,154442576,1263520,NULL,'2016-02-10 09:06:33',1455095193,NULL),(1916831889,3328968,2,476048,1,1,1,'A',1,0.963636,120,503107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 24}}',19.7437,155375045,800224,NULL,'2016-03-14 20:13:17',1457986397,NULL),(1916895819,3328968,2,88398,1,1,1,'S',1,0.999008,412,1090192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 596}}',19.7695,155236750,2112600,NULL,'2016-03-09 16:51:30',1457542290,NULL),(1918029914,3328968,2,396353,0,1,1,'A',1,0.975374,213,578945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 780, \"large_tick_hit\": 69, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 69, \"small_tick_hit\": 264}}',19.8407,156884091,2545920,NULL,'2016-05-07 05:10:21',1462597821,NULL),(1916214674,3328968,2,276227,0,1,1,'S',1,0.991071,70,871523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',19.9384,154443367,163080,NULL,'2016-02-10 10:01:29',1455098489,NULL),(1920055915,3328968,2,700792,0,1,1,'A',1,0.958974,65,564384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 345, \"large_tick_hit\": 45, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 45, \"small_tick_hit\": 177}}',20.0079,159701938,493646,NULL,'2016-08-07 03:57:58',1470542278,NULL),(1918441826,3328968,2,66609,0,1,1,'S',1,0.99111,654,734680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 3111, \"large_tick_hit\": 285, \"small_tick_hit\": 729, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 285, \"small_tick_hit\": 740}}',20.4231,157444362,29718474,NULL,'2016-05-26 19:34:25',1464291265,NULL),(1915414522,3328968,2,516293,1,1,1,'XH',1,1,229,1207337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 66, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 66, \"small_tick_hit\": 379}}',20.4299,153284916,615441,NULL,'2016-01-03 11:02:55',1451818975,NULL),(1917350318,3328968,2,77066,0,1,1,'SH',1,0.980631,393,798789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 694, \"small_tick_hit\": 673, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 688}}',20.4953,155979897,5970032,NULL,'2016-04-04 20:59:32',1459803572,NULL),(1917367961,3328968,2,22623,0,1,1,'A',1,0.975104,154,850933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 61, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 61, \"small_tick_hit\": 242}}',20.5246,156028625,577413,NULL,'2016-04-06 20:44:04',1459975444,NULL),(1918417016,3328968,2,142856,0,1,1,'SH',1,0.981481,135,644584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 591, \"large_tick_hit\": 179, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 179, \"small_tick_hit\": 188}}',20.6353,157426060,1863893,NULL,'2016-05-26 06:20:18',1464243618,NULL),(1916431903,3328968,2,795243,1,1,1,'SH',1,0.998355,218,1203408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 390}}',20.6457,154791191,1034555,NULL,'2016-02-22 06:53:31',1456124011,NULL),(1919348367,3328968,2,775806,1,1,1,'A',1,0.975514,154,558006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',20.6468,158634924,2534370,NULL,'2016-07-02 05:14:59',1467436499,NULL),(1917656510,3328968,2,135810,0,1,1,'A',1,0.971569,163,559545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 698, \"large_tick_hit\": 58, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 58, \"small_tick_hit\": 242}}',20.6644,156390174,1954662,NULL,'2016-04-19 19:38:58',1461094738,NULL),(1915333660,3328968,2,383457,0,1,1,'S',1,0.987368,154,853863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',20.6717,153185218,572838,NULL,'2015-12-31 10:03:39',1451556219,NULL),(1920090120,3328968,2,833127,1,1,1,'SH',1,0.989247,229,909287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 706, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 716}}',20.7032,159732771,2356607,NULL,'2016-08-08 06:00:13',1470636013,NULL),(1915940634,3328968,2,624153,1,1,1,'XH',1,1,202,1206859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 65, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 65, \"small_tick_hit\": 408}}',20.7188,154062198,422361,NULL,'2016-01-28 23:54:46',1454025286,NULL),(1919018017,3328968,2,570205,0,1,1,'A',1,0.954622,82,504494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 409, \"large_tick_hit\": 27, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 27, \"small_tick_hit\": 143}}',20.7695,158319106,703540,NULL,'2016-06-22 18:29:18',1466620158,NULL),(1915551589,3328968,2,64735,0,1,1,'SH',1,0.997951,215,1083679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',20.9266,153584886,865798,NULL,'2016-01-13 05:56:11',1452664571,NULL),(1916426390,3328968,2,179425,0,1,1,'S',1,0.997512,216,882689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',21.0754,154684001,1968556,NULL,'2016-02-18 19:48:02',1455824882,NULL),(1918090681,3328968,2,691572,1,1,1,'SH',1,0.980349,146,627841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 669, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',21.1711,156882853,1686072,NULL,'2016-05-07 04:03:19',1462593799,NULL),(1917479932,3328968,2,119803,0,1,1,'A',1,0.975472,212,618910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 767, \"small_tick_hit\": 267, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',21.1971,156219401,2500050,NULL,'2016-04-13 18:21:21',1460571681,NULL),(1917988930,3328968,2,124993,0,1,1,'A',1,0.970715,219,564957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 808, \"large_tick_hit\": 136, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 136, \"small_tick_hit\": 191}}',21.2683,156947726,2465326,NULL,'2016-05-09 06:19:11',1462774751,NULL),(1917773746,3328968,2,821965,1,1,1,'A',1,0.975,167,607034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 650, \"large_tick_hit\": 85, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 85, \"small_tick_hit\": 250}}',21.3326,156567130,1681312,NULL,'2016-04-25 18:58:57',1461610737,NULL),(1917286442,3328968,2,177871,0,1,1,'SH',1,0.996815,364,920992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 20, \"small_tick_hit\": 680, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 682}}',21.577,155776287,4138512,NULL,'2016-03-28 19:54:39',1459194879,NULL),(1917685349,3328968,2,99997,0,1,1,'SH',1,0.990342,260,749503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 903, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',21.5853,156418215,4616535,NULL,'2016-04-20 20:49:13',1461185353,NULL),(1916219614,3328968,2,22506,0,1,1,'S',1,0.998249,484,971599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 656, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',21.6228,154444079,5489512,NULL,'2016-02-10 10:48:36',1455101316,NULL),(1919219003,3328968,2,351992,0,1,1,'S',1,0.980015,171,603397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 717, \"large_tick_hit\": 50, \"small_tick_hit\": 508, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 50, \"small_tick_hit\": 514}}',21.6533,158565964,1814508,NULL,'2016-06-30 02:41:35',1467254495,NULL),(1916967940,3328968,2,350309,0,1,1,'SH',1,0.991862,539,830956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1255, \"large_tick_hit\": 141, \"small_tick_hit\": 554, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 141, \"small_tick_hit\": 561}}',21.7332,155431027,13092226,NULL,'2016-03-17 06:11:53',1458195113,NULL),(1916789488,3328968,2,167589,1,1,1,'S',1,0.995745,259,784457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 590, \"large_tick_hit\": 3, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',21.8454,155117455,3720570,NULL,'2016-03-05 06:15:37',1457158537,NULL),(1916602067,3328968,2,45785,0,1,1,'S',1,0.997625,308,962527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',21.8673,154986827,2872760,NULL,'2016-02-29 00:51:59',1456707119,NULL),(1917311713,3328968,2,187590,0,1,1,'S',1,0.998873,418,992958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',21.8968,155759579,3192112,NULL,'2016-03-28 06:01:29',1459144889,NULL),(1919386378,3328968,2,378178,0,1,1,'S',1,0.982438,149,595537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 737, \"large_tick_hit\": 26, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 190}}',21.9806,158816099,1628312,NULL,'2016-07-08 00:52:19',1467939139,NULL),(1917478526,3328968,2,215181,0,1,1,'S',1,0.981678,359,672436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1042, \"large_tick_hit\": 137, \"small_tick_hit\": 482, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 137, \"small_tick_hit\": 494}}',22.001,156217488,5806240,NULL,'2016-04-13 16:49:55',1460566195,NULL),(1920136836,3328968,2,125245,0,1,1,'A',1,0.95501,91,599060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 598, \"small_tick_hit\": 336, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 356}}',22.0533,159733406,963300,NULL,'2016-08-08 06:49:46',1470638986,NULL),(1919091781,3328968,2,363662,1,1,1,'A',1,0.977407,248,613727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1315, \"large_tick_hit\": 86, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 86, \"small_tick_hit\": 432}}',22.0898,158253495,5715100,NULL,'2016-06-20 16:22:19',1466439739,NULL),(1915446388,3328968,2,44304,0,1,1,'X',1,1,276,1076470,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 417}}',22.1202,153265022,1318598,NULL,'2016-01-02 18:39:15',1451759955,NULL),(1915568688,3328968,2,318240,0,1,1,'S',1,0.990079,128,775789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',22.2373,153574001,886046,NULL,'2016-01-12 20:47:14',1452631634,NULL),(1915455985,3328968,2,324848,0,1,1,'S',1,0.997207,167,1048497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',22.2925,153284261,625433,NULL,'2016-01-03 10:30:01',1451817001,NULL),(1902798830,3328968,2,98814,0,1,1,'X',1,1,258,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}}',22.4855,133768887,845582,NULL,'2014-06-11 23:58:36',1402531116,NULL),(1915516914,3328968,2,416404,0,1,1,'S',1,0.993559,240,807268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',22.4864,153283238,1799346,NULL,'2016-01-03 09:37:16',1451813836,NULL),(1918035903,3328968,2,788532,1,1,1,'A',1,0.971614,212,567790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 931, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 8, \"small_tick_hit\": 268}}',22.7721,156841717,2902530,NULL,'2016-05-05 19:18:12',1462475892,NULL),(1918085289,3328968,2,667685,0,1,1,'S',1,0.985976,216,636412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1224, \"large_tick_hit\": 14, \"small_tick_hit\": 590, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',22.8649,156945114,4900840,NULL,'2016-05-09 02:27:10',1462760830,NULL),(1916794888,3328968,2,61000,0,1,1,'S',1,0.992352,233,747431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 508, \"large_tick_hit\": 168, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 168, \"small_tick_hit\": 364}}',22.9539,155181576,2310572,NULL,'2016-03-07 06:22:56',1457331776,NULL),(1915453534,3328968,2,22621,0,1,1,'S',1,0.995215,164,1072707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',22.9871,153265544,345649,NULL,'2016-01-02 18:56:15',1451760975,NULL),(1918207614,3328968,2,206157,0,1,1,'SH',1,0.985323,101,748723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 616, \"large_tick_hit\": 51, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 51, \"small_tick_hit\": 345}}',23.0232,157132382,1459287,NULL,'2016-05-16 01:40:45',1463362845,NULL),(1918993653,3328968,2,553401,0,1,1,'SH',1,0.990471,300,798760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 753, \"large_tick_hit\": 303, \"small_tick_hit\": 607, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 303, \"small_tick_hit\": 614}}',23.4122,158386821,4174746,NULL,'2016-06-24 20:21:00',1466799660,NULL),(1921176640,3328968,2,530441,0,1,1,'A',1,0.942116,78,473639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 103, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 115}}',23.6069,161377789,704630,NULL,'2016-10-12 21:06:54',1476306414,NULL),(1917530246,3328968,2,90987,0,1,1,'SH',1,0.994298,359,966823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"small_tick_hit\": 738, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 745}}',23.6207,156116438,5706331,NULL,'2016-04-09 21:31:27',1460237487,NULL),(1918086728,3328968,2,671750,1,1,1,'S',1,0.982759,203,628774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',23.6726,156883682,3031008,NULL,'2016-05-07 04:48:21',1462596501,NULL),(1921088931,3328968,2,882397,1,1,1,'S',1,0.985707,273,653001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1128, \"large_tick_hit\": 1, \"small_tick_hit\": 802, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 1, \"small_tick_hit\": 809}}',23.6981,161218398,5640880,NULL,'2016-10-05 19:27:22',1475695642,NULL),(1902804719,3328968,2,100227,0,1,1,'X',1,1,251,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',23.7658,133775354,1253678,NULL,'2014-06-12 04:45:28',1402548328,NULL),(1918011899,3328968,2,552280,1,1,1,'S',1,0.987455,172,649265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',23.7717,156884385,2399954,NULL,'2016-05-07 05:27:05',1462598825,NULL),(1917887468,3328968,2,544993,1,1,1,'S',1,0.984563,235,658236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1033, \"large_tick_hit\": 181, \"small_tick_hit\": 508, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 181, \"small_tick_hit\": 517}}',23.8458,156703762,4302140,NULL,'2016-04-30 19:55:08',1462046108,NULL),(1920034391,3328968,2,495541,0,1,1,'S',1,0.98346,185,625257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 919, \"large_tick_hit\": 38, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',23.8538,159692653,3428560,NULL,'2016-08-06 21:18:42',1470518322,NULL),(1916923693,3328968,2,62803,0,1,1,'S',1,0.995929,429,968246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',23.8809,155302665,3889750,NULL,'2016-03-12 09:27:56',1457774876,NULL),(1915429449,3328968,2,523457,0,1,1,'S',1,0.99639,269,1078533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',23.9087,153287289,1499158,NULL,'2016-01-03 12:53:16',1451825596,NULL),(1916529272,3328968,2,874047,1,1,1,'SH',1,0.99681,224,1161225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 52, \"small_tick_hit\": 388}}',24.1218,154858810,673144,NULL,'2016-02-24 20:49:58',1456346998,NULL),(1921190714,3328968,2,355510,1,1,1,'S',1,0.988182,217,706363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1237, \"large_tick_hit\": 5, \"small_tick_hit\": 514, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',24.2686,161320009,4710664,NULL,'2016-10-10 00:41:58',1476060118,NULL),(1916983127,3328968,2,78741,0,1,1,'S',1,0.980059,242,692819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 489, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',24.294,155430883,3756930,NULL,'2016-03-17 05:59:10',1458194350,NULL),(1917974909,3328968,2,703177,1,1,1,'S',1,0.982152,314,627078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1395, \"large_tick_hit\": 15, \"small_tick_hit\": 571, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 15, \"small_tick_hit\": 579}}',24.3546,156840219,6011110,NULL,'2016-05-05 18:13:33',1462472013,NULL),(1915631115,3328968,2,56149,0,1,1,'S',1,0.992718,416,865730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',24.3852,153581616,4752264,NULL,'2016-01-13 02:38:52',1452652732,NULL),(1916769063,3328968,2,29808,1,1,1,'S',1,0.984663,259,772650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',24.3986,155181464,1902692,NULL,'2016-03-07 06:09:39',1457330979,NULL),(1915566443,3328968,2,144769,0,1,1,'S',1,0.988095,300,797576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 618, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',24.4263,153584671,4287650,NULL,'2016-01-13 05:41:00',1452663660,NULL),(1915322803,3328968,2,633553,1,1,1,'S',1,0.997392,295,1073966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 70, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 70, \"small_tick_hit\": 472}}',24.4391,153183653,1408239,NULL,'2015-12-31 08:39:47',1451551187,NULL),(1917533750,3328968,2,728001,1,1,1,'S',1,0.981224,269,618907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 942, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',24.484,156219117,3695618,NULL,'2016-04-13 18:06:27',1460570787,NULL),(1915555418,3328968,2,65641,1,1,1,'XH',1,1,143,1209748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',24.4997,153584958,372327,NULL,'2016-01-13 06:01:18',1452664878,NULL),(1917662333,3328968,2,58143,1,1,1,'A',1,0.977948,173,644528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',24.6147,156391637,1842665,NULL,'2016-04-19 20:39:10',1461098350,NULL),(1917402435,3328968,2,58556,0,1,1,'A',1,0.970021,88,722752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 164}}',24.6244,155965032,610381,NULL,'2016-04-04 08:15:20',1459757720,NULL),(1915467978,3328968,2,25844,0,1,1,'S',1,0.987775,167,804148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',24.79,153287875,968950,NULL,'2016-01-03 13:17:20',1451827040,NULL),(1916748500,3328968,2,505353,1,1,1,'SH',1,0.994513,223,1198657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 502, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',24.7975,155182050,1185307,NULL,'2016-03-07 07:11:11',1457334671,NULL),(1919149252,3328968,2,739212,1,1,1,'SH',1,0.981696,132,713390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 649, \"large_tick_hit\": 3, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',24.8293,158570524,1582954,NULL,'2016-06-30 07:09:14',1467270554,NULL),(1918028151,3328968,2,733817,1,1,1,'SH',1,0.987037,126,701821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 473, \"small_tick_hit\": 593, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 598}}',24.8412,156838347,1232822,NULL,'2016-05-05 17:04:45',1462467885,NULL),(1917798675,3328968,2,884718,0,1,1,'A',1,0.970297,146,745190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',24.892,156550940,972700,NULL,'2016-04-25 03:54:43',1461556483,NULL),(1915588035,3328968,2,457727,0,1,1,'S',1,0.995739,272,995581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 38, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',24.9329,153558584,1576013,NULL,'2016-01-12 07:45:11',1452584711,NULL),(1917825095,3328968,2,600357,0,1,1,'A',1,0.952632,45,500154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',25.0008,156570967,125494,NULL,'2016-04-25 21:41:01',1461620461,NULL),(1917577624,3328968,2,917120,1,1,1,'A',1,0.955912,95,509499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 384, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 96}}',25.0651,156221509,637260,NULL,'2016-04-13 20:04:08',1460577848,NULL),(1918576405,3328968,2,517432,0,1,1,'A',1,0.973654,213,619718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 703, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',25.1713,157590294,2674988,NULL,'2016-05-30 19:52:47',1464637967,NULL),(1917720646,3328968,2,216151,0,1,1,'SH',1,0.991319,396,782529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1105, \"large_tick_hit\": 12, \"small_tick_hit\": 596, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',25.1734,156546276,7850678,NULL,'2016-04-24 22:53:32',1461538412,NULL),(1902302223,3328968,2,157261,0,1,1,'S',1,0.982979,284,869967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 142}}',25.2053,133008020,2061554,NULL,'2014-05-23 09:40:41',1400838041,NULL),(1917296507,3328968,2,464975,1,1,1,'XH',1,1,274,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',25.2365,155759493,1641243,NULL,'2016-03-28 05:55:04',1459144504,NULL),(1916873646,3328968,2,416403,0,1,1,'A',1,0.965024,125,548668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 448, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',25.449,155328634,934774,NULL,'2016-03-13 02:40:39',1457836839,NULL),(1919782570,3328968,2,502574,0,1,1,'A',1,0.974249,48,513388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',25.4654,159327567,218568,NULL,'2016-07-24 23:15:22',1469402122,NULL),(1916905180,3328968,2,135143,1,1,1,'SH',1,0.994231,186,997278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 11, \"small_tick_hit\": 270}}',25.6077,155302121,866480,NULL,'2016-03-12 09:00:15',1457773215,NULL),(1916959357,3328968,2,813757,1,1,1,'SH',1,0.996737,195,1251980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',25.6842,155431985,553792,NULL,'2016-03-17 07:45:34',1458200734,NULL),(1916858508,3328968,2,78017,1,1,1,'SH',1,0.995025,153,1265254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',25.7006,155249669,378780,NULL,'2016-03-10 06:22:14',1457590934,NULL),(1919195853,3328968,2,204971,0,1,1,'C',1,0.892086,58,770832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"small_tick_hit\": 150, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',25.7342,158531058,168041,NULL,'2016-06-29 01:17:41',1467163061,NULL),(1915426306,3328968,2,10820,0,1,1,'S',1,0.992785,410,841854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 112, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 112, \"small_tick_hit\": 120}}',25.776,153266060,3751840,NULL,'2016-01-02 19:13:12',1451761992,NULL),(1916235921,3328968,2,354119,0,1,1,'S',1,0.998505,310,1078815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',25.7824,154481887,1949594,NULL,'2016-02-11 18:42:02',1455216122,NULL),(1915464495,3328968,2,391521,0,1,1,'S',1,0.996815,304,888610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',25.79,153283143,2542222,NULL,'2016-01-03 09:31:34',1451813494,NULL),(1919074061,3328968,2,705760,1,1,1,'A',1,0.964169,235,580093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 756, \"large_tick_hit\": 3, \"small_tick_hit\": 425, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 3, \"small_tick_hit\": 439}}',25.9261,158387447,2116502,NULL,'2016-06-24 20:43:12',1466800992,NULL),(1921410960,3328968,2,537235,1,1,1,'A',1,0.97711,193,626733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1020, \"large_tick_hit\": 52, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',25.9482,161499462,4406574,NULL,'2016-10-17 20:21:00',1476735660,NULL),(1916962277,3328968,2,767796,1,1,1,'SH',1,0.996914,172,1255371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 476}}',25.9719,155575813,509546,NULL,'2016-03-22 06:10:58',1458627058,NULL),(1917326845,3328968,2,832611,1,1,1,'SH',1,0.992891,322,795593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1103, \"large_tick_hit\": 50, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',26.0551,155965367,7374406,NULL,'2016-04-04 08:39:47',1459759187,NULL),(1916195577,3328968,2,108911,0,1,1,'S',1,0.993043,248,1071904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 53, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 53, \"small_tick_hit\": 327}}',26.0658,154443309,1033726,NULL,'2016-02-10 09:58:05',1455098285,NULL),(1918059262,3328968,2,205282,0,1,1,'A',1,0.97664,158,639213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',26.117,156872942,2288742,NULL,'2016-05-06 20:42:29',1462567349,NULL),(1921045626,3328968,2,181890,0,1,1,'SH',1,0.989064,213,809530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 888, \"large_tick_hit\": 11, \"small_tick_hit\": 729, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 11, \"small_tick_hit\": 735}}',26.1609,161219363,3530682,NULL,'2016-10-05 20:15:38',1475698538,NULL),(1917862328,3328968,2,641441,1,1,1,'S',1,0.982996,243,624868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 923, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',26.1937,156703550,3915420,NULL,'2016-04-30 19:47:29',1462045649,NULL),(1915416116,3328968,2,63605,0,1,1,'S',1,0.993416,365,1031137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 803, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 810}}',26.339,153267037,2885614,NULL,'2016-01-02 19:46:42',1451764002,NULL),(1916285655,3328968,2,140111,0,1,1,'A',1,0.9744,325,764368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 460, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',26.4818,154468751,2741050,NULL,'2016-02-11 06:40:08',1455172808,NULL),(1917733029,3328968,2,437548,0,1,1,'SH',1,0.995572,284,837059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 872, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',26.534,156569460,5475205,NULL,'2016-04-25 20:32:46',1461616366,NULL),(1916475689,3328968,2,46218,1,1,1,'X',1,1,186,1087011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',26.6624,154790135,735280,NULL,'2016-02-22 05:32:50',1456119170,NULL),(1916254338,3328968,2,610297,0,1,1,'S',1,0.993453,342,958802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',26.6724,154442734,2868926,NULL,'2016-02-10 09:19:45',1455095985,NULL),(1916196702,3328968,2,70666,0,1,1,'S',1,0.991319,281,819505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',26.8262,154472503,2071396,NULL,'2016-02-11 11:17:23',1455189443,NULL),(1915294182,3328968,2,776214,1,1,1,'SH',1,0.996372,335,1204401,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 89, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 89, \"small_tick_hit\": 492}}',26.8891,153146687,1324325,NULL,'2015-12-30 08:32:03',1451464323,NULL),(1916393737,3328968,2,679642,1,1,1,'S',1,0.999459,802,1080897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1047, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',27.0096,154658124,9023381,NULL,'2016-02-17 19:54:21',1455738861,NULL),(1918316761,3328968,2,155404,0,1,1,'SH',1,0.982068,165,707002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 706, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',27.0825,157221511,2049757,NULL,'2016-05-19 17:20:45',1463678445,NULL),(1917708691,3328968,2,677872,0,1,1,'S',1,0.993622,348,765227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1476, \"large_tick_hit\": 15, \"small_tick_hit\": 690, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',27.1162,156391867,8807476,NULL,'2016-04-19 20:48:22',1461098902,NULL),(1919196641,3328968,2,277495,0,1,1,'SH',1,0.981358,124,649190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 466, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 274}}',27.3271,158565725,1016334,NULL,'2016-06-30 02:30:02',1467253802,NULL),(1902095887,3328968,2,121524,0,1,1,'S',1,0.995556,330,840733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 57, \"small_tick_hit\": 216}}',27.3457,132840268,2651220,NULL,'2014-05-18 05:29:54',1400390994,NULL),(1929593113,3328968,2,708225,0,1,1,'S',1,0.982196,124,641775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',27.3508,172362222,609036,NULL,'2018-02-13 20:36:49',1518554209,NULL),(1919707655,3328968,2,647844,1,1,1,'A',1,0.960887,139,544827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 604, \"large_tick_hit\": 9, \"small_tick_hit\": 124, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',27.4647,159267041,1524483,NULL,'2016-07-23 00:02:10',1469232130,NULL),(1917690288,3328968,2,178505,0,1,1,'A',1,0.977381,224,638183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 586, \"large_tick_hit\": 113, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 113, \"small_tick_hit\": 124}}',27.7101,156417578,2021352,NULL,'2016-04-20 20:20:41',1461183641,NULL),(1918508143,3328968,2,171125,0,1,1,'A',1,0.977012,102,739081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',27.9816,157590543,1043513,NULL,'2016-05-30 20:01:45',1464638505,NULL),(1917535409,3328968,2,393811,1,1,1,'SH',1,0.990036,394,1011145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 318, \"small_tick_hit\": 530, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 318, \"small_tick_hit\": 541}}',28.0094,156243228,4104984,NULL,'2016-04-14 18:52:19',1460659939,NULL),(1921075175,3328968,2,92476,0,1,1,'SH',1,0.981366,229,791206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 795, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 320}}',28.0298,161219610,3842438,NULL,'2016-10-05 20:29:07',1475699347,NULL),(1917863626,3328968,2,705528,1,1,1,'S',1,0.984492,514,732478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 864, \"large_tick_hit\": 304, \"small_tick_hit\": 673, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 304, \"small_tick_hit\": 686}}',28.0852,156766879,6474130,NULL,'2016-05-02 20:47:58',1462222078,NULL),(1918511616,3328968,2,830863,1,1,1,'A',1,0.97494,192,815431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 711, \"large_tick_hit\": 8, \"small_tick_hit\": 915, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 947}}',28.2554,157588820,2777452,NULL,'2016-05-30 19:01:23',1464634883,NULL),(1916921847,3328968,2,843077,1,1,1,'SH',1,0.99121,365,1259107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1101, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}}',28.2791,155335632,1909484,NULL,'2016-03-13 08:51:42',1457859102,NULL),(1916352791,3328968,2,667686,1,1,1,'X',1,1,628,1077515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',28.3411,154565876,7055710,NULL,'2016-02-14 10:34:30',1455446070,NULL),(1916734672,3328968,2,117425,0,1,1,'X',1,1,592,1083556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',28.4632,155214353,2648457,NULL,'2016-03-08 16:59:50',1457456390,NULL),(1916488021,3328968,2,47998,1,1,1,'XH',1,1,216,1207338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}}',28.5417,154790093,512706,NULL,'2016-02-22 05:29:14',1456118954,NULL),(1916198833,3328968,2,336278,0,1,1,'S',1,0.994746,268,954777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',28.7536,154443867,1702250,NULL,'2016-02-10 10:34:48',1455100488,NULL),(1915414368,3328968,2,516292,1,1,1,'S',1,0.995434,328,1073209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',28.8577,153283801,2892109,NULL,'2016-01-03 10:07:06',1451815626,NULL),(1916534764,3328968,2,612705,1,1,1,'S',1,0.983193,293,737779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 542, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',28.9347,154724659,3800352,NULL,'2016-02-20 04:51:49',1455943909,NULL),(1916367806,3328968,2,413573,1,1,1,'SH',1,0.998454,242,1208214,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 405}}',28.9983,154561944,797208,NULL,'2016-02-14 06:35:44',1455431744,NULL),(1901918579,3328968,2,149806,0,1,1,'S',1,0.990506,349,958642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',29.0284,132529889,3010934,NULL,'2014-05-08 23:52:26',1399593146,NULL),(1916504196,3328968,2,674277,1,1,1,'SH',1,0.992481,362,1252027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 128, \"small_tick_hit\": 562, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 128, \"small_tick_hit\": 569}}',29.1083,154804583,1323980,NULL,'2016-02-22 19:28:39',1456169319,NULL),(1918044491,3328968,2,925955,1,1,1,'A',1,0.975643,128,604458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',29.1328,156872788,1336371,NULL,'2016-05-06 20:36:52',1462567012,NULL),(1918353844,3328968,2,705527,0,1,1,'S',1,0.981113,376,700317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1133, \"large_tick_hit\": 167, \"small_tick_hit\": 622, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 167, \"small_tick_hit\": 643}}',29.2014,157444957,8874920,NULL,'2016-05-26 19:52:58',1464292378,NULL),(1915513868,3328968,2,505082,0,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',29.2042,153289573,2454958,NULL,'2016-01-03 14:26:45',1451831205,NULL),(1918521256,3328968,2,177970,0,1,1,'A',1,0.971395,154,586214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 538, \"large_tick_hit\": 38, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',29.2177,157589020,1635210,NULL,'2016-05-30 19:08:44',1464635324,NULL),(1901851766,3328968,2,30348,0,1,1,'S',1,0.998899,703,959577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 205}}',29.3851,132529963,12023388,NULL,'2014-05-08 23:57:09',1399593429,NULL),(1921421958,3328968,2,992589,1,1,1,'A',1,0.975738,146,627428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 627, \"large_tick_hit\": 64, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 64, \"small_tick_hit\": 241}}',29.7384,161499536,1784217,NULL,'2016-10-17 20:24:13',1476735853,NULL),(1916959286,3328968,2,563736,1,1,1,'SH',1,0.994161,270,1259247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 415}}',29.8898,155472168,961149,NULL,'2016-03-18 20:44:20',1458333860,NULL),(1915423819,3328968,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,153285192,1028373,NULL,'2016-01-03 11:18:32',1451819912,NULL),(1917937542,3328968,2,151008,0,1,1,'SH',1,0.989707,325,744586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 718, \"large_tick_hit\": 248, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 248, \"small_tick_hit\": 285}}',30.1504,156765394,4220477,NULL,'2016-05-02 19:38:11',1462217891,NULL),(1917748274,3328968,2,127060,0,1,1,'S',1,0.993394,465,794575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 746, \"large_tick_hit\": 200, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 200, \"small_tick_hit\": 259}}',30.2641,156545129,5469238,NULL,'2016-04-24 22:00:21',1461535221,NULL),(1916472366,3328968,2,72551,1,1,1,'S',1,0.996109,460,892992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 674, \"large_tick_hit\": 225, \"small_tick_hit\": 893, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 225, \"small_tick_hit\": 898}}',30.3109,154787717,6319898,NULL,'2016-02-22 02:57:59',1456109879,NULL),(1916991532,3328968,2,124733,1,1,1,'SH',1,0.999142,373,1279481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',30.3111,155576149,1357492,NULL,'2016-03-22 06:41:06',1458628866,NULL),(1920138695,3328968,2,784536,0,1,1,'A',1,0.961282,252,706379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 462, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',30.3748,159787388,1947260,NULL,'2016-08-10 07:46:25',1470815185,NULL),(1917999394,3328968,2,818217,1,1,1,'S',1,0.990812,297,697616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1372, \"small_tick_hit\": 569, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1387, \"small_tick_hit\": 572}}',30.4667,156871054,5926066,NULL,'2016-05-06 19:27:15',1462562835,NULL),(1917495094,3328968,2,453042,0,1,1,'A',1,0.976331,134,616413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',30.5165,156156427,1399952,NULL,'2016-04-11 02:13:36',1460340816,NULL),(1917702338,3328968,2,932426,1,1,1,'SH',1,0.996909,493,1273004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 105, \"small_tick_hit\": 797, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 105, \"small_tick_hit\": 801}}',30.5216,156345668,3252626,NULL,'2016-04-18 00:05:22',1460937922,NULL),(1916408679,3328968,2,741949,1,1,1,'A',1,0.979066,216,657461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',30.5282,154529658,1627712,NULL,'2016-02-13 08:57:15',1455353835,NULL),(1917448210,3328968,2,904054,1,1,1,'SH',1,0.995166,355,1108091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 143, \"small_tick_hit\": 1003, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 143, \"small_tick_hit\": 1008}}',30.5396,155980051,3451593,NULL,'2016-04-04 21:06:42',1459804002,NULL),(1916395456,3328968,2,736217,1,1,1,'S',1,0.994292,527,1075687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',30.559,154655258,5752582,NULL,'2016-02-17 17:51:57',1455731517,NULL),(1917438951,3328968,2,106919,0,1,1,'A',1,0.971919,125,641151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',30.6074,156049727,954843,NULL,'2016-04-07 17:43:02',1460050982,NULL),(1918740348,3328968,2,825419,1,1,1,'B',1,0.912892,65,525116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 153, \"small_tick_hit\": 109, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 126}}',30.7061,157902747,223870,NULL,'2016-06-09 21:46:15',1465508775,NULL),(1929892987,3328968,2,62963,0,1,1,'S',1,0.994709,411,818762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1094, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',30.8839,172806086,11310000,NULL,'2018-03-06 01:50:45',1520301045,NULL),(1916860948,3328968,2,819448,1,1,1,'S',1,0.995976,340,902885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"small_tick_hit\": 977, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 982}}',30.8953,155236535,3589566,NULL,'2016-03-09 16:40:47',1457541647,NULL),(1918037293,3328968,2,789207,1,1,1,'S',1,0.988253,165,691530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 529, \"large_tick_hit\": 21, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 21, \"small_tick_hit\": 125}}',31.13,156884529,1937250,NULL,'2016-05-07 05:35:28',1462599328,NULL),(1917537587,3328968,2,476543,0,1,1,'S',1,0.984463,165,663808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',31.2642,156174349,1156848,NULL,'2016-04-11 20:22:17',1460406137,NULL),(1918489155,3328968,2,44102,1,1,1,'SH',1,0.98152,102,738046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 37, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 37, \"small_tick_hit\": 137}}',31.3179,157565205,793190,NULL,'2016-05-29 23:36:06',1464564966,NULL),(1918026570,3328968,2,733638,1,1,1,'S',1,0.992169,418,793050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1572, \"large_tick_hit\": 36, \"small_tick_hit\": 926, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',31.3618,156947520,11948524,NULL,'2016-05-09 05:58:27',1462773507,NULL),(1916844072,3328968,2,74275,0,1,1,'X',1,1,689,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',31.4049,155302975,11588834,NULL,'2016-03-12 09:45:39',1457775939,NULL),(1917705842,3328968,2,883393,1,1,1,'SH',1,0.984438,301,716328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 899, \"large_tick_hit\": 13, \"small_tick_hit\": 543, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',31.5313,156389788,4357206,NULL,'2016-04-19 19:22:18',1461093738,NULL),(1916793606,3328968,2,93959,0,1,1,'S',1,0.99904,398,915610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 150, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 150, \"small_tick_hit\": 297}}',31.6517,155181824,5527178,NULL,'2016-03-07 06:50:44',1457333444,NULL),(1918022173,3328968,2,252000,1,1,1,'SH',1,0.983051,255,697442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1083, \"large_tick_hit\": 7, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 486}}',31.6793,156958186,4770155,NULL,'2016-05-09 17:25:18',1462814718,NULL),(1917501237,3328968,2,649861,1,1,1,'A',1,0.976303,78,574837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 307, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 106}}',31.8348,156220945,633950,NULL,'2016-04-13 19:37:17',1460576237,NULL),(1917334604,3328968,2,792478,1,1,1,'SH',1,0.993506,192,1252885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',31.8477,156095019,501578,NULL,'2016-04-09 07:45:11',1460187911,NULL),(1915334562,3328968,2,191249,1,1,1,'SH',1,0.998492,373,1180197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 200, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 200, \"small_tick_hit\": 276}}',31.9997,153111574,1038400,NULL,'2015-12-29 07:17:49',1451373469,NULL),(1917572540,3328968,2,67086,0,1,1,'SH',1,0.98731,302,828396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',32.062,156219813,4207171,NULL,'2016-04-13 18:43:37',1460573017,NULL),(1921146431,3328968,2,965016,1,1,1,'SH',1,0.98933,236,726857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1052, \"large_tick_hit\": 10, \"small_tick_hit\": 607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 10, \"small_tick_hit\": 611}}',32.1799,161218795,3830750,NULL,'2016-10-05 19:45:23',1475696723,NULL),(1917466729,3328968,2,518878,1,1,1,'SH',1,0.983114,431,822071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 899, \"large_tick_hit\": 4, \"small_tick_hit\": 669, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',32.2578,156222174,7501859,NULL,'2016-04-13 20:39:58',1460579998,NULL),(1917886550,3328968,2,815846,1,1,1,'SH',1,0.992776,452,800490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1840, \"large_tick_hit\": 24, \"small_tick_hit\": 1022, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 24, \"small_tick_hit\": 1029}}',32.3306,156765258,14856070,NULL,'2016-05-02 19:31:28',1462217488,NULL),(1917558039,3328968,2,145366,0,1,1,'SH',1,0.989709,415,771762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1141, \"large_tick_hit\": 36, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',32.3891,156268025,9209289,NULL,'2016-04-15 17:54:57',1460742897,NULL),(1916918588,3328968,2,61415,0,1,1,'S',1,0.992038,687,863146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',32.4867,155239695,11771650,NULL,'2016-03-09 19:17:39',1457551059,NULL),(1917782744,3328968,2,29035,0,1,1,'SH',1,0.990601,206,814120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 43, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 105}}',32.5555,156545487,1779611,NULL,'2016-04-24 22:17:02',1461536222,NULL),(1919080538,3328968,2,151229,0,1,1,'S',1,0.990513,543,731340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2203, \"large_tick_hit\": 145, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',32.8119,158253463,15238582,NULL,'2016-06-20 16:21:25',1466439685,NULL),(1919816063,3328968,2,138552,0,1,1,'A',1,0.967347,185,577095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 587, \"large_tick_hit\": 56, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 56, \"small_tick_hit\": 71}}',32.8892,159449062,1843970,NULL,'2016-07-29 10:30:48',1469788248,NULL),(1920123245,3328968,2,771881,0,1,1,'A',1,0.979615,159,582417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 742, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',32.9274,159801641,2282010,NULL,'2016-08-10 19:20:23',1470856823,NULL),(1916758469,3328968,2,83001,1,1,1,'S',1,0.987618,335,803853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 880, \"large_tick_hit\": 12, \"small_tick_hit\": 783, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 12, \"small_tick_hit\": 799}}',33.0101,155181228,6441970,NULL,'2016-03-07 05:46:29',1457329589,NULL),(1918335487,3328968,2,163254,0,1,1,'A',1,0.970899,182,810622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 309}}',33.1302,157221443,1614274,NULL,'2016-05-19 17:17:40',1463678260,NULL),(1917319220,3328968,2,668879,0,1,1,'SH',1,0.994398,201,869927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',33.2928,155899367,2066092,NULL,'2016-04-02 10:10:57',1459591857,NULL),(1917763162,3328968,2,376736,0,1,1,'S',1,0.984509,249,670110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 881, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',33.2987,156567852,4382170,NULL,'2016-04-25 19:27:01',1461612421,NULL),(1916871872,3328968,2,822096,1,1,1,'S',1,0.996531,581,1072493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',33.3727,155236634,6944809,NULL,'2016-03-09 16:45:52',1457541952,NULL),(1916499475,3328968,2,279211,1,1,1,'XH',1,1,229,1267455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}}',33.4077,154801317,695429,NULL,'2016-02-22 17:02:33',1456160553,NULL),(1917964882,3328968,2,949888,1,1,1,'A',1,0.974166,181,584119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 611, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 298}}',33.4468,156765902,1517372,NULL,'2016-05-02 20:03:57',1462219437,NULL),(1916215430,3328968,2,76555,1,1,1,'S',1,0.995851,447,975905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 276}}',33.4781,154443157,2132346,NULL,'2016-02-10 09:48:43',1455097723,NULL),(1916846134,3328968,2,813771,0,1,1,'S',1,0.997126,381,957165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',33.4899,155374647,3567078,NULL,'2016-03-14 19:56:23',1457985383,NULL),(1916325010,3328968,2,760034,0,1,1,'S',1,0.985746,396,669879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1156, \"large_tick_hit\": 2, \"small_tick_hit\": 640, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',33.5459,154659184,7382284,NULL,'2016-02-17 20:32:05',1455741125,NULL),(1917632646,3328968,2,51586,0,1,1,'SH',1,0.994387,320,854333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 800, \"large_tick_hit\": 24, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 24, \"small_tick_hit\": 241}}',33.5793,156372330,5074966,NULL,'2016-04-19 01:56:11',1461030971,NULL),(1917745886,3328968,2,167300,1,1,1,'SH',1,0.988156,286,761557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 767, \"large_tick_hit\": 54, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 54, \"small_tick_hit\": 352}}',33.6065,156569045,4343479,NULL,'2016-04-25 20:14:03',1461615243,NULL),(1921399836,3328968,2,181156,1,1,1,'SH',1,0.985169,292,713904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 956, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 971, \"small_tick_hit\": 445}}',33.672,161499709,4523086,NULL,'2016-10-17 20:33:11',1476736391,NULL),(1902200370,3328968,2,315922,0,1,1,'S',1,0.993602,634,920355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 778, \"large_tick_hit\": 4, \"small_tick_hit\": 771, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',33.7197,132957865,10426898,NULL,'2014-05-21 17:51:24',1400694684,NULL),(1915566283,3328968,2,144768,0,1,1,'S',1,0.997531,528,961541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 684, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',33.9095,153581838,6792916,NULL,'2016-01-13 02:49:19',1452653359,NULL),(1916472484,3328968,2,808893,1,1,1,'SH',1,0.988468,232,1252834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',33.9567,154859004,1278781,NULL,'2016-02-24 20:57:42',1456347462,NULL),(1916902130,3328968,2,524276,1,1,1,'SH',1,0.987061,375,1251514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 130, \"small_tick_hit\": 693, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 130, \"small_tick_hit\": 707}}',34.0481,155249288,1477869,NULL,'2016-03-10 05:41:05',1457588465,NULL),(1916472062,3328968,2,847313,1,1,1,'S',1,0.994354,521,821318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1010, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',34.2093,154801933,8428882,NULL,'2016-02-22 17:27:53',1456162073,NULL),(1916966550,3328968,2,815150,1,1,1,'SH',1,0.996212,312,1258874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 56, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 56, \"small_tick_hit\": 480}}',34.4297,155550668,1317582,NULL,'2016-03-21 07:22:27',1458544947,NULL),(1916813258,3328968,2,544907,1,1,1,'SH',1,0.99031,221,1252193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',34.4488,155335245,1125999,NULL,'2016-03-13 08:26:50',1457857610,NULL),(1902182101,3328968,2,55882,0,1,1,'X',1,1,177,1069088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',34.5588,132846948,264063,NULL,'2014-05-18 09:27:03',1400405223,NULL),(1916901937,3328968,2,832801,1,1,1,'SH',1,0.99195,440,1253342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 669, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',34.6593,155249140,2671538,NULL,'2016-03-10 05:28:51',1457587731,NULL),(1918014366,3328968,2,246789,0,1,1,'S',1,0.98262,257,699803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 469, \"large_tick_hit\": 43, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',34.8055,156873189,2155694,NULL,'2016-05-06 20:50:56',1462567856,NULL),(1918013483,3328968,2,387409,0,1,1,'S',1,0.992116,210,738255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 51, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',34.9212,156881922,2065000,NULL,'2016-05-07 03:17:03',1462591023,NULL),(1918651597,3328968,2,88306,1,1,1,'SH',1,0.994475,137,791835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 133}}',35.0422,157841228,1577448,NULL,'2016-06-07 19:46:18',1465328778,NULL),(1919798186,3328968,2,348550,0,1,1,'SH',1,0.985861,137,711707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 613, \"large_tick_hit\": 7, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',35.1105,159445171,1701972,NULL,'2016-07-29 06:47:12',1469774832,NULL),(1917851968,3328968,2,441128,1,1,1,'S',1,0.990808,340,704540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1065, \"large_tick_hit\": 5, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 5, \"small_tick_hit\": 440}}',35.1239,156765114,5777086,NULL,'2016-05-02 19:24:09',1462217049,NULL),(1916268988,3328968,2,742522,1,1,1,'X',1,1,260,1079047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',35.2331,154443215,1429081,NULL,'2016-02-10 09:52:26',1455097946,NULL),(1917830521,3328968,2,903718,1,1,1,'SH',1,0.997738,647,983881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 991, \"large_tick_hit\": 5, \"small_tick_hit\": 768, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 5, \"small_tick_hit\": 771}}',35.2963,156476520,13934688,NULL,'2016-04-22 22:47:15',1461365235,NULL),(1918064023,3328968,2,797171,1,1,1,'SH',1,0.991179,291,806065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"large_tick_hit\": 281, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 281, \"small_tick_hit\": 477}}',35.5842,156872108,2525111,NULL,'2016-05-06 20:10:44',1462565444,NULL),(1916354124,3328968,2,667688,1,1,1,'X',1,1,822,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',35.6291,154606119,16285150,NULL,'2016-02-15 19:41:30',1455565290,NULL),(1919687902,3328968,2,815905,1,1,1,'A',1,0.975309,251,735358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 592, \"large_tick_hit\": 85, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 85, \"small_tick_hit\": 277}}',35.6882,159185385,2316730,NULL,'2016-07-20 02:43:25',1468982605,NULL),(1916518025,3328968,2,598911,1,1,1,'S',1,0.998878,458,1078540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 433}}',35.7854,154790544,5750514,NULL,'2016-02-22 06:02:31',1456120951,NULL),(1917557439,3328968,2,339055,0,1,1,'A',1,0.963134,69,720966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 10, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',35.8181,156218524,217815,NULL,'2016-04-13 17:38:20',1460569100,NULL),(1916806976,3328968,2,139505,0,1,1,'X',1,1,459,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',35.8231,155102951,5191594,NULL,'2016-03-04 19:25:49',1457119549,NULL),(1919763689,3328968,2,914578,1,1,1,'SH',1,0.985772,224,704560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 701, \"large_tick_hit\": 16, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',35.8588,159328282,2554118,NULL,'2016-07-24 23:56:15',1469404575,NULL),(1916196089,3328968,2,10819,0,1,1,'X',1,1,430,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,154482243,3636996,NULL,'2016-02-11 18:55:15',1455216915,NULL),(1921098004,3328968,2,60298,0,1,1,'A',1,0.972727,208,732640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 708, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 268}}',36.1835,161220253,2528899,NULL,'2016-10-05 21:08:46',1475701726,NULL),(1917841946,3328968,2,117424,0,1,1,'S',1,0.984651,302,673591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 981, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',36.1842,156764869,4123896,NULL,'2016-05-02 19:12:30',1462216350,NULL),(1902564684,3328968,2,218926,0,1,1,'X',1,1,328,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',36.2069,133484638,2694268,NULL,'2014-06-04 18:17:46',1401905866,NULL),(1921269310,3328968,2,783874,0,1,1,'A',1,0.955338,234,569206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 724, \"small_tick_hit\": 153, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',36.4084,161378733,2802550,NULL,'2016-10-12 22:12:52',1476310372,NULL),(1916941652,3328968,2,807115,1,1,1,'SH',1,0.988032,365,1114001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 387}}',36.6722,155564264,3676221,NULL,'2016-03-21 19:42:23',1458589343,NULL),(1916488993,3328968,2,274078,0,1,1,'S',1,0.99117,213,777087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',36.7665,154787557,1559960,NULL,'2016-02-22 02:49:32',1456109372,NULL),(1919084422,3328968,2,529358,1,1,1,'SH',1,0.986904,289,723142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',36.8275,158318548,3416897,NULL,'2016-06-22 18:05:57',1466618757,NULL),(1917958085,3328968,2,907200,1,1,1,'S',1,0.988263,315,690473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1066, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 200}}',37.094,156703427,7302950,NULL,'2016-04-30 19:42:57',1462045377,NULL),(1918352759,3328968,2,525219,1,1,1,'SH',1,0.985337,180,738302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',37.1305,157443939,1736600,NULL,'2016-05-26 19:20:10',1464290410,NULL),(1920095049,3328968,2,453357,1,1,1,'X',1,1,667,964992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',37.1657,159732127,10829176,NULL,'2016-08-08 05:08:34',1470632914,NULL),(1917996408,3328968,2,539090,0,1,1,'S',1,0.988227,254,692904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 958, \"large_tick_hit\": 81, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 81, \"small_tick_hit\": 393}}',37.26,156840581,5712540,NULL,'2016-05-05 18:29:55',1462472995,NULL),(1918120675,3328968,2,80197,0,1,1,'SH',1,0.987755,235,711721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 893, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',37.295,157031254,4425313,NULL,'2016-05-12 19:27:30',1463081250,NULL),(1919992943,3328968,2,848234,0,1,1,'SH',1,0.985441,185,774781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 662, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',37.3828,159514605,2479342,NULL,'2016-07-31 14:37:41',1469975861,NULL),(1917456307,3328968,2,39514,0,1,1,'SH',1,0.99631,312,938505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 23, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',37.4153,156241108,2764793,NULL,'2016-04-14 16:58:20',1460653100,NULL),(1919064022,3328968,2,380870,1,1,1,'A',1,0.963516,137,652005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',37.5392,158347684,1304771,NULL,'2016-06-23 17:15:03',1466702103,NULL),(1915450354,3328968,2,191250,1,1,1,'S',1,0.998553,422,1074381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 166, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 166, \"small_tick_hit\": 269}}',37.5652,153285660,2261949,NULL,'2016-01-03 11:44:23',1451821463,NULL),(1917332420,3328968,2,743192,1,1,1,'SH',1,0.993366,402,1193001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 157, \"small_tick_hit\": 752, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 758}}',37.641,155980148,1708126,NULL,'2016-04-04 21:10:47',1459804247,NULL),(1916835953,3328968,2,43524,0,1,1,'X',1,1,688,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.7594,155302736,11544778,NULL,'2016-03-12 09:32:22',1457775142,NULL),(1916968265,3328968,2,815452,1,1,1,'XH',1,1,375,1141042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 451}}',38.0033,155550743,3077474,NULL,'2016-03-21 07:30:10',1458545410,NULL),(1916754918,3328968,2,675204,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',38.1519,155116353,3697594,NULL,'2016-03-05 05:08:43',1457154523,NULL),(1918445551,3328968,2,861004,1,1,1,'SH',1,0.99841,290,1252878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',38.5167,157428416,1936290,NULL,'2016-05-26 08:58:13',1464253093,NULL),(1917698962,3328968,2,671649,1,1,1,'SH',1,0.993766,249,849224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',38.6922,156417321,3100206,NULL,'2016-04-20 20:10:36',1461183036,NULL),(1918060485,3328968,2,602883,1,1,1,'SH',1,0.99207,385,910818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 703, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 551}}',38.6998,156871799,5624349,NULL,'2016-05-06 19:57:52',1462564672,NULL),(1916402072,3328968,2,92037,0,1,1,'S',1,0.986196,199,679061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',38.777,154656154,2415500,NULL,'2016-02-17 18:29:48',1455733788,NULL),(1902003578,3328968,2,81171,0,1,1,'S',1,0.983483,407,936108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 142, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 142, \"small_tick_hit\": 247}}',38.9305,132666291,2763842,NULL,'2014-05-12 20:38:31',1399927111,NULL),(1919231655,3328968,2,163892,1,1,1,'SH',1,0.991561,83,1253553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',38.9322,158531240,171375,NULL,'2016-06-29 01:25:00',1467163500,NULL),(1917675222,3328968,2,60857,1,1,1,'SH',1,0.993711,170,1131907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',38.9484,156458162,846232,NULL,'2016-04-22 10:43:47',1461321827,NULL),(1921170523,3328968,2,978443,1,1,1,'A',1,0.975824,205,792008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',39.203,161309917,1843151,NULL,'2016-10-09 15:43:21',1476027801,NULL),(1916593871,3328968,2,808894,1,1,1,'A',1,0.976991,263,758436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',39.2566,155015985,1863388,NULL,'2016-03-01 06:34:12',1456814052,NULL),(1916765331,3328968,2,29519,1,1,1,'S',1,0.998168,334,892053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 57, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 57, \"small_tick_hit\": 122}}',39.3343,155195057,3256380,NULL,'2016-03-07 20:06:49',1457381209,NULL),(1918568516,3328968,2,611897,0,1,1,'A',1,0.970663,240,740858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 54, \"small_tick_hit\": 188}}',39.3695,157590397,1933089,NULL,'2016-05-30 19:56:25',1464638185,NULL),(1920087256,3328968,2,151904,0,1,1,'SH',1,0.994211,307,913201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',39.429,159732181,2645461,NULL,'2016-08-08 05:13:07',1470633187,NULL),(1916902803,3328968,2,173385,1,1,1,'SH',1,0.9875,235,1178747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 89, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 89, \"small_tick_hit\": 138}}',39.4884,155250266,998074,NULL,'2016-03-10 07:42:21',1457595741,NULL),(1916664406,3328968,2,294224,1,1,1,'S',1,0.996769,349,964324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 270}}',39.614,155018471,3037424,NULL,'2016-03-01 10:09:07',1456826947,NULL),(1918461823,3328968,2,759638,0,1,1,'A',1,0.974359,195,621993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 452, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',39.8037,157445933,1247260,NULL,'2016-05-26 20:25:47',1464294347,NULL),(1917777420,3328968,2,91965,1,1,1,'SH',1,0.992446,214,802585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 458}}',39.8156,156568578,3316113,NULL,'2016-04-25 19:54:44',1461614084,NULL),(1918064778,3328968,2,608923,1,1,1,'S',1,0.988999,298,720698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 687, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 214}}',39.8639,156944288,4248000,NULL,'2016-05-09 01:36:46',1462757806,NULL),(1919337688,3328968,2,874974,1,1,1,'A',1,0.971351,177,583237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 536, \"large_tick_hit\": 35, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',39.8967,158635044,1718090,NULL,'2016-07-02 05:21:38',1467436898,NULL),(1916744311,3328968,2,727854,1,1,1,'S',1,0.996942,220,824913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 285}}',39.9429,155193976,1752966,NULL,'2016-03-07 19:20:39',1457378439,NULL),(1917443187,3328968,2,876213,1,1,1,'SH',1,0.997732,187,1257219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 254}}',40.0334,156110316,530065,NULL,'2016-04-09 17:54:59',1460224499,NULL),(1917984633,3328968,2,230523,0,1,1,'SH',1,0.992889,295,858949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1085, \"small_tick_hit\": 451, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',40.0525,156870872,6307829,NULL,'2016-05-06 19:20:02',1462562402,NULL),(1915559971,3328968,2,250370,0,1,1,'X',1,1,509,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 449}}',40.1687,153578136,6222946,NULL,'2016-01-12 23:44:24',1452642264,NULL),(1917054842,3328968,2,259272,1,1,1,'SH',1,0.994358,300,1275392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',40.3736,155565824,1271645,NULL,'2016-03-21 20:43:09',1458592989,NULL),(1916790108,3328968,2,689535,1,1,1,'S',1,0.998527,594,892175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 638, \"large_tick_hit\": 258, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 460}}',40.436,155117807,7534564,NULL,'2016-03-05 06:36:57',1457159817,NULL),(1917797596,3328968,2,263368,0,1,1,'SH',1,0.988265,214,814003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 432}}',40.5295,156569784,3499786,NULL,'2016-04-25 20:46:24',1461617184,NULL),(1918077638,3328968,2,933635,1,1,1,'SH',1,0.994536,289,814767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 699, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 211}}',40.5905,156838599,3415083,NULL,'2016-05-05 17:14:17',1462468457,NULL),(1916537993,3328968,2,743553,1,1,1,'X',1,1,444,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 143}}',40.9027,154709052,4851574,NULL,'2016-02-19 17:43:30',1455903810,NULL),(1916478233,3328968,2,332904,0,1,1,'S',1,0.995465,700,876193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',41.2565,154786803,12336386,NULL,'2016-02-22 02:04:53',1456106693,NULL),(1916578720,3328968,2,144414,0,1,1,'S',1,0.990239,473,847899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 658, \"large_tick_hit\": 40, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 40, \"small_tick_hit\": 221}}',41.2884,155016948,5919310,NULL,'2016-03-01 07:53:53',1456818833,NULL),(1917837381,3328968,2,949873,1,1,1,'SH',1,0.996599,219,1254537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 369}}',41.3006,156551152,606696,NULL,'2016-04-25 04:14:47',1461557687,NULL),(1916836631,3328968,2,666304,1,1,1,'SH',1,0.995838,418,1255426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}}',41.4124,155378237,3585363,NULL,'2016-03-14 22:46:43',1457995603,NULL),(1918062916,3328968,2,276915,0,1,1,'SH',1,0.991549,297,872252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 676, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 386}}',41.4822,156839513,4852006,NULL,'2016-05-05 17:46:37',1462470397,NULL),(1916434128,3328968,2,795969,1,1,1,'SH',1,0.993342,325,1116363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',41.5321,154806001,2919330,NULL,'2016-02-22 20:30:40',1456173040,NULL),(1917530195,3328968,2,90986,1,1,1,'SH',1,0.991955,485,1128225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 748, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 758}}',41.6022,156156697,6518326,NULL,'2016-04-11 02:34:43',1460342083,NULL),(1919918079,3328968,2,500294,0,1,1,'A',1,0.977513,183,636542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 453, \"large_tick_hit\": 68, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 68, \"small_tick_hit\": 223}}',41.6046,159511784,1493680,NULL,'2016-07-31 12:27:31',1469968051,NULL),(1916972397,3328968,2,279208,1,1,1,'XH',1,1,356,1027956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',41.7237,155565696,3756488,NULL,'2016-03-21 20:37:18',1458592638,NULL),(1916685011,3328968,2,540955,1,1,1,'X',1,1,407,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',41.8636,155193885,4054676,NULL,'2016-03-07 19:16:22',1457378182,NULL),(1918040059,3328968,2,572867,1,1,1,'A',1,0.975332,156,621597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',41.9552,156870159,1001930,NULL,'2016-05-06 18:53:52',1462560832,NULL),(1919360093,3328968,2,832140,1,1,1,'A',1,0.969388,215,617278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',42.0629,158635495,1761942,NULL,'2016-07-02 05:45:56',1467438356,NULL),(1916972590,3328968,2,279210,0,1,1,'SH',1,0.992945,266,1043799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',42.1068,155565740,1824900,NULL,'2016-03-21 20:39:33',1458592773,NULL),(1916822254,3328968,2,324614,0,1,1,'S',1,0.995976,228,869054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',42.2209,155241094,1927440,NULL,'2016-03-09 20:24:26',1457555066,NULL),(1919018171,3328968,2,794398,0,1,1,'SH',1,0.98941,149,772743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',42.2222,158348550,1134961,NULL,'2016-06-23 17:49:56',1466704196,NULL),(1916834781,3328968,2,43356,1,1,1,'S',1,0.997967,698,972846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',42.7397,155302444,11882652,NULL,'2016-03-12 09:15:31',1457774131,NULL),(1917550000,3328968,2,585895,1,1,1,'SH',1,0.997104,418,924065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 763, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',43.1132,156221175,6779512,NULL,'2016-04-13 19:47:34',1460576854,NULL),(1916233105,3328968,2,353748,0,1,1,'S',1,0.996089,406,960981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',43.2713,154444178,4045792,NULL,'2016-02-10 10:54:51',1455101691,NULL),(1918059713,3328968,2,205379,0,1,1,'S',1,0.995646,389,793223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1108, \"large_tick_hit\": 118, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 118, \"small_tick_hit\": 146}}',43.4362,156883140,8048364,NULL,'2016-05-07 04:20:02',1462594802,NULL),(1920085844,3328968,2,101628,0,1,1,'SH',1,0.993598,284,893751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',43.4642,159732281,3071404,NULL,'2016-08-08 05:23:26',1470633806,NULL),(1918327212,3328968,2,939898,1,1,1,'SH',1,0.996101,250,1261138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 22, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 22, \"small_tick_hit\": 263}}',43.6246,157356244,1397666,NULL,'2016-05-23 21:29:19',1464038959,NULL),(1917561662,3328968,2,147327,0,1,1,'SH',1,0.982292,347,780715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 625, \"large_tick_hit\": 110, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 110, \"small_tick_hit\": 217}}',43.6968,156174711,3754455,NULL,'2016-04-11 20:37:57',1460407077,NULL),(1917311527,3328968,2,558282,1,1,1,'SH',1,0.997803,997,1002248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 966, \"large_tick_hit\": 64, \"small_tick_hit\": 787, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 64, \"small_tick_hit\": 790}}',43.7545,155760330,23903119,NULL,'2016-03-28 07:07:02',1459148822,NULL),(1921121555,3328968,2,477692,0,1,1,'SH',1,0.989418,279,946688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 646, \"large_tick_hit\": 9, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',43.9813,161219693,3840204,NULL,'2016-10-05 20:33:38',1475699618,NULL),(1921241668,3328968,2,390102,0,1,1,'A',1,0.973437,149,621337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 469, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',44.0411,161375256,1389560,NULL,'2016-10-12 18:47:37',1476298057,NULL),(1917834495,3328968,2,929036,1,1,1,'SH',1,0.995298,247,1257800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 65, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 65, \"small_tick_hit\": 391}}',44.2869,156553557,778129,NULL,'2016-04-25 07:53:21',1461570801,NULL),(1917967642,3328968,2,435505,1,1,1,'S',1,0.989342,491,753490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 954, \"large_tick_hit\": 165, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 165, \"small_tick_hit\": 465}}',44.3029,156959071,7765174,NULL,'2016-05-09 18:08:39',1462817319,NULL),(1920040489,3328968,2,973901,1,1,1,'S',1,0.996687,298,816324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1028, \"large_tick_hit\": 125, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 125, \"small_tick_hit\": 351}}',44.3427,159692332,6989454,NULL,'2016-08-06 21:07:06',1470517626,NULL),(1917227790,3328968,2,680703,1,1,1,'SH',1,0.992436,235,809754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"large_tick_hit\": 26, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',44.3771,155899572,2425831,NULL,'2016-04-02 10:18:45',1459592325,NULL),(1919037095,3328968,2,53554,0,1,1,'S',1,0.994633,873,796116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1997, \"small_tick_hit\": 783, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',44.4971,158256510,37609510,NULL,'2016-06-20 18:14:02',1466446442,NULL),(1917009172,3328968,2,827943,1,1,1,'SH',1,0.995441,371,1137608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',44.5686,155564128,3935915,NULL,'2016-03-21 19:37:06',1458589026,NULL),(1920141274,3328968,2,795015,1,1,1,'SH',1,0.988166,163,750776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',44.6223,159692525,1644127,NULL,'2016-08-06 21:14:25',1470518065,NULL),(1916963771,3328968,2,814392,0,1,1,'SH',1,0.994039,253,1173366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 50, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',44.8657,155565422,1322535,NULL,'2016-03-21 20:26:35',1458591995,NULL),(1918037869,3328968,2,833638,1,1,1,'S',1,0.99031,299,733322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 615, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',44.8711,156883493,2874410,NULL,'2016-05-07 04:38:03',1462595883,NULL),(1920860173,3328968,2,308620,0,1,1,'A',1,0.964798,227,636273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 493, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',44.9481,160848803,1972840,NULL,'2016-09-19 02:39:25',1474252765,NULL),(1915648098,3328968,2,425510,0,1,1,'S',1,0.997877,520,965901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',45.1847,153581721,6650908,NULL,'2016-01-13 02:43:08',1452652988,NULL),(1916475546,3328968,2,46217,1,1,1,'S',1,0.987288,256,1071139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',45.422,154790169,1820145,NULL,'2016-02-22 05:35:11',1456119311,NULL),(1920030201,3328968,2,492163,0,1,1,'S',1,0.994845,316,784258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 714, \"large_tick_hit\": 36, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',45.5592,159787147,4312500,NULL,'2016-08-10 07:26:44',1470814004,NULL),(1917581043,3328968,2,932480,1,1,1,'SH',1,0.99635,232,1121501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',45.804,156230451,1512846,NULL,'2016-04-14 05:46:18',1460612778,NULL),(1916828602,3328968,2,807636,1,1,1,'S',1,0.997347,323,911866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',46.3001,155249213,2671092,NULL,'2016-03-10 05:34:54',1457588094,NULL),(1917205282,3328968,2,274079,1,1,1,'SH',1,0.987988,209,1257136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',46.3557,155882317,1082712,NULL,'2016-04-01 21:16:02',1459545362,NULL),(1919219526,3328968,2,883048,0,1,1,'A',1,0.976562,190,821216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',46.5322,158571881,1685338,NULL,'2016-06-30 08:24:37',1467275077,NULL),(1916815987,3328968,2,545783,1,1,1,'SH',1,0.987645,420,1249716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 859, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',46.533,155327534,1637664,NULL,'2016-03-13 01:55:12',1457834112,NULL),(1921323661,3328968,2,211732,1,1,1,'S',1,0.989378,267,733185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 875, \"large_tick_hit\": 55, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',46.5331,161418832,5103020,NULL,'2016-10-14 19:56:49',1476475009,NULL),(1917828641,3328968,2,894613,1,1,1,'SH',1,0.985375,262,1249771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',46.5654,156550832,1611444,NULL,'2016-04-25 03:47:15',1461556035,NULL),(1917041350,3328968,2,183769,0,1,1,'SH',1,0.996732,409,1018062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',46.5687,155561239,4358879,NULL,'2016-03-21 17:38:13',1458581893,NULL),(1916273587,3328968,2,414214,1,1,1,'S',1,0.998605,412,964449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',46.6509,154495924,4164192,NULL,'2016-02-12 07:20:55',1455261655,NULL),(1919119568,3328968,2,374235,1,1,1,'A',1,0.972941,267,665118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 602, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',46.7002,158566690,3128890,NULL,'2016-06-30 03:18:45',1467256725,NULL),(1916642298,3328968,2,417298,0,1,1,'S',1,0.980519,264,755106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',46.8267,155018350,1873394,NULL,'2016-03-01 09:57:06',1456826226,NULL),(1917459851,3328968,2,616929,0,1,1,'S',1,0.98419,173,744231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 276}}',46.888,156219604,2061580,NULL,'2016-04-13 18:32:30',1460572350,NULL),(1920099203,3328968,2,895574,0,1,1,'S',1,0.982877,136,690230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 19, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',47.0461,159692081,1315100,NULL,'2016-08-06 20:58:05',1470517085,NULL),(1919139737,3328968,2,795101,1,1,1,'S',1,0.98818,201,714926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',47.2305,158572827,1369882,NULL,'2016-06-30 09:16:22',1467278182,NULL),(1916834050,3328968,2,332921,1,1,1,'SH',1,0.993617,291,1255994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 87, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 87, \"small_tick_hit\": 179}}',47.2995,155300144,1403755,NULL,'2016-03-12 06:56:32',1457765792,NULL),(1916572874,3328968,2,384395,1,1,1,'S',1,0.998146,758,975221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',47.4805,154987058,14056898,NULL,'2016-02-29 01:05:17',1456707917,NULL),(1917487642,3328968,2,78008,1,1,1,'SH',1,0.993407,239,1129797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',47.4907,156247001,1644038,NULL,'2016-04-14 21:39:47',1460669987,NULL),(1918651779,3328968,2,392253,1,1,1,'SH',1,0.996627,248,1326852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',47.6386,157810136,813442,NULL,'2016-06-06 17:49:18',1465235358,NULL),(1917882484,3328968,2,653335,1,1,1,'S',1,0.983806,233,684976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 542, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 190}}',47.6814,156765543,2780650,NULL,'2016-05-02 19:46:11',1462218371,NULL),(1919973215,3328968,2,784011,0,1,1,'SH',1,0.984848,113,791888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',47.7041,159476319,747292,NULL,'2016-07-30 07:40:59',1469864459,NULL),(1916835503,3328968,2,809975,1,1,1,'SH',1,0.984043,236,1253056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',47.8004,155249234,1337552,NULL,'2016-03-10 05:36:26',1457588186,NULL),(1916568630,3328968,2,65325,1,1,1,'X',1,1,386,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 122}}',47.9231,155017696,4569820,NULL,'2016-03-01 09:04:53',1456823093,NULL),(1917624947,3328968,2,300198,0,1,1,'SH',1,0.996503,214,891631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',47.9443,156373056,1073694,NULL,'2016-04-19 02:40:53',1461033653,NULL),(1918125912,3328968,2,807070,1,1,1,'S',1,0.989591,441,724220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1021, \"large_tick_hit\": 91, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 91, \"small_tick_hit\": 317}}',48.0931,157031353,7353620,NULL,'2016-05-12 19:31:39',1463081499,NULL),(1917024598,3328968,2,638593,1,1,1,'SH',1,0.999117,652,1276070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 480}}',48.2097,155562776,3123575,NULL,'2016-03-21 18:43:49',1458585829,NULL),(1919588944,3328968,2,932619,1,1,1,'S',1,0.983607,218,682970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 560, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 224}}',48.6213,158983158,2363860,NULL,'2016-07-13 13:52:31',1468417951,NULL),(1916927187,3328968,2,378506,1,1,1,'SH',1,0.99241,349,1260816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 697, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}}',48.6706,155300570,1954005,NULL,'2016-03-12 07:23:21',1457767401,NULL),(1916640914,3328968,2,678472,1,1,1,'S',1,0.988406,300,800146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',48.7603,155018551,2429624,NULL,'2016-03-01 10:16:10',1456827370,NULL),(1917600859,3328968,2,518792,1,1,1,'SH',1,0.996781,517,1121200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',48.957,156374566,7207521,NULL,'2016-04-19 04:53:00',1461041580,NULL),(1918093694,3328968,2,958297,1,1,1,'XH',1,1,308,1255907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',49.1561,156885809,2106237,NULL,'2016-05-07 06:52:10',1462603930,NULL),(1921051557,3328968,2,654221,1,1,1,'S',1,0.992517,410,781368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1400, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1408, \"small_tick_hit\": 463}}',49.1875,161192684,12634290,NULL,'2016-10-04 12:01:58',1475582518,NULL),(1919194393,3328968,2,927730,0,1,1,'A',1,0.95843,131,608165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',49.4009,158533802,874150,NULL,'2016-06-29 03:31:08',1467171068,NULL),(1916284913,3328968,2,773410,1,1,1,'S',1,0.998645,508,964989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 73, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 73, \"small_tick_hit\": 230}}',49.4608,154482420,5329638,NULL,'2016-02-11 19:03:48',1455217428,NULL),(1916347071,3328968,2,46921,0,1,1,'S',1,0.996435,414,952046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',49.961,154685036,3595584,NULL,'2016-02-18 20:25:51',1455827151,NULL),(1917274165,3328968,2,376716,1,1,1,'SH',1,0.988087,564,1243791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 137, \"small_tick_hit\": 844, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 137, \"small_tick_hit\": 860}}',49.9877,155897551,3787125,NULL,'2016-04-02 08:45:36',1459586736,NULL),(1919469053,3328968,2,442243,1,1,1,'SH',1,0.991926,249,801333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',50.1989,158842279,3256916,NULL,'2016-07-08 21:14:38',1468012478,NULL),(1917571708,3328968,2,510731,1,1,1,'SH',1,0.986913,595,1246259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1064, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',50.2721,156157118,5733698,NULL,'2016-04-11 03:01:57',1460343717,NULL),(1918476253,3328968,2,114716,0,1,1,'S',1,0.991176,510,779451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',50.3027,157443604,7800856,NULL,'2016-05-26 19:08:46',1464289726,NULL),(1916348272,3328968,2,846260,0,1,1,'S',1,0.996537,685,930220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',50.4779,154659305,11505902,NULL,'2016-02-17 20:36:17',1455741377,NULL),(1918435860,3328968,2,274012,0,1,1,'S',1,0.982193,279,708448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 759, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',50.5476,157415857,4362650,NULL,'2016-05-25 21:55:14',1464213314,NULL),(1916619500,3328968,2,157230,1,1,1,'X',1,1,355,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',50.8607,154882959,3106224,NULL,'2016-02-25 19:36:14',1456428974,NULL),(1916432560,3328968,2,749857,1,1,1,'S',1,0.992151,334,1073289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',50.8916,154790659,3082466,NULL,'2016-02-22 06:11:18',1456121478,NULL),(1917702150,3328968,2,183734,1,1,1,'SH',1,0.99589,331,1121286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',51.3152,156349710,3049536,NULL,'2016-04-18 04:06:26',1460952386,NULL),(1916888997,3328968,2,785409,1,1,1,'SH',1,0.992671,520,1115819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 90, \"small_tick_hit\": 699, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 90, \"small_tick_hit\": 708}}',51.3175,155327367,4571050,NULL,'2016-03-13 01:47:16',1457833636,NULL),(1919973818,3328968,2,64176,1,1,1,'SH',1,0.998224,248,1124134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',51.3684,159516233,1743448,NULL,'2016-07-31 15:45:40',1469979940,NULL),(1916897173,3328968,2,877745,1,1,1,'SH',1,0.996311,969,1026767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 29, \"small_tick_hit\": 1732, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 29, \"small_tick_hit\": 1742}}',51.372,155377711,23682749,NULL,'2016-03-14 22:17:55',1457993875,NULL),(1918027184,3328968,2,474190,0,1,1,'S',1,0.98977,489,804968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 752, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',51.3981,156882957,8222350,NULL,'2016-05-07 04:09:33',1462594173,NULL),(1920016751,3328968,2,126525,0,1,1,'SH',1,0.991513,248,873242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 485, \"large_tick_hit\": 49, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',51.4427,159733356,2639683,NULL,'2016-08-08 06:45:11',1470638711,NULL),(1917945541,3328968,2,154066,1,1,1,'SH',1,0.997706,350,1256924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}}',51.4545,156776776,2341535,NULL,'2016-05-03 08:56:56',1462265816,NULL),(1917599532,3328968,2,157622,1,1,1,'SH',1,0.998454,420,1019771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 11, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 11, \"small_tick_hit\": 227}}',51.5562,156447923,4468709,NULL,'2016-04-21 23:17:24',1461280644,NULL),(1918075628,3328968,2,111902,1,1,1,'S',1,0.986151,445,738254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 950, \"large_tick_hit\": 13, \"small_tick_hit\": 746, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 13, \"small_tick_hit\": 757}}',51.5647,156884820,5998588,NULL,'2016-05-07 05:53:01',1462600381,NULL),(1919025197,3328968,2,798713,1,1,1,'SH',1,0.994169,301,824030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 675, \"large_tick_hit\": 27, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 27, \"small_tick_hit\": 322}}',51.9954,158256897,3632009,NULL,'2016-06-20 18:28:11',1466447291,NULL),(1918454071,3328968,2,804824,1,1,1,'S',1,0.992448,431,837204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1038, \"large_tick_hit\": 10, \"small_tick_hit\": 529, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 537}}',52.0177,157446543,8337138,NULL,'2016-05-26 20:47:46',1464295666,NULL),(1916913586,3328968,2,60698,1,1,1,'SH',1,0.99278,181,1268764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',52.0641,155288899,615868,NULL,'2016-03-11 21:36:57',1457732217,NULL),(1918322326,3328968,2,608921,1,1,1,'SH',1,0.998276,289,1265055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',52.217,157356406,1958757,NULL,'2016-05-23 21:38:18',1464039498,NULL),(1916393530,3328968,2,736216,1,1,1,'S',1,0.999357,770,961863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',52.461,154685203,14425138,NULL,'2016-02-18 20:33:16',1455827596,NULL),(1918362388,3328968,2,530516,1,1,1,'SH',1,0.984615,168,994036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',52.4747,157428324,865977,NULL,'2016-05-26 08:52:48',1464252768,NULL),(1916873844,3328968,2,733693,1,1,1,'SH',1,0.987522,212,1252074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 28, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',52.503,155250085,959632,NULL,'2016-03-10 07:20:45',1457594445,NULL),(1916682833,3328968,2,880076,1,1,1,'S',1,0.992571,362,243599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 501, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 167}}',52.5512,155016820,1369760,NULL,'2016-03-01 07:41:50',1456818110,NULL),(1917079977,3328968,2,108445,1,1,1,'SH',1,0.989011,179,1252950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 65, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 65, \"small_tick_hit\": 94}}',52.6131,155614831,522056,NULL,'2016-03-23 18:30:16',1458757816,NULL),(1918581637,3328968,2,624171,1,1,1,'SH',1,0.994932,252,1253704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 340}}',52.6886,157687223,1293277,NULL,'2016-06-03 05:41:08',1464932468,NULL),(1917658855,3328968,2,814615,1,1,1,'SH',1,0.989987,362,823386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"large_tick_hit\": 9, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',52.6996,156430557,3795035,NULL,'2016-04-21 10:06:51',1461233211,NULL),(1916780602,3328968,2,523565,0,1,1,'S',1,0.997067,404,958866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',52.8271,155113088,3956672,NULL,'2016-03-05 02:33:08',1457145188,NULL),(1916352486,3328968,2,117427,0,1,1,'S',1,0.997407,816,969168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.0326,154684150,16123952,NULL,'2016-02-18 19:53:59',1455825239,NULL),(1918530132,3328968,2,88305,1,1,1,'A',1,0.974068,190,811150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 374, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 235}}',53.0849,157588298,1664843,NULL,'2016-05-30 18:43:02',1464633782,NULL),(1919042980,3328968,2,865479,0,1,1,'A',1,0.96875,56,626329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 148, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',53.1885,158388870,215916,NULL,'2016-06-24 21:35:14',1466804114,NULL),(1919072144,3328968,2,874101,1,1,1,'S',1,0.987261,155,720985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',53.2624,158321404,1510268,NULL,'2016-06-22 19:53:38',1466625218,NULL),(1917523474,3328968,2,133610,1,1,1,'S',1,0.98892,352,857049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',53.2648,156230212,3321996,NULL,'2016-04-14 05:22:04',1460611324,NULL),(1917570434,3328968,2,608765,1,1,1,'S',1,0.994934,344,830187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',53.3897,156156326,3705440,NULL,'2016-04-11 02:08:02',1460340482,NULL),(1917601582,3328968,2,284818,1,1,1,'S',1,0.99359,255,832794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',53.57,156374397,2193450,NULL,'2016-04-19 04:33:41',1461040421,NULL),(1916899980,3328968,2,878745,1,1,1,'SH',1,0.987118,283,1249554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',53.6124,155378617,1825267,NULL,'2016-03-14 23:05:25',1457996725,NULL),(1917525796,3328968,2,871542,1,1,1,'SH',1,0.997604,932,1022949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 128, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 128, \"small_tick_hit\": 320}}',53.6625,156255834,18798869,NULL,'2016-04-15 08:09:49',1460707789,NULL),(1916566596,3328968,2,98229,0,1,1,'S',1,0.999174,1700,975137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',53.8124,155018082,49919684,NULL,'2016-03-01 09:34:56',1456824896,NULL),(1917518849,3328968,2,553728,1,1,1,'SH',1,0.997031,755,1138300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 924, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',54.0951,156157183,14982888,NULL,'2016-04-11 03:06:14',1460343974,NULL),(1918455816,3328968,2,865534,1,1,1,'SH',1,0.993007,152,1143342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',54.2271,157479696,725202,NULL,'2016-05-27 20:53:51',1464382431,NULL),(1916807099,3328968,2,139506,0,1,1,'S',1,0.991045,480,961543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',54.251,155103048,7043300,NULL,'2016-03-04 19:29:50',1457119790,NULL),(1916991173,3328968,2,422535,1,1,1,'S',1,0.997473,955,945626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 320, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}}',54.2549,155431540,15494936,NULL,'2016-03-17 07:01:32',1458198092,NULL),(1917138222,3328968,2,524277,1,1,1,'XH',1,1,633,1021007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 31, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 31, \"small_tick_hit\": 628}}',54.4379,155661304,9951048,NULL,'2016-03-25 09:01:10',1458896470,NULL),(1919786993,3328968,2,759554,0,1,1,'SH',1,0.992611,372,909158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 742, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',54.5395,159449246,5672396,NULL,'2016-07-29 10:41:08',1469788868,NULL),(1917749069,3328968,2,83646,1,1,1,'SH',1,0.980357,254,1115316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',54.625,156580238,2156063,NULL,'2016-04-26 07:26:46',1461655606,NULL),(1916703386,3328968,2,190951,0,1,1,'S',1,0.995935,523,970745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',54.6785,155116729,5789160,NULL,'2016-03-05 05:31:21',1457155881,NULL),(1917589774,3328968,2,207660,1,1,1,'SH',1,0.98556,420,1254556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 83, \"small_tick_hit\": 672, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 83, \"small_tick_hit\": 688}}',54.6905,156431148,3272013,NULL,'2016-04-21 10:41:37',1461235297,NULL),(1917468310,3328968,2,691384,1,1,1,'S',1,0.983851,327,789891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',54.8885,156254671,2876028,NULL,'2016-04-15 06:16:40',1460701000,NULL),(1916519545,3328968,2,737284,1,1,1,'X',1,1,434,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',54.9508,154801714,4640644,NULL,'2016-02-22 17:18:43',1456161523,NULL),(1919827848,3328968,2,653699,1,1,1,'SH',1,0.981928,240,809350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 500, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',55.1685,159403805,2308220,NULL,'2016-07-27 19:31:55',1469647915,NULL),(1917456397,3328968,2,841707,1,1,1,'SH',1,0.997131,334,947956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',55.2132,156254878,4080216,NULL,'2016-04-15 06:35:05',1460702105,NULL),(1918378793,3328968,2,540798,1,1,1,'S',1,0.985782,280,742848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 154}}',55.2205,157444668,2787940,NULL,'2016-05-26 19:44:05',1464291845,NULL),(1917530937,3328968,2,246688,0,1,1,'SH',1,0.998324,865,989142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1046, \"large_tick_hit\": 170, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',55.3359,156241267,19467259,NULL,'2016-04-14 17:05:26',1460653526,NULL),(1917735559,3328968,2,701430,1,1,1,'SH',1,0.991875,545,861386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 965, \"large_tick_hit\": 2, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 504}}',55.378,156568222,9531535,NULL,'2016-04-25 19:41:38',1461613298,NULL),(1916542806,3328968,2,827081,1,1,1,'S',1,0.9976,774,966738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',55.4896,154804297,14252226,NULL,'2016-02-22 19:14:35',1456168475,NULL),(1917657424,3328968,2,652793,1,1,1,'SH',1,0.994407,420,1250778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 31, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 31, \"small_tick_hit\": 474}}',55.6644,156447954,5000710,NULL,'2016-04-21 23:19:20',1461280760,NULL),(1919148070,3328968,2,799236,1,1,1,'A',1,0.978562,201,783889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',55.7308,158537717,1610572,NULL,'2016-06-29 07:26:54',1467185214,NULL),(1918402200,3328968,2,472822,1,1,1,'SH',1,0.99115,207,1250514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 245}}',55.7989,157428224,897477,NULL,'2016-05-26 08:45:35',1464252335,NULL),(1916957072,3328968,2,153896,0,1,1,'SH',1,0.997041,480,1001932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',55.8479,155565112,6002731,NULL,'2016-03-21 20:14:20',1458591260,NULL),(1917742294,3328968,2,641443,1,1,1,'SH',1,0.990844,467,1249045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 507, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 516}}',55.8866,156474433,4915034,NULL,'2016-04-22 21:18:01',1461359881,NULL),(1916718895,3328968,2,202134,0,1,1,'X',1,1,943,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',56.0971,155115790,19157928,NULL,'2016-03-05 04:38:01',1457152681,NULL),(1919271956,3328968,2,734524,1,1,1,'S',1,0.992036,276,753573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 546, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',56.2153,158635122,2651590,NULL,'2016-07-02 05:25:48',1467437148,NULL),(1918291392,3328968,2,672227,1,1,1,'SH',1,0.99631,297,1251826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',56.333,157356123,2723239,NULL,'2016-05-23 21:22:35',1464038555,NULL),(1917670609,3328968,2,563742,1,1,1,'SH',1,0.992537,297,1274725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 50, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 50, \"small_tick_hit\": 507}}',56.4693,156392438,1286499,NULL,'2016-04-19 21:18:09',1461100689,NULL),(1918195337,3328968,2,837665,1,1,1,'SH',1,0.998943,411,1253117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',56.5001,157075660,3403264,NULL,'2016-05-14 11:34:20',1463225660,NULL),(1918422737,3328968,2,96763,0,1,1,'SH',1,0.995072,787,852232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1707, \"large_tick_hit\": 337, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',56.6987,157445808,24794875,NULL,'2016-05-26 20:20:32',1464294032,NULL),(1917226025,3328968,2,351755,1,1,1,'SH',1,0.988487,249,850262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',56.8139,155899306,1985826,NULL,'2016-04-02 10:08:06',1459591686,NULL),(1918433910,3328968,2,744042,1,1,1,'SH',1,0.996732,326,1261264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',56.9648,157428261,3253421,NULL,'2016-05-26 08:47:28',1464252448,NULL),(1916940641,3328968,2,251243,1,1,1,'SH',1,0.990663,402,1252163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 116, \"small_tick_hit\": 658, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 116, \"small_tick_hit\": 667}}',57.1178,155335946,1981961,NULL,'2016-03-13 09:07:33',1457860053,NULL),(1918178624,3328968,2,669141,1,1,1,'SH',1,0.997389,339,1121734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',57.1195,157039810,3195014,NULL,'2016-05-13 04:19:55',1463113195,NULL),(1917780442,3328968,2,877963,1,1,1,'SH',1,0.996054,579,1271878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 39, \"small_tick_hit\": 683, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 39, \"small_tick_hit\": 688}}',57.1407,156476267,7617588,NULL,'2016-04-22 22:36:57',1461364617,NULL),(1917988201,3328968,2,232661,0,1,1,'SH',1,0.996614,436,896640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 576, \"large_tick_hit\": 63, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 63, \"small_tick_hit\": 244}}',57.1545,156944505,6383671,NULL,'2016-05-09 01:49:04',1462758544,NULL),(1916929554,3328968,2,99159,1,1,1,'SH',1,0.995468,476,1034635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',57.1865,155300376,5974518,NULL,'2016-03-12 07:09:55',1457766595,NULL),(1917464956,3328968,2,621291,1,1,1,'SH',1,0.995898,640,1020952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',57.2254,156272851,10596363,NULL,'2016-04-15 20:57:21',1460753841,NULL),(1916630166,3328968,2,503090,0,1,1,'S',1,0.998459,440,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.3405,155018445,3783744,NULL,'2016-03-01 10:07:11',1456826831,NULL),(1916804654,3328968,2,173384,1,1,1,'X',1,1,556,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 65, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 65, \"small_tick_hit\": 200}}',57.4341,155113441,6700528,NULL,'2016-03-05 02:50:08',1457146208,NULL),(1917511673,3328968,2,309534,1,1,1,'XH',1,1,457,1025300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 152}}',57.4558,156218616,6778102,NULL,'2016-04-13 17:42:25',1460569345,NULL),(1918477407,3328968,2,967612,1,1,1,'SH',1,0.994129,330,1110766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 177}}',57.8916,157446631,2934910,NULL,'2016-05-26 20:50:58',1464295858,NULL),(1919180774,3328968,2,193417,0,1,1,'SH',1,0.986357,235,840260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 430, \"large_tick_hit\": 85, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 85, \"small_tick_hit\": 211}}',57.9186,158529924,1813717,NULL,'2016-06-29 00:27:56',1467160076,NULL),(1931957946,3328968,2,74852,0,1,1,'S',1,0.994863,324,886519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 25, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',58.1607,175527793,3423580,NULL,'2018-07-10 05:45:53',1531201553,NULL),(1916594378,3328968,2,843833,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',58.3608,154989018,4871286,NULL,'2016-02-29 02:41:46',1456713706,NULL),(1917687262,3328968,2,63603,1,1,1,'SH',1,0.994186,629,1131006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 568, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 575}}',58.5866,156458009,10882648,NULL,'2016-04-22 10:33:23',1461321203,NULL),(1917589766,3328968,2,613241,1,1,1,'SH',1,0.996778,577,1017850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',58.6294,156392659,8496002,NULL,'2016-04-19 21:29:46',1461101386,NULL),(1919200451,3328968,2,643043,1,1,1,'S',1,0.988124,135,694847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 17, \"small_tick_hit\": 150}}',58.9794,158566745,735180,NULL,'2016-06-30 03:21:55',1467256915,NULL),(1918430197,3328968,2,581189,0,1,1,'SH',1,0.991304,231,929415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 112, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 112, \"small_tick_hit\": 231}}',58.9952,157427797,1545723,NULL,'2016-05-26 08:16:02',1464250562,NULL),(1917466453,3328968,2,621905,1,1,1,'SH',1,0.998066,721,1032893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}}',59.2417,156230289,10385421,NULL,'2016-04-14 05:30:32',1460611832,NULL),(1919538534,3328968,2,738063,1,1,1,'A',1,0.977346,200,660875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',59.2602,158979629,1480780,NULL,'2016-07-13 11:09:00',1468408140,NULL),(1918486852,3328968,2,164020,0,1,1,'A',1,0.97558,336,678835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 596, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',59.4392,157591153,3948900,NULL,'2016-05-30 20:23:56',1464639836,NULL),(1918018080,3328968,2,665129,1,1,1,'XH',1,1,140,1125839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',59.4993,156844644,545334,NULL,'2016-05-05 21:19:04',1462483144,NULL),(1917447271,3328968,2,892543,1,1,1,'S',1,0.996189,617,874234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1091, \"large_tick_hit\": 4, \"small_tick_hit\": 735, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 4, \"small_tick_hit\": 739}}',59.5308,156004407,12731002,NULL,'2016-04-05 21:03:17',1459890197,NULL),(1919239919,3328968,2,895006,1,1,1,'SH',1,0.980938,279,1212935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 59, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}}',59.5501,158531385,1936287,NULL,'2016-06-29 01:31:32',1467163892,NULL),(1917649074,3328968,2,713703,1,1,1,'SH',1,0.991124,344,1248799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',59.7059,156456253,3086291,NULL,'2016-04-22 08:43:56',1461314636,NULL),(1919241306,3328968,2,457223,0,1,1,'A',1,0.968182,100,740171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',59.8991,158491290,348774,NULL,'2016-06-27 19:07:17',1467054437,NULL),(1917588577,3328968,2,792480,1,1,1,'SH',1,0.995935,240,1255613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',60.083,156457313,1801923,NULL,'2016-04-22 09:47:25',1461318445,NULL),(1916595612,3328968,2,556724,1,1,1,'S',1,0.997622,549,965611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',60.0992,155017460,7399144,NULL,'2016-03-01 08:41:59',1456821719,NULL),(1916433133,3328968,2,63604,1,1,1,'X',1,1,871,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 410}}',60.1067,154805795,18465120,NULL,'2016-02-22 20:22:25',1456172545,NULL),(1917545226,3328968,2,328098,1,1,1,'S',1,0.989655,292,812704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 48, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}}',60.4015,156231222,2488660,NULL,'2016-04-14 07:14:41',1460618081,NULL),(1916570657,3328968,2,457274,1,1,1,'S',1,0.998611,461,969822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',60.4951,154987555,5184488,NULL,'2016-02-29 01:31:27',1456709487,NULL),(1917685799,3328968,2,100228,1,1,1,'XH',1,1,315,1021855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',60.602,156430151,2702209,NULL,'2016-04-21 09:39:00',1461231540,NULL),(1919649651,3328968,2,739251,1,1,1,'XH',1,1,131,1143346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',60.6152,159248170,474638,NULL,'2016-07-22 08:53:10',1469177590,NULL),(1920063529,3328968,2,823767,1,1,1,'SH',1,0.995502,322,1251421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',60.6615,159747600,3163671,NULL,'2016-08-08 18:55:27',1470682527,NULL),(1917130621,3328968,2,295986,1,1,1,'S',1,0.998438,712,963035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',60.7246,155660613,12204912,NULL,'2016-03-25 08:15:11',1458893711,NULL),(1916363052,3328968,2,25294,0,1,1,'S',1,0.992823,300,970897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',60.9572,154561697,2404290,NULL,'2016-02-14 06:21:02',1455430862,NULL),(1917489958,3328968,2,708224,1,1,1,'SH',1,0.993579,241,1260646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',60.9945,156246241,1088319,NULL,'2016-04-14 21:03:27',1460667807,NULL),(1917844502,3328968,2,858798,1,1,1,'SH',1,0.994152,263,819554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 171}}',61.0737,156747155,2677459,NULL,'2016-05-02 02:36:28',1462156588,NULL),(1917449080,3328968,2,910992,1,1,1,'SH',1,0.996021,415,1031798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',61.1096,156050556,4473061,NULL,'2016-04-07 18:21:33',1460053293,NULL),(1918718293,3328968,2,812069,1,1,1,'XH',1,1,402,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}}',61.1896,157810195,3752720,NULL,'2016-06-06 17:51:41',1465235501,NULL),(1919230761,3328968,2,163890,1,1,1,'SH',1,0.986254,95,1248833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',61.4674,158531208,209924,NULL,'2016-06-29 01:23:46',1467163426,NULL),(1920205170,3328968,2,524776,1,1,1,'A',1,0.948276,109,725672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 101, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',61.5883,159982685,489431,NULL,'2016-08-17 06:37:17',1471415837,NULL),(1916982974,3328968,2,776215,1,1,1,'SH',1,0.991061,392,1256149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 495, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 503}}',61.6129,155576741,3170147,NULL,'2016-03-22 07:29:20',1458631760,NULL),(1917642324,3328968,2,712376,0,1,1,'SH',1,0.987179,248,771983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',61.7564,156349157,1955938,NULL,'2016-04-18 03:25:14',1460949914,NULL),(1917916067,3328968,2,331109,1,1,1,'SH',1,0.997967,1031,1020542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1031, \"small_tick_hit\": 445}}',61.8102,156764094,27297218,NULL,'2016-05-02 18:33:52',1462214032,NULL),(1917434845,3328968,2,827301,1,1,1,'SH',1,0.992806,455,1255727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',61.9935,156002887,6227998,NULL,'2016-04-05 19:43:04',1459885384,NULL),(1917506903,3328968,2,867343,1,1,1,'SH',1,0.998561,436,1118667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',62.1403,156156746,4567663,NULL,'2016-04-11 02:38:01',1460342281,NULL),(1917599534,3328968,2,157623,1,1,1,'X',1,1,498,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',62.379,156392553,6033138,NULL,'2016-04-19 21:24:24',1461101064,NULL),(1918678485,3328968,2,588651,1,1,1,'S',1,0.990517,456,853805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 485, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',62.7686,157758157,6168562,NULL,'2016-06-05 04:36:28',1465101388,NULL),(1917305524,3328968,2,261481,0,1,1,'X',1,1,373,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',62.7759,155777852,3402590,NULL,'2016-03-28 21:11:25',1459199485,NULL),(1916740648,3328968,2,771349,1,1,1,'S',1,0.997691,482,961404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',62.7803,155103815,5693932,NULL,'2016-03-04 20:02:13',1457121733,NULL),(1918067192,3328968,2,415020,1,1,1,'S',1,0.990551,235,779109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 235}}',63.2796,156883195,1975090,NULL,'2016-05-07 04:23:15',1462594995,NULL),(1917088540,3328968,2,153895,1,1,1,'SH',1,0.998639,471,1017042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',63.3679,155661747,5687253,NULL,'2016-03-25 09:28:51',1458898131,NULL),(1916714683,3328968,2,713818,1,1,1,'S',1,0.998667,419,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',63.4066,155105719,4080760,NULL,'2016-03-04 21:23:16',1457126596,NULL),(1916982699,3328968,2,674278,1,1,1,'SH',1,0.999246,756,1020479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',63.4971,155566298,14647985,NULL,'2016-03-21 21:01:39',1458594099,NULL),(1917291488,3328968,2,551348,1,1,1,'S',1,0.99686,463,960662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 174}}',63.6394,155897845,5047228,NULL,'2016-04-02 09:00:49',1459587649,NULL),(1917356669,3328968,2,848511,1,1,1,'SH',1,0.995396,584,1139082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 497, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',63.9107,156003296,9476593,NULL,'2016-04-05 20:01:59',1459886519,NULL),(1921199647,3328968,2,806343,0,1,1,'S',1,0.980747,189,716935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 562, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',64.288,161375454,2205260,NULL,'2016-10-12 18:56:29',1476298589,NULL),(1917775222,3328968,2,180841,1,1,1,'SH',1,0.988946,555,1097959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 5, \"small_tick_hit\": 556, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 568}}',64.2955,156544687,8886060,NULL,'2016-04-24 21:40:26',1461534026,NULL),(1916627715,3328968,2,161338,1,1,1,'S',1,0.99827,834,959336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 322}}',64.313,155015921,21045080,NULL,'2016-03-01 06:29:50',1456813790,NULL),(1916952875,3328968,2,557962,1,1,1,'S',1,0.997996,694,945608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 711, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',64.4029,155549350,11748854,NULL,'2016-03-21 05:07:04',1458536824,NULL),(1919682324,3328968,2,514514,1,1,1,'SH',1,0.993884,211,1136924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',64.4643,159247981,1314884,NULL,'2016-07-22 08:42:02',1469176922,NULL),(1917253566,3328968,2,693191,1,1,1,'XH',1,1,635,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',64.498,155917300,10340023,NULL,'2016-04-02 20:24:06',1459628646,NULL),(1919704205,3328968,2,208776,1,1,1,'S',1,0.997406,412,857723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 923, \"large_tick_hit\": 9, \"small_tick_hit\": 606, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 9, \"small_tick_hit\": 607}}',64.7446,159268120,8270560,NULL,'2016-07-23 00:53:17',1469235197,NULL),(1917178718,3328968,2,186766,1,1,1,'SH',1,0.997108,910,1039994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',64.8399,155656250,17809033,NULL,'2016-03-25 03:27:49',1458876469,NULL),(1916777289,3328968,2,365060,1,1,1,'S',1,0.999408,976,959773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',64.9678,155103326,23091520,NULL,'2016-03-04 19:41:28',1457120488,NULL),(1917683768,3328968,2,479326,1,1,1,'SH',1,0.998464,427,1128665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 35, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 35, \"small_tick_hit\": 224}}',65.1993,156456704,4704335,NULL,'2016-04-22 09:09:26',1461316166,NULL),(1917665833,3328968,2,659015,1,1,1,'SH',1,0.993412,767,1256700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 741, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 751}}',65.2726,156456450,13186483,NULL,'2016-04-22 08:54:37',1461315277,NULL),(1917599189,3328968,2,73780,0,1,1,'SH',1,0.990155,467,976105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 82, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',65.4107,156430898,4894128,NULL,'2016-04-21 10:26:40',1461234400,NULL),(1917255751,3328968,2,795970,1,1,1,'SH',1,0.997677,416,1016650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',65.5445,155776665,4472926,NULL,'2016-03-28 20:11:40',1459195900,NULL),(1918240454,3328968,2,873530,1,1,1,'SH',1,0.982456,141,1247295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',65.618,157356498,462614,NULL,'2016-05-23 21:42:54',1464039774,NULL),(1918324722,3328968,2,906953,1,1,1,'SH',1,0.996497,275,1255398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',65.6326,157356346,2359398,NULL,'2016-05-23 21:34:47',1464039287,NULL),(1917532678,3328968,2,775966,1,1,1,'SH',1,0.997056,632,1024883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',65.7034,156156896,10292070,NULL,'2016-04-11 02:48:33',1460342913,NULL),(1917675510,3328968,2,727998,1,1,1,'SH',1,0.990755,353,981882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 278}}',65.7721,156349476,3258916,NULL,'2016-04-18 03:50:07',1460951407,NULL),(1918689615,3328968,2,743036,1,1,1,'SH',1,0.992248,262,1185510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',66.103,157755915,1657244,NULL,'2016-06-05 03:12:09',1465096329,NULL),(1919858737,3328968,2,461438,1,1,1,'S',1,0.981159,201,728813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"large_tick_hit\": 75, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 75, \"small_tick_hit\": 202}}',66.4156,159337975,1829680,NULL,'2016-07-25 10:23:08',1469442188,NULL),(1918193662,3328968,2,789771,1,1,1,'SH',1,0.994002,546,1257473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 56, \"small_tick_hit\": 614, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 56, \"small_tick_hit\": 621}}',66.4315,157075743,6462298,NULL,'2016-05-14 11:38:46',1463225926,NULL),(1917824453,3328968,2,892515,1,1,1,'SH',1,0.996983,381,1118009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 282}}',66.5516,156550869,4000610,NULL,'2016-04-25 03:49:22',1461556162,NULL),(1919793195,3328968,2,513228,0,1,1,'SH',1,0.995951,97,924594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',66.6064,159358000,389231,NULL,'2016-07-26 02:49:03',1469501343,NULL),(1917666717,3328968,2,464973,1,1,1,'SH',1,0.990842,272,840613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 130}}',66.8716,156417454,2892855,NULL,'2016-04-20 20:16:03',1461183363,NULL),(1917997988,3328968,2,539936,1,1,1,'SH',1,0.998818,620,1121003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',67.244,156947019,10454779,NULL,'2016-05-09 05:02:07',1462770127,NULL),(1917476329,3328968,2,524278,1,1,1,'SH',1,0.992512,498,1253541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 98, \"small_tick_hit\": 695, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 98, \"small_tick_hit\": 704}}',67.2744,156231242,4696921,NULL,'2016-04-14 07:16:59',1460618219,NULL),(1918176678,3328968,2,328472,0,1,1,'SH',1,0.994737,173,805773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',67.3878,157031110,1365230,NULL,'2016-05-12 19:19:56',1463080796,NULL),(1918044811,3328968,2,397864,1,1,1,'SH',1,0.997515,440,957379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 13, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 195}}',67.486,156838472,7042906,NULL,'2016-05-05 17:09:22',1462468162,NULL),(1917203002,3328968,2,40563,1,1,1,'S',1,0.991346,716,925146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 755, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 282}}',67.5406,155898774,12506856,NULL,'2016-04-02 09:45:34',1459590334,NULL),(1917640332,3328968,2,808226,1,1,1,'SH',1,0.993447,388,1022619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',67.5681,156458108,3960622,NULL,'2016-04-22 10:40:23',1461321623,NULL),(1917516490,3328968,2,767794,1,1,1,'XH',1,1,184,1142428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',67.6358,156246449,929039,NULL,'2016-04-14 21:13:58',1460668438,NULL),(1917513417,3328968,2,767790,1,1,1,'SH',1,0.989933,142,1250516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',67.6551,156156820,396655,NULL,'2016-04-11 02:42:51',1460342571,NULL),(1917863591,3328968,2,46975,1,1,1,'SH',1,0.998145,389,1126218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',67.7743,156776602,3482493,NULL,'2016-05-03 08:39:35',1462264775,NULL),(1917839670,3328968,2,515642,1,1,1,'SH',1,0.998347,535,1124382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',67.7846,156776883,7870793,NULL,'2016-05-03 09:05:31',1462266331,NULL),(1918228815,3328968,2,371511,1,1,1,'S',1,0.994675,581,900236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 600, \"large_tick_hit\": 79, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 79, \"small_tick_hit\": 258}}',67.8943,157313115,7620666,NULL,'2016-05-22 13:05:15',1463922315,NULL),(1919994581,3328968,2,848235,1,1,1,'SH',1,0.998965,406,1269121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',68.1629,159511370,3205771,NULL,'2016-07-31 12:04:43',1469966683,NULL),(1916696159,3328968,2,66820,0,1,1,'S',1,0.998954,772,959598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',68.3728,155113401,18043530,NULL,'2016-03-05 02:47:45',1457146065,NULL),(1916355672,3328968,2,813774,1,1,1,'S',1,0.998599,459,959462,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',68.8431,154520371,5163584,NULL,'2016-02-13 01:00:28',1455325228,NULL),(1917737546,3328968,2,527142,1,1,1,'S',1,0.996337,247,962235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',68.8751,156578658,1540410,NULL,'2016-04-26 05:04:46',1461647086,NULL),(1917513836,3328968,2,548058,1,1,1,'XH',1,1,344,1122460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',68.8876,156246944,3261944,NULL,'2016-04-14 21:37:04',1460669824,NULL),(1917770383,3328968,2,717056,1,1,1,'S',1,0.997522,443,963767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',68.901,156578770,4265852,NULL,'2016-04-26 05:15:13',1461647713,NULL),(1917625304,3328968,2,633371,1,1,1,'SH',1,0.999405,1108,1003749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1020, \"large_tick_hit\": 121, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 540}}',68.9881,156456596,28122978,NULL,'2016-04-22 09:02:58',1461315778,NULL),(1917798504,3328968,2,489620,1,1,1,'SH',1,0.990755,313,1120549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',69.3647,156474332,2740047,NULL,'2016-04-22 21:14:20',1461359660,NULL),(1921055350,3328968,2,655978,1,1,1,'SH',1,0.995434,497,1067958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',69.4464,161219773,7337548,NULL,'2016-10-05 20:38:20',1475699900,NULL),(1919617843,3328968,2,712745,0,1,1,'SH',1,0.995455,387,977842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 723, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',69.5229,158978917,5422321,NULL,'2016-07-13 10:30:42',1468405842,NULL),(1918462004,3328968,2,921858,1,1,1,'SH',1,0.998155,264,1254962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',69.6602,157445569,2053462,NULL,'2016-05-26 20:11:13',1464293473,NULL),(1916750905,3328968,2,508267,1,1,1,'S',1,0.991747,373,959700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 354}}',69.6996,155215374,3444168,NULL,'2016-03-08 17:54:27',1457459667,NULL),(1917523975,3328968,2,388588,1,1,1,'SH',1,0.998828,1177,1024302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 529}}',69.7917,156116800,30106893,NULL,'2016-04-09 21:45:22',1460238322,NULL),(1917334548,3328968,2,792410,1,1,1,'S',1,0.994455,350,961129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',69.9658,156094952,3040428,NULL,'2016-04-09 07:41:13',1460187673,NULL),(1916705032,3328968,2,554519,0,1,1,'S',1,0.997177,1201,958910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',69.9958,155113587,34540534,NULL,'2016-03-05 02:56:49',1457146609,NULL),(1917823539,3328968,2,153754,1,1,1,'SH',1,0.992379,660,948551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',70.0472,156568813,11361248,NULL,'2016-04-25 20:03:59',1461614639,NULL),(1916747404,3328968,2,674080,1,1,1,'S',1,0.999503,1365,961709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 647}}',70.0552,155105664,39423336,NULL,'2016-03-04 21:20:35',1457126435,NULL),(1918100180,3328968,2,796524,1,1,1,'SH',1,0.993014,422,1250159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 573, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 580}}',70.0676,157075606,4080847,NULL,'2016-05-14 11:30:58',1463225458,NULL),(1919234950,3328968,2,946773,1,1,1,'S',1,0.984906,256,723630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',70.1944,158526394,1969804,NULL,'2016-06-28 21:50:18',1467150618,NULL),(1919238767,3328968,2,553131,0,1,1,'SH',1,0.997898,747,946825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1584, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',70.3316,158572564,25271560,NULL,'2016-06-30 09:02:51',1467277371,NULL),(1917642858,3328968,2,808621,1,1,1,'S',1,0.994498,361,859424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 49, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 278}}',70.3375,156429586,3021748,NULL,'2016-04-21 08:57:01',1461229021,NULL),(1916980405,3328968,2,215190,1,1,1,'SH',1,0.99881,1130,1027351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',70.3964,155576043,28354759,NULL,'2016-03-22 06:33:07',1458628387,NULL),(1917775756,3328968,2,249065,1,1,1,'SH',1,0.985782,331,878056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 210}}',70.4812,156473441,3764583,NULL,'2016-04-22 20:39:37',1461357577,NULL),(1917401410,3328968,2,768355,1,1,1,'S',1,0.986301,395,778705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"large_tick_hit\": 11, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',70.5125,156050510,4246038,NULL,'2016-04-07 18:19:06',1460053146,NULL),(1917837200,3328968,2,949094,1,1,1,'SH',1,0.996593,380,1259623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}}',70.6863,156551141,2487221,NULL,'2016-04-25 04:13:05',1461557585,NULL),(1917584497,3328968,2,109076,1,1,1,'SH',1,0.991215,415,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',70.9156,156429705,4732734,NULL,'2016-04-21 09:06:14',1461229574,NULL),(1917673598,3328968,2,566357,1,1,1,'SH',1,0.997809,504,1118376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',71.077,156392594,6930860,NULL,'2016-04-19 21:26:25',1461101185,NULL),(1917868818,3328968,2,808873,1,1,1,'SH',1,0.998613,402,1123572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 319}}',71.11,156776545,3878063,NULL,'2016-05-03 08:35:33',1462264533,NULL),(1917493785,3328968,2,863435,1,1,1,'SH',1,0.998668,895,1051571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 604, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 606}}',71.1591,156230329,20668533,NULL,'2016-04-14 05:35:08',1460612108,NULL),(1918077793,3328968,2,621703,1,1,1,'S',1,0.995746,643,842227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1398, \"large_tick_hit\": 245, \"small_tick_hit\": 698, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 245, \"small_tick_hit\": 702}}',71.2047,156944998,17663948,NULL,'2016-05-09 02:19:14',1462760354,NULL),(1917474568,3328968,2,43603,0,1,1,'X',1,1,866,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',72.1155,156231006,18116916,NULL,'2016-04-14 06:46:43',1460616403,NULL),(1917806610,3328968,2,832412,1,1,1,'S',1,0.996,142,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',72.3991,156578786,507806,NULL,'2016-04-26 05:16:25',1461647785,NULL),(1917768745,3328968,2,771230,1,1,1,'SH',1,0.991124,263,980721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 281}}',72.5377,156547303,2211218,NULL,'2016-04-24 23:47:41',1461541661,NULL),(1919777981,3328968,2,497678,0,1,1,'SH',1,0.990234,195,747497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',72.6759,159328724,2128266,NULL,'2016-07-25 00:22:13',1469406133,NULL),(1918907617,3328968,2,395570,0,1,1,'S',1,0.98882,328,807418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',72.8234,158075456,2919800,NULL,'2016-06-15 06:20:04',1465971604,NULL),(1917524211,3328968,2,721922,1,1,1,'XH',1,1,453,1020209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}}',72.8487,156156638,5022571,NULL,'2016-04-11 02:29:55',1460341795,NULL),(1917967079,3328968,2,630747,1,1,1,'SH',1,0.994276,664,1072172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',73.055,156962921,13122759,NULL,'2016-05-09 21:29:16',1462829356,NULL),(1918043921,3328968,2,791083,1,1,1,'SH',1,0.997567,646,926069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 865, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',73.4005,156962825,11263621,NULL,'2016-05-09 21:23:03',1462828983,NULL),(1918012285,3328968,2,386868,1,1,1,'SH',1,0.995556,385,1123802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',73.5022,156886770,4069239,NULL,'2016-05-07 07:51:43',1462607503,NULL),(1916862378,3328968,2,351189,0,1,1,'S',1,0.99936,1019,938388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',73.573,155237572,24106876,NULL,'2016-03-09 17:33:51',1457544831,NULL),(1917951553,3328968,2,155914,0,1,1,'XH',1,1,464,1022654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',73.7854,156702827,6969266,NULL,'2016-04-30 19:21:30',1462044090,NULL),(1917832744,3328968,2,917119,1,1,1,'SH',1,0.998175,380,1128347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',73.8594,156579686,4008652,NULL,'2016-04-26 06:35:52',1461652552,NULL),(1917446676,3328968,2,889668,1,1,1,'SH',1,0.99946,1078,1017380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 774, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',73.937,155961463,29617738,NULL,'2016-04-04 03:40:21',1459741221,NULL),(1918033846,3328968,2,564284,1,1,1,'SH',1,0.998258,345,1122120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',73.9698,156844467,3278018,NULL,'2016-05-05 21:12:12',1462482732,NULL),(1917438459,3328968,2,205378,1,1,1,'X',1,1,1144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1027, \"large_tick_hit\": 117, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 117, \"small_tick_hit\": 146}}',74.0104,156097285,28861676,NULL,'2016-04-09 09:58:04',1460195884,NULL),(1917673503,3328968,2,331594,1,1,1,'SH',1,0.986891,367,1117933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',74.1195,156429900,3158143,NULL,'2016-04-21 09:20:49',1461230449,NULL),(1921329792,3328968,2,217257,0,1,1,'SH',1,0.993639,355,1042646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',74.1307,161419152,4012136,NULL,'2016-10-14 20:10:46',1476475846,NULL),(1919065675,3328968,2,872797,1,1,1,'SH',1,0.991083,293,913325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',74.201,158388180,2734601,NULL,'2016-06-24 21:08:20',1466802500,NULL),(1918215691,3328968,2,916411,1,1,1,'SH',1,0.991908,443,1121266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',74.2253,157075442,5386996,NULL,'2016-05-14 11:21:53',1463224913,NULL),(1917024067,3328968,2,637625,1,1,1,'S',1,0.995377,687,917674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 58, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',74.5929,155563294,10678618,NULL,'2016-03-21 19:05:10',1458587110,NULL),(1919300739,3328968,2,747240,1,1,1,'S',1,0.990179,541,789407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',74.5977,158635008,7572290,NULL,'2016-07-02 05:19:04',1467436744,NULL),(1919777127,3328968,2,608461,1,1,1,'SH',1,0.996454,368,1117772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',74.6815,159449383,3734336,NULL,'2016-07-29 10:48:49',1469789329,NULL),(1918173862,3328968,2,95782,1,1,1,'SH',1,0.999065,673,1145367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 396}}',74.9571,157173429,13082953,NULL,'2016-05-17 17:57:11',1463507831,NULL),(1921183314,3328968,2,136553,0,1,1,'S',1,0.986564,329,702218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 797, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',75.0086,161377850,4423306,NULL,'2016-10-12 21:12:12',1476306732,NULL),(1918145051,3328968,2,816454,1,1,1,'SH',1,0.996418,601,1274986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 109, \"small_tick_hit\": 790, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 109, \"small_tick_hit\": 795}}',75.1266,157075817,6953310,NULL,'2016-05-14 11:42:01',1463226121,NULL),(1917638954,3328968,2,129613,1,1,1,'SH',1,0.998843,622,1024563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}}',75.1444,156447791,11179253,NULL,'2016-04-21 23:09:54',1461280194,NULL),(1919087580,3328968,2,652370,0,1,1,'A',1,0.978756,309,805051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 409, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',75.18,158253853,3120460,NULL,'2016-06-20 16:35:18',1466440518,NULL),(1917688411,3328968,2,147086,1,1,1,'S',1,0.998613,465,963111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',75.3379,156459069,6577130,NULL,'2016-04-22 11:33:22',1461324802,NULL),(1917443942,3328968,2,109852,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 66}}',75.3671,156097119,3072620,NULL,'2016-04-09 09:49:43',1460195383,NULL),(1917893574,3328968,2,819840,1,1,1,'SH',1,0.992082,771,1115815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',75.4149,156749576,16203349,NULL,'2016-05-02 06:00:14',1462168814,NULL),(1917533116,3328968,2,179224,0,1,1,'SH',1,0.998862,714,1017046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',75.5099,156230561,10742839,NULL,'2016-04-14 05:59:02',1460613542,NULL),(1921086572,3328968,2,96033,0,1,1,'SH',1,0.993304,433,868123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',75.5411,161218948,5622715,NULL,'2016-10-05 19:52:38',1475697158,NULL),(1918014422,3328968,2,663655,1,1,1,'SH',1,0.998595,837,1146928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 110, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 110, \"small_tick_hit\": 586}}',75.577,156871244,16576213,NULL,'2016-05-06 19:35:31',1462563331,NULL),(1917650517,3328968,2,553093,1,1,1,'S',1,0.998987,663,978425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',75.8083,156418485,10790386,NULL,'2016-04-20 20:59:59',1461185999,NULL),(1919962422,3328968,2,895377,1,1,1,'SH',1,0.991123,731,977338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1280, \"large_tick_hit\": 18, \"small_tick_hit\": 935, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 18, \"small_tick_hit\": 949}}',75.9355,159476666,16960010,NULL,'2016-07-30 08:00:38',1469865638,NULL),(1919820702,3328968,2,986938,0,1,1,'SH',1,0.993453,289,943511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',76.7629,159404636,2096939,NULL,'2016-07-27 20:12:33',1469650353,NULL),(1917564729,3328968,2,879358,1,1,1,'SH',1,0.998388,861,1036797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',76.7792,156255624,19119263,NULL,'2016-04-15 07:53:18',1460706798,NULL),(1919177177,3328968,2,619891,1,1,1,'S',1,0.996432,549,837859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',76.8453,158526725,8419640,NULL,'2016-06-28 22:05:19',1467151519,NULL),(1918128510,3328968,2,48546,0,1,1,'SH',1,0.994065,434,1010797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 138}}',76.8967,157039395,6665775,NULL,'2016-05-13 03:46:04',1463111164,NULL),(1917736900,3328968,2,703417,1,1,1,'SH',1,0.988166,347,1104060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',77.1332,156547347,3359335,NULL,'2016-04-24 23:51:00',1461541860,NULL),(1917752387,3328968,2,867535,1,1,1,'SH',1,0.997429,751,1262816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 19, \"small_tick_hit\": 801, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 19, \"small_tick_hit\": 805}}',77.8644,156473829,12797380,NULL,'2016-04-22 20:54:47',1461358487,NULL),(1918170348,3328968,2,95390,1,1,1,'SH',1,0.995601,384,1117995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',77.9202,157039874,4040092,NULL,'2016-05-13 04:24:16',1463113456,NULL),(1921308974,3328968,2,885110,0,1,1,'S',1,0.983108,232,727104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 38, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',77.9932,161495075,2161380,NULL,'2016-10-17 16:18:40',1476721120,NULL),(1918407716,3328968,2,895351,1,1,1,'S',1,0.996644,163,964470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',78.0925,157480270,709208,NULL,'2016-05-27 21:13:17',1464383597,NULL),(1917522243,3328968,2,720172,1,1,1,'S',1,0.994332,813,883474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 981, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 250}}',78.3908,156255702,16399378,NULL,'2016-04-15 07:59:19',1460707159,NULL),(1916920784,3328968,2,220665,1,1,1,'S',1,0.997398,778,958982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 755, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 759}}',78.4917,155304090,14292294,NULL,'2016-03-12 10:46:09',1457779569,NULL),(1918486801,3328968,2,228299,1,1,1,'SH',1,0.99284,475,1062801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 657, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',78.5009,157588450,6567716,NULL,'2016-05-30 18:48:29',1464634109,NULL),(1917801096,3328968,2,490173,1,1,1,'SH',1,0.996795,420,1021552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',78.8811,156553506,5725968,NULL,'2016-04-25 07:49:16',1461570556,NULL),(1919682856,3328968,2,514517,1,1,1,'SH',1,0.993031,142,1253697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',79.286,159248033,568192,NULL,'2016-07-22 08:44:58',1469177098,NULL),(1917814461,3328968,2,836641,1,1,1,'SH',1,0.984067,563,1112226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 487, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',79.3954,156553242,8675508,NULL,'2016-04-25 07:30:45',1461569445,NULL),(1917564928,3328968,2,65312,1,1,1,'SH',1,0.997484,554,1022575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',79.5784,156230866,7486542,NULL,'2016-04-14 06:31:55',1460615515,NULL),(1917509018,3328968,2,544837,1,1,1,'S',1,0.996815,429,962036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',79.5812,156156114,4522402,NULL,'2016-04-11 01:55:04',1460339704,NULL),(1917675185,3328968,2,781872,1,1,1,'SH',1,0.99806,936,1025052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 33, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 33, \"small_tick_hit\": 610}}',79.7379,156430802,22304895,NULL,'2016-04-21 10:21:30',1461234090,NULL),(1921041711,3328968,2,520698,1,1,1,'S',1,0.998369,591,903397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1144, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1146, \"small_tick_hit\": 693}}',79.8736,161192442,15963036,NULL,'2016-10-04 11:42:12',1475581332,NULL),(1917685701,3328968,2,582975,1,1,1,'S',1,0.998582,884,969624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',79.8814,156458893,18890652,NULL,'2016-04-22 11:23:03',1461324183,NULL),(1919949562,3328968,2,708226,1,1,1,'S',1,0.982036,261,784400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',79.9151,159476553,2243610,NULL,'2016-07-30 07:54:31',1469865271,NULL),(1917724311,3328968,2,428931,1,1,1,'S',1,0.991653,327,876610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 8, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 8, \"small_tick_hit\": 217}}',79.9387,156475963,2684662,NULL,'2016-04-22 22:23:48',1461363828,NULL),(1918183208,3328968,2,143853,1,1,1,'XH',1,1,939,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}}',79.9771,157075526,22072593,NULL,'2016-05-14 11:26:14',1463225174,NULL),(1917037255,3328968,2,60856,1,1,1,'SH',1,0.997955,383,1025489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',80.0151,155565331,4791333,NULL,'2016-03-21 20:22:31',1458591751,NULL),(1918560112,3328968,2,506311,1,1,1,'A',1,0.978892,280,1247041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 462, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 478}}',80.0352,157587178,2448636,NULL,'2016-05-30 18:03:03',1464631383,NULL),(1917922575,3328968,2,336276,0,1,1,'S',1,0.99729,409,942718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',80.0373,156746790,4078080,NULL,'2016-05-02 02:14:37',1462155277,NULL),(1919800780,3328968,2,767774,1,1,1,'A',1,0.978231,331,735434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 581, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 139}}',80.6994,159389344,4063894,NULL,'2016-07-27 07:19:32',1469603972,NULL),(1919609967,3328968,2,114635,0,1,1,'S',1,0.994488,482,792885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1019, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',80.9693,159080489,7652654,NULL,'2016-07-16 16:47:42',1468687662,NULL),(1919783003,3328968,2,503089,0,1,1,'S',1,0.985545,319,789596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 87, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 87, \"small_tick_hit\": 237}}',81.377,159444673,3002730,NULL,'2016-07-29 06:15:57',1469772957,NULL),(1917637969,3328968,2,540796,1,1,1,'S',1,0.998363,467,960521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',81.552,156349454,5326218,NULL,'2016-04-18 03:48:00',1460951280,NULL),(1917586794,3328968,2,680920,1,1,1,'S',1,0.998652,1146,936245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1309, \"large_tick_hit\": 15, \"small_tick_hit\": 899, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',82.0068,156430322,32261774,NULL,'2016-04-21 09:51:01',1461232261,NULL),(1918466269,3328968,2,808847,1,1,1,'SH',1,0.998569,501,1121960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 70, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 70, \"small_tick_hit\": 198}}',82.0797,157480012,5980806,NULL,'2016-05-27 21:04:35',1464383075,NULL),(1918146944,3328968,2,314170,1,1,1,'S',1,0.998603,527,959462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',82.2467,157076069,6779452,NULL,'2016-05-14 11:53:43',1463226823,NULL),(1918062060,3328968,2,502225,1,1,1,'X',1,1,362,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',82.3649,156869718,3277616,NULL,'2016-05-06 18:35:43',1462559743,NULL),(1917948069,3328968,2,844663,1,1,1,'SH',1,0.989529,377,1117531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',82.6084,156776524,3931374,NULL,'2016-05-03 08:34:05',1462264445,NULL),(1917760057,3328968,2,767792,1,1,1,'S',1,0.993631,234,959063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',82.9239,156578965,1360492,NULL,'2016-04-26 05:33:44',1461648824,NULL),(1918248697,3328968,2,538215,0,1,1,'SH',1,0.993557,427,961353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',83.1781,157312241,4921123,NULL,'2016-05-22 12:37:35',1463920655,NULL),(1918074880,3328968,2,753632,1,1,1,'XH',1,1,501,1023669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',83.2418,156838758,8056133,NULL,'2016-05-05 17:20:11',1462468811,NULL),(1921262582,3328968,2,321557,1,1,1,'SH',1,0.997741,647,986694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1118, \"large_tick_hit\": 3, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 3, \"small_tick_hit\": 649}}',83.2435,161260642,16594013,NULL,'2016-10-07 20:42:42',1475872962,NULL),(1917987552,3328968,2,813754,1,1,1,'SH',1,0.997097,412,1118053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',83.4853,156838090,4601282,NULL,'2016-05-05 16:54:49',1462467289,NULL),(1919095715,3328968,2,825420,1,1,1,'A',1,0.977376,128,1048534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',83.6037,158386556,457310,NULL,'2016-06-24 20:11:26',1466799086,NULL),(1921101237,3328968,2,459939,1,1,1,'S',1,0.994927,658,803500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1065, \"large_tick_hit\": 129, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 129, \"small_tick_hit\": 375}}',83.6485,161192623,13714530,NULL,'2016-10-04 11:56:55',1475582215,NULL),(1919777568,3328968,2,328584,1,1,1,'SH',1,0.998366,310,1124187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',83.7888,159338107,2661875,NULL,'2016-07-25 10:30:03',1469442603,NULL),(1917258601,3328968,2,637623,1,1,1,'SH',1,0.998573,791,993285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 792, \"large_tick_hit\": 50, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',83.8237,155898208,15465298,NULL,'2016-04-02 09:19:45',1459588785,NULL),(1919792768,3328968,2,341590,0,1,1,'SH',1,0.986084,207,827264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',83.9405,159358064,1821534,NULL,'2016-07-26 02:53:24',1469501604,NULL),(1917490672,3328968,2,530442,0,1,1,'S',1,0.995465,304,972742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',83.9473,156254593,2138334,NULL,'2016-04-15 06:08:13',1460700493,NULL),(1917022106,3328968,2,743469,1,1,1,'S',1,0.999196,720,965832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',84.0882,155563368,12595606,NULL,'2016-03-21 19:07:54',1458587274,NULL),(1919110125,3328968,2,718786,0,1,1,'A',1,0.974638,129,857885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',84.3458,158348463,618033,NULL,'2016-06-23 17:46:30',1466703990,NULL),(1918615715,3328968,2,535808,1,1,1,'SH',1,0.993407,406,915646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 695, \"large_tick_hit\": 25, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 188}}',84.5789,157841302,7031590,NULL,'2016-06-07 19:49:46',1465328986,NULL),(1919294249,3328968,2,743688,1,1,1,'SH',1,0.996134,373,891830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 11, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',84.7588,158734892,3974350,NULL,'2016-07-05 07:47:16',1467704836,NULL),(1917836266,3328968,2,937380,1,1,1,'SH',1,0.998353,440,1016929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 167}}',84.8764,156550910,6248052,NULL,'2016-04-25 03:52:37',1461556357,NULL),(1918191887,3328968,2,490088,0,1,1,'S',1,0.988764,830,958861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 689, \"large_tick_hit\": 321, \"small_tick_hit\": 574, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 321, \"small_tick_hit\": 585}}',84.8983,157007468,12901103,NULL,'2016-05-11 19:14:14',1462994054,NULL),(1917763956,3328968,2,817720,1,1,1,'SH',1,0.998322,439,1131320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',85.0548,156579853,5330390,NULL,'2016-04-26 06:51:18',1461653478,NULL),(1917997949,3328968,2,652369,1,1,1,'S',1,0.994595,340,962909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',85.0697,156869370,2884528,NULL,'2016-05-06 18:22:58',1462558978,NULL),(1917641270,3328968,2,130528,1,1,1,'SH',1,0.996579,613,1138654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 82, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 82, \"small_tick_hit\": 264}}',85.1323,156427928,9168380,NULL,'2016-04-21 06:48:01',1461221281,NULL),(1918002379,3328968,2,313818,1,1,1,'SH',1,0.998353,370,1126194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 237}}',85.3835,156844566,3812396,NULL,'2016-05-05 21:15:55',1462482955,NULL),(1919176837,3328968,2,404440,1,1,1,'S',1,0.997908,504,917628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 784, \"large_tick_hit\": 81, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',85.4323,158497103,8385102,NULL,'2016-06-27 22:55:50',1467068150,NULL),(1917578597,3328968,2,923724,1,1,1,'SH',1,0.992308,370,1100872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',85.4869,156173364,3776875,NULL,'2016-04-11 19:42:19',1460403739,NULL),(1918153003,3328968,2,713935,1,1,1,'SH',1,0.998638,440,1017043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',85.497,157080376,5025011,NULL,'2016-05-14 14:47:40',1463237260,NULL),(1918149171,3328968,2,873531,1,1,1,'SH',1,0.994286,160,1120489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',85.6346,157052351,680686,NULL,'2016-05-13 16:46:45',1463158005,NULL),(1920063664,3328968,2,520914,1,1,1,'SH',1,0.997947,534,1118441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 440}}',85.8076,159702101,7810797,NULL,'2016-08-07 04:05:30',1470542730,NULL),(1919246355,3328968,2,115148,0,1,1,'SH',1,0.983734,443,872525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 767, \"small_tick_hit\": 503, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 511}}',85.8496,158531580,6259621,NULL,'2016-06-29 01:39:46',1467164386,NULL),(1918202936,3328968,2,896855,1,1,1,'SH',1,0.998693,458,1017068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',85.85,157010549,5441733,NULL,'2016-05-11 21:41:02',1463002862,NULL),(1918049158,3328968,2,490260,1,1,1,'SH',1,0.997959,275,1124460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 215}}',85.9057,156886643,2131342,NULL,'2016-05-07 07:44:47',1462607087,NULL),(1917551372,3328968,2,186721,0,1,1,'SH',1,0.997055,937,1007278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 800, \"large_tick_hit\": 151, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',85.9947,156217752,24279446,NULL,'2016-04-13 17:02:31',1460566951,NULL),(1917600951,3328968,2,45211,1,1,1,'XH',1,1,803,1024262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}}',86.1574,156457468,18770033,NULL,'2016-04-22 09:58:08',1461319088,NULL),(1917589624,3328968,2,744188,1,1,1,'SH',1,0.998906,690,1017089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 117, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 117, \"small_tick_hit\": 224}}',86.4249,156428224,10001530,NULL,'2016-04-21 07:09:38',1461222578,NULL),(1917207850,3328968,2,780256,1,1,1,'SH',1,0.996068,492,1016000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 271}}',86.4555,155898471,6270654,NULL,'2016-04-02 09:31:54',1459589514,NULL),(1918124262,3328968,2,700546,1,1,1,'SH',1,0.998095,365,1002338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 37, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',86.4614,157082571,3980834,NULL,'2016-05-14 15:58:00',1463241480,NULL),(1918012948,3328968,2,662587,1,1,1,'SH',1,0.997788,547,1119417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',86.5367,156947142,8057614,NULL,'2016-05-09 05:14:28',1462770868,NULL),(1918173709,3328968,2,883753,1,1,1,'SH',1,0.992236,265,848847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',86.6123,157028997,2040195,NULL,'2016-05-12 17:39:22',1463074762,NULL),(1919225497,3328968,2,888017,1,1,1,'SH',1,0.994023,851,1049311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 686, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',86.6355,158528569,19983313,NULL,'2016-06-28 23:30:51',1467156651,NULL),(1917966148,3328968,2,630731,1,1,1,'SH',1,0.998507,444,997217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',86.6874,156986186,5117345,NULL,'2016-05-10 21:10:57',1462914657,NULL),(1917461489,3328968,2,205022,0,1,1,'SH',1,0.998617,988,1026283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',86.7749,156267899,26911552,NULL,'2016-04-15 17:48:25',1460742505,NULL),(1917304144,3328968,2,814266,1,1,1,'S',1,0.997171,497,958914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',86.7811,155777633,6043660,NULL,'2016-03-28 20:59:47',1459198787,NULL),(1917991857,3328968,2,649984,1,1,1,'SH',1,0.997585,294,1118278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',86.7989,156946761,2396379,NULL,'2016-05-09 04:38:58',1462768738,NULL),(1917861556,3328968,2,527143,1,1,1,'SH',1,0.996448,215,1121544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',87.0537,156776280,1297699,NULL,'2016-05-03 08:14:58',1462263298,NULL),(1917862255,3328968,2,641439,1,1,1,'SH',1,0.99828,773,1119627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',87.3288,156815617,16291619,NULL,'2016-05-04 20:22:19',1462393339,NULL),(1919504183,3328968,2,784537,1,1,1,'SH',1,0.998601,383,1147009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',87.3707,158988728,4303410,NULL,'2016-07-13 17:43:32',1468431812,NULL),(1919125990,3328968,2,123390,0,1,1,'SH',1,0.997222,482,934523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 97, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}}',87.3864,158566170,5366774,NULL,'2016-06-30 02:51:59',1467255119,NULL),(1917770588,3328968,2,660020,1,1,1,'XH',1,1,562,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',87.8823,156547158,8046534,NULL,'2016-04-24 23:40:29',1461541229,NULL),(1918218176,3328968,2,929914,0,1,1,'S',1,0.986813,327,954617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',88.151,157174426,2456624,NULL,'2016-05-17 18:43:39',1463510619,NULL),(1917757586,3328968,2,712728,0,1,1,'S',1,0.99569,328,961780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',88.3933,156570656,2270528,NULL,'2016-04-25 21:26:15',1461619575,NULL),(1918038411,3328968,2,570975,1,1,1,'S',1,0.99075,491,836921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 708, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 261}}',88.5995,156884676,6504444,NULL,'2016-05-07 05:44:18',1462599858,NULL),(1918587232,3328968,2,932161,1,1,1,'SH',1,0.99006,305,1082077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',88.7563,157649377,2640566,NULL,'2016-06-01 21:28:05',1464816485,NULL),(1917563570,3328968,2,342711,1,1,1,'XH',1,1,411,1021638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}}',89.7488,156273115,4015413,NULL,'2016-04-15 21:07:31',1460754451,NULL),(1919542558,3328968,2,864030,1,1,1,'SH',1,0.997596,285,1146777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',89.7841,158978642,2375734,NULL,'2016-07-13 10:15:56',1468404956,NULL),(1917472861,3328968,2,627277,1,1,1,'XH',1,1,388,1121559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',89.8705,156157372,4158182,NULL,'2016-04-11 03:17:59',1460344679,NULL),(1918959350,3328968,2,771882,1,1,1,'XH',1,1,451,1142863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',89.8808,158075648,5004271,NULL,'2016-06-15 06:33:39',1465972419,NULL),(1920124665,3328968,2,738634,1,1,1,'X',1,1,165,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,159787420,740652,NULL,'2016-08-10 07:48:48',1470815328,NULL),(1919793563,3328968,2,878051,1,1,1,'S',1,0.993631,326,851021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 17, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}}',90.0083,159333351,3243666,NULL,'2016-07-25 04:53:19',1469422399,NULL),(1917933402,3328968,2,65555,1,1,1,'SH',1,0.99422,294,1120408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',90.0213,156817116,2680022,NULL,'2016-05-04 21:31:50',1462397510,NULL),(1917787051,3328968,2,392420,1,1,1,'SH',1,0.990044,452,1028123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',90.0351,156578905,5308409,NULL,'2016-04-26 05:27:39',1461648459,NULL),(1918082143,3328968,2,516294,1,1,1,'SH',1,0.99708,407,1118051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',90.3171,156837966,4550290,NULL,'2016-05-05 16:49:08',1462466948,NULL),(1917408214,3328968,2,667687,1,1,1,'SH',1,0.998297,1153,1018626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',90.5697,156049892,33900803,NULL,'2016-04-07 17:51:14',1460051474,NULL),(1917714210,3328968,2,685401,1,1,1,'SH',1,0.998534,476,1118667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 36, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 36, \"small_tick_hit\": 206}}',90.5847,156579278,5749462,NULL,'2016-04-26 05:58:48',1461650328,NULL),(1919225418,3328968,2,780914,1,1,1,'SH',1,0.992661,192,783251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',90.875,158567195,1867755,NULL,'2016-06-30 03:45:53',1467258353,NULL),(1919223603,3328968,2,979230,1,1,1,'SH',1,0.997085,388,1118047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',91.0423,158571959,4103518,NULL,'2016-06-30 08:28:46',1467275326,NULL),(1918188529,3328968,2,267135,1,1,1,'SH',1,0.988589,593,1126481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 371}}',91.1155,157039364,9676491,NULL,'2016-05-13 03:43:16',1463110996,NULL),(1918370015,3328968,2,820526,1,1,1,'SH',1,0.997297,474,1118147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',91.2154,157480688,6150807,NULL,'2016-05-27 21:28:51',1464384531,NULL),(1917743378,3328968,2,707041,1,1,1,'S',1,0.998478,419,973924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',91.2784,156579195,3690350,NULL,'2016-04-26 05:52:11',1461649931,NULL),(1917989939,3328968,2,81668,1,1,1,'S',1,0.997967,507,875475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 106, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 106, \"small_tick_hit\": 210}}',91.5091,156944117,8576100,NULL,'2016-05-09 01:26:49',1462757209,NULL),(1918375225,3328968,2,882638,1,1,1,'SH',1,0.9941,174,1012771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',91.5709,157425356,803163,NULL,'2016-05-26 05:27:10',1464240430,NULL),(1917778231,3328968,2,775807,1,1,1,'SH',1,0.995069,645,955598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',91.8298,156580393,10847859,NULL,'2016-04-26 07:40:46',1461656446,NULL),(1919584865,3328968,2,763167,0,1,1,'SH',1,0.994543,421,1007642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',92.196,158978774,4584487,NULL,'2016-07-13 10:23:28',1468405408,NULL),(1917837382,3328968,2,949874,1,1,1,'SH',1,0.997055,467,1121172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',92.2025,156551338,4806284,NULL,'2016-04-25 04:29:32',1461558572,NULL),(1919019933,3328968,2,738062,1,1,1,'SH',1,0.996902,545,938185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 763, \"large_tick_hit\": 3, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 523}}',92.2981,158387600,8370367,NULL,'2016-06-24 20:48:19',1466801299,NULL),(1917658340,3328968,2,557035,1,1,1,'SH',1,0.998879,441,1134924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 451}}',92.6891,156392397,5278428,NULL,'2016-04-19 21:15:44',1461100544,NULL),(1919039503,3328968,2,687859,1,1,1,'S',1,0.992453,203,750443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 39, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',92.6951,158347278,1658730,NULL,'2016-06-23 17:00:25',1466701225,NULL),(1918502492,3328968,2,825863,1,1,1,'A',1,0.967846,156,913698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',92.9868,157659850,758420,NULL,'2016-06-02 07:59:25',1464854365,NULL),(1917778392,3328968,2,877432,1,1,1,'SH',1,0.998489,761,1135381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 27, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 27, \"small_tick_hit\": 563}}',93.5033,156579820,15825276,NULL,'2016-04-26 06:48:29',1461653309,NULL),(1918093265,3328968,2,954941,1,1,1,'SH',1,0.997175,379,1121387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',93.6687,156962085,3826341,NULL,'2016-05-09 20:38:48',1462826328,NULL),(1921339685,3328968,2,384718,1,1,1,'SH',1,0.996143,781,898468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1312, \"large_tick_hit\": 88, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 88, \"small_tick_hit\": 410}}',93.8988,161418721,24149023,NULL,'2016-10-14 19:51:56',1476474716,NULL),(1918012952,3328968,2,179223,1,1,1,'XH',1,1,636,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',94.1465,156844624,6666576,NULL,'2016-05-05 21:17:47',1462483067,NULL),(1917576089,3328968,2,903567,1,1,1,'S',1,0.997205,887,889828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1170, \"large_tick_hit\": 4, \"small_tick_hit\": 610, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',94.1908,156220484,20906884,NULL,'2016-04-13 19:16:54',1460575014,NULL),(1916377552,3328968,2,353597,1,1,1,'S',1,0.994981,498,960168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',94.4174,154656861,6056706,NULL,'2016-02-17 19:00:19',1455735619,NULL),(1918333107,3328968,2,436662,1,1,1,'S',1,0.994076,774,882023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1021, \"large_tick_hit\": 208, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 208, \"small_tick_hit\": 625}}',94.4257,157197789,13627210,NULL,'2016-05-18 18:16:02',1463595362,NULL),(1917476851,3328968,2,74852,1,1,1,'XH',1,1,440,1020216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',94.5512,156272564,5914786,NULL,'2016-04-15 20:47:15',1460753235,NULL),(1918714173,3328968,2,808849,1,1,1,'XH',1,1,519,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',94.7774,157840805,8048214,NULL,'2016-06-07 19:28:57',1465327737,NULL),(1919241798,3328968,2,990367,0,1,1,'S',1,0.986842,189,950009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',95.3809,158533723,1125630,NULL,'2016-06-29 03:26:58',1467170818,NULL),(1917843023,3328968,2,857997,1,1,1,'SH',1,0.997836,737,1126550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 67, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 67, \"small_tick_hit\": 649}}',95.4886,156815909,13921743,NULL,'2016-05-04 20:36:34',1462394194,NULL),(1919743627,3328968,2,783399,1,1,1,'SH',1,0.996727,407,1117880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',95.5036,159181869,4547095,NULL,'2016-07-19 23:33:02',1468971182,NULL),(1919856810,3328968,2,670331,0,1,1,'SH',1,0.982363,170,895182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 28, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',95.794,159337594,1028047,NULL,'2016-07-25 09:59:10',1469440750,NULL),(1917986595,3328968,2,871446,1,1,1,'SH',1,0.995989,500,1119920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',95.8257,156886989,5416873,NULL,'2016-05-07 08:05:22',1462608322,NULL),(1917990087,3328968,2,767090,1,1,1,'XH',1,1,411,1126706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 324}}',95.92,156886564,4684629,NULL,'2016-05-07 07:40:06',1462606806,NULL),(1918092398,3328968,2,949346,1,1,1,'SH',1,0.998233,1072,1134796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 623, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',96.1912,156962180,31245540,NULL,'2016-05-09 20:44:08',1462826648,NULL),(1918191106,3328968,2,195165,0,1,1,'SH',1,0.999507,1076,993731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1313, \"large_tick_hit\": 136, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}}',96.5258,157008449,29882990,NULL,'2016-05-11 20:00:18',1462996818,NULL),(1918027735,3328968,2,474549,1,1,1,'XH',1,1,383,1023270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 151}}',96.7018,156962323,4775293,NULL,'2016-05-09 20:52:46',1462827166,NULL),(1919206951,3328968,2,649188,1,1,1,'SH',1,0.998832,626,1123697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 230}}',96.7355,158570472,10730874,NULL,'2016-06-30 07:06:18',1467270378,NULL),(1919162473,3328968,2,805003,0,1,1,'S',1,0.983209,320,840791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',96.9727,158530482,3288590,NULL,'2016-06-29 00:51:43',1467161503,NULL),(1920142104,3328968,2,801054,1,1,1,'XH',1,1,402,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',97.6321,159799772,5209607,NULL,'2016-08-10 17:53:12',1470851592,NULL),(1918994410,3328968,2,308619,1,1,1,'S',1,0.99625,421,918379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',97.7774,158347772,4362360,NULL,'2016-06-23 17:18:31',1466702311,NULL),(1918079335,3328968,2,622209,1,1,1,'SH',1,0.996957,632,1107358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',97.9261,156963039,10862576,NULL,'2016-05-09 21:37:02',1462829822,NULL),(1917797162,3328968,2,329283,1,1,1,'SH',1,0.998322,412,1022781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',97.9284,156473982,4444027,NULL,'2016-04-22 21:00:44',1461358844,NULL),(1918515949,3328968,2,469271,1,1,1,'SH',1,0.995907,415,1132464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',97.9353,157621740,4767190,NULL,'2016-05-31 21:44:25',1464731065,NULL),(1918054009,3328968,2,273573,1,1,1,'SH',1,0.998004,691,1135510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',98.0512,156946014,10932997,NULL,'2016-05-09 03:31:23',1462764683,NULL),(1921193175,3328968,2,1034889,1,1,1,'XH',1,1,461,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',98.1583,161289018,5736934,NULL,'2016-10-08 21:00:49',1475960449,NULL),(1919801068,3328968,2,517104,1,1,1,'SH',1,0.99556,805,1056072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1039, \"large_tick_hit\": 28, \"small_tick_hit\": 951, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 28, \"small_tick_hit\": 958}}',98.1721,159357828,18395423,NULL,'2016-07-26 02:40:10',1469500810,NULL),(1918637039,3328968,2,934453,1,1,1,'XH',1,1,515,1024073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 213}}',99.1866,157840752,6060658,NULL,'2016-06-07 19:26:33',1465327593,NULL),(1918153321,3328968,2,176339,1,1,1,'X',1,1,628,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',99.3255,157080488,8911704,NULL,'2016-05-14 14:51:47',1463237507,NULL),(1918184185,3328968,2,190393,1,1,1,'SH',1,0.992593,433,1140253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 377}}',99.4296,157173183,5031780,NULL,'2016-05-17 17:47:06',1463507226,NULL),(1919123676,3328968,2,842321,1,1,1,'S',1,0.982456,161,955891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',99.4751,158534400,643478,NULL,'2016-06-29 04:04:23',1467173063,NULL),(1918466579,3328968,2,808848,1,1,1,'S',1,0.984058,405,811879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',99.6059,157456407,4664150,NULL,'2016-05-27 04:58:36',1464325116,NULL),(1919598090,3328968,2,648270,0,1,1,'S',1,0.985972,576,834290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 684, \"large_tick_hit\": 68, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',99.6245,159053821,9304900,NULL,'2016-07-15 20:29:54',1468614594,NULL),(1917846138,3328968,2,119888,1,1,1,'S',1,0.992308,537,963909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',99.6519,156684396,7066894,NULL,'2016-04-30 08:13:50',1462004030,NULL),(1919846623,3328968,2,104944,0,1,1,'SH',1,0.992519,479,996180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"large_tick_hit\": 154, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 154, \"small_tick_hit\": 427}}',99.8465,159337295,5957333,NULL,'2016-07-25 09:41:04',1469439664,NULL),(1918360475,3328968,2,874049,1,1,1,'SH',1,0.996027,429,1102025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',99.9986,157459459,5077948,NULL,'2016-05-27 08:22:21',1464337341,NULL),(1917815823,3328968,2,792479,1,1,1,'XH',1,1,366,1122909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',100.052,156579416,3252980,NULL,'2016-04-26 06:10:03',1461651003,NULL),(1918177279,3328968,2,328737,1,1,1,'SH',1,0.995342,403,1123265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',100.319,157052221,4488307,NULL,'2016-05-13 16:42:12',1463157732,NULL),(1918043310,3328968,2,580609,1,1,1,'S',1,0.993277,415,963403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',100.33,156869483,3544848,NULL,'2016-05-06 18:26:39',1462559199,NULL),(1918446682,3328968,2,608919,1,1,1,'XH',1,1,466,1128267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',100.417,157427851,5989886,NULL,'2016-05-26 08:20:33',1464250833,NULL),(1919772014,3328968,2,491350,1,1,1,'SH',1,0.998789,349,1045068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 329}}',100.626,159404069,3991174,NULL,'2016-07-27 19:45:18',1469648718,NULL),(1918165388,3328968,2,469270,1,1,1,'SH',1,0.99431,310,1126937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',100.937,157053777,2387154,NULL,'2016-05-13 17:44:27',1463161467,NULL),(1919557044,3328968,2,345099,1,1,1,'S',1,0.998201,805,905552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1229, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',101.005,158983391,18961476,NULL,'2016-07-13 14:00:38',1468418438,NULL),(1918337072,3328968,2,521280,1,1,1,'S',1,0.996689,758,938409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 781, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 123}}',101.149,157313009,17437780,NULL,'2016-05-22 13:01:16',1463922076,NULL),(1919210130,3328968,2,442244,1,1,1,'SH',1,0.992248,531,1121641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 372}}',101.182,158526232,7751853,NULL,'2016-06-28 21:42:22',1467150142,NULL),(1920087374,3328968,2,890755,1,1,1,'S',1,0.995465,614,963662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 268}}',101.236,159691990,8114492,NULL,'2016-08-06 20:55:03',1470516903,NULL),(1917983037,3328968,2,452044,1,1,1,'SH',1,0.993998,505,986953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',101.293,156986457,8206404,NULL,'2016-05-10 21:26:20',1462915580,NULL),(1917977547,3328968,2,527028,1,1,1,'SH',1,0.993651,353,1089129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',101.415,156947099,3436177,NULL,'2016-05-09 05:10:25',1462770625,NULL),(1918207388,3328968,2,503088,0,1,1,'S',1,0.995951,487,958160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',101.425,157008235,4443162,NULL,'2016-05-11 19:50:25',1462996225,NULL),(1919221691,3328968,2,884397,1,1,1,'SH',1,0.997183,353,1089870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',101.527,158570818,3404684,NULL,'2016-06-30 07:24:39',1467271479,NULL),(1918002378,3328968,2,874975,1,1,1,'S',1,0.998689,558,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 205}}',101.533,156963086,7602048,NULL,'2016-05-09 21:40:48',1462830048,NULL),(1918717618,3328968,2,865480,1,1,1,'A',1,0.955326,167,1004671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 111, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',101.566,157841146,950746,NULL,'2016-06-07 19:43:19',1465328599,NULL),(1919103110,3328968,2,781873,1,1,1,'SH',1,0.992248,670,893324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 908, \"large_tick_hit\": 36, \"small_tick_hit\": 592, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 36, \"small_tick_hit\": 598}}',101.644,158385802,14758322,NULL,'2016-06-24 19:43:35',1466797415,NULL),(1921112292,3328968,2,895822,1,1,1,'S',1,0.99498,945,853458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1376, \"large_tick_hit\": 27, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 27, \"small_tick_hit\": 583}}',102.019,161192348,23293374,NULL,'2016-10-04 11:35:34',1475580934,NULL),(1919682800,3328968,2,514516,0,1,1,'SH',1,0.992701,178,903090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',102.097,159247947,1069019,NULL,'2016-07-22 08:39:46',1469176786,NULL),(1917996917,3328968,2,712973,1,1,1,'XH',1,1,236,1128297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',102.581,156946901,1236299,NULL,'2016-05-09 04:50:57',1462769457,NULL),(1917930044,3328968,2,788530,1,1,1,'SH',1,0.992261,669,1115874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 7, \"small_tick_hit\": 485, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 7, \"small_tick_hit\": 494}}',102.77,156815413,12063696,NULL,'2016-05-04 20:12:59',1462392779,NULL),(1918106184,3328968,2,516295,1,1,1,'S',1,0.994286,443,954104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',102.804,157175784,5972490,NULL,'2016-05-17 19:44:56',1463514296,NULL),(1918574170,3328968,2,929473,1,1,1,'SH',1,0.984911,457,1095209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',103.104,157649212,5715557,NULL,'2016-06-01 21:21:22',1464816082,NULL),(1919076140,3328968,2,877335,1,1,1,'SH',1,0.998573,385,952856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',103.276,158319533,5187339,NULL,'2016-06-22 18:44:03',1466621043,NULL),(1918448830,3328968,2,939894,1,1,1,'SH',1,0.99322,357,1131274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',103.36,157479432,3588299,NULL,'2016-05-27 20:44:40',1464381880,NULL),(1918073659,3328968,2,616927,1,1,1,'SH',1,0.995683,382,1120740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',103.46,156946848,4038204,NULL,'2016-05-09 04:46:18',1462769178,NULL),(1917745459,3328968,2,708225,1,1,1,'SH',1,0.995549,337,1019128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',103.473,156578828,2730956,NULL,'2016-04-26 05:19:51',1461647991,NULL),(1919188729,3328968,2,869677,1,1,1,'SH',1,0.995246,428,1112684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',103.566,158571628,5021493,NULL,'2016-06-30 08:10:47',1467274247,NULL),(1917413857,3328968,2,258251,1,1,1,'S',1,0.996898,609,970899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 358}}',103.577,156004297,9112894,NULL,'2016-04-05 20:55:55',1459889755,NULL),(1919182825,3328968,2,624079,1,1,1,'SH',1,0.996769,440,1121894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',103.587,158572669,5338502,NULL,'2016-06-30 09:08:40',1467277720,NULL),(1918205524,3328968,2,413085,0,1,1,'S',1,0.986864,338,961820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',103.638,157074300,2837406,NULL,'2016-05-14 10:02:16',1463220136,NULL),(1918445129,3328968,2,916510,1,1,1,'SH',1,0.993481,431,1121980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',103.759,157460309,5120811,NULL,'2016-05-27 09:11:38',1464340298,NULL),(1917745859,3328968,2,708227,1,1,1,'SH',1,0.992459,279,1124222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',103.819,156579617,1839786,NULL,'2016-04-26 06:28:26',1461652106,NULL),(1919788067,3328968,2,819531,1,1,1,'SH',1,0.995449,517,1120172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 362}}',104.558,159444473,7338772,NULL,'2016-07-29 06:02:59',1469772179,NULL),(1918200192,3328968,2,676540,1,1,1,'S',1,0.998894,652,964889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',105.095,157074396,8772206,NULL,'2016-05-14 10:07:49',1463220469,NULL),(1919615297,3328968,2,711319,0,1,1,'S',1,0.982824,313,862425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',105.141,158984156,2725060,NULL,'2016-07-13 14:31:41',1468420301,NULL),(1918495390,3328968,2,540748,1,1,1,'SH',1,0.999026,705,1125978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 98, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 98, \"small_tick_hit\": 322}}',105.446,157591617,11782303,NULL,'2016-05-30 20:45:43',1464641143,NULL),(1919175039,3328968,2,138549,0,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',105.943,158568851,9761426,NULL,'2016-06-30 05:28:15',1467264495,NULL),(1918511563,3328968,2,465260,1,1,1,'SH',1,0.99791,635,1127981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',106.175,157564043,11036427,NULL,'2016-05-29 22:40:42',1464561642,NULL),(1918353603,3328968,2,872597,1,1,1,'SH',1,0.995786,481,1126818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',106.327,157477561,6366729,NULL,'2016-05-27 19:44:11',1464378251,NULL),(1918999015,3328968,2,841630,1,1,1,'SH',1,0.996068,497,972340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',106.337,158321214,8087760,NULL,'2016-06-22 19:46:01',1466624761,NULL),(1919532385,3328968,2,485404,1,1,1,'S',1,0.994183,1131,892956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1098, \"large_tick_hit\": 252, \"small_tick_hit\": 701, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 708}}',106.658,158952071,25896018,NULL,'2016-07-12 13:00:48',1468328448,NULL),(1921082272,3328968,2,814247,1,1,1,'SH',1,0.99639,153,1124884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',106.74,161119013,696995,NULL,'2016-10-01 12:05:49',1475323549,NULL),(1917249971,3328968,2,366241,1,1,1,'S',1,0.998071,985,913811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1033, \"large_tick_hit\": 128, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',107.061,155760626,21225322,NULL,'2016-03-28 07:33:06',1459150386,NULL),(1918176106,3328968,2,729988,1,1,1,'XH',1,1,601,1019187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 46, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 46, \"small_tick_hit\": 203}}',107.125,157008310,10918213,NULL,'2016-05-11 19:53:46',1462996426,NULL),(1917508426,3328968,2,812721,1,1,1,'SH',1,0.99654,967,1005220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 3, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',107.239,156115963,23989403,NULL,'2016-04-09 21:12:57',1460236377,NULL),(1917813313,3328968,2,888656,1,1,1,'SH',1,0.994971,673,1275835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 33, \"small_tick_hit\": 712, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 33, \"small_tick_hit\": 719}}',107.282,156551005,10078902,NULL,'2016-04-25 04:00:36',1461556836,NULL),(1918221404,3328968,2,954108,1,1,1,'SH',1,0.990182,363,914418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"large_tick_hit\": 16, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 16, \"small_tick_hit\": 275}}',108.049,157053088,3354717,NULL,'2016-05-13 17:14:02',1463159642,NULL),(1918093503,3328968,2,954995,1,1,1,'SH',1,0.993369,331,858150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',108.073,157006732,3056238,NULL,'2016-05-11 18:42:52',1462992172,NULL),(1917966089,3328968,2,695155,1,1,1,'S',1,0.99867,478,966970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',108.382,157006670,5570726,NULL,'2016-05-11 18:40:26',1462992026,NULL),(1917536860,3328968,2,564037,1,1,1,'SH',1,0.99895,672,1017171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',109.037,156240482,11571693,NULL,'2016-04-14 16:29:58',1460651398,NULL),(1918428425,3328968,2,742963,1,1,1,'SH',1,0.998681,477,1120732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',109.097,157479943,6244085,NULL,'2016-05-27 21:02:27',1464382947,NULL),(1918079445,3328968,2,217651,1,1,1,'S',1,0.997854,1188,917148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1416, \"large_tick_hit\": 4, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',109.234,156885030,35339520,NULL,'2016-05-07 06:06:02',1462601162,NULL),(1919105381,3328968,2,714528,1,1,1,'XH',1,1,810,1020792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',109.411,158387934,15267319,NULL,'2016-06-24 21:00:01',1466802001,NULL),(1917837097,3328968,2,949093,1,1,1,'XH',1,1,504,1021018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 182}}',109.982,156551475,6179798,NULL,'2016-04-25 04:39:08',1461559148,NULL),(1917940954,3328968,2,205021,1,1,1,'XH',1,1,958,1130023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',110.096,156815728,21015553,NULL,'2016-05-04 20:27:47',1462393667,NULL),(1918220205,3328968,2,945358,1,1,1,'SH',1,0.994859,423,1117010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',110.27,157006919,4791708,NULL,'2016-05-11 18:50:48',1462992648,NULL),(1919137180,3328968,2,674553,1,1,1,'SH',1,0.995918,196,1119488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',110.794,158571417,1068539,NULL,'2016-06-30 07:59:21',1467273561,NULL),(1918166335,3328968,2,469273,1,1,1,'S',1,0.994253,418,971799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',110.827,157039284,4370656,NULL,'2016-05-13 03:35:14',1463110514,NULL),(1918556612,3328968,2,858293,1,1,1,'SH',1,0.994413,450,1121506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 266}}',110.918,157564840,5584840,NULL,'2016-05-29 23:19:14',1464563954,NULL),(1918632152,3328968,2,716048,1,1,1,'S',1,0.989822,481,954290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 31, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',111.049,157711939,6646500,NULL,'2016-06-03 23:45:19',1464997519,NULL),(1919111577,3328968,2,833903,1,1,1,'S',1,0.996036,484,971137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}}',111.881,158348318,7104870,NULL,'2016-06-23 17:40:28',1466703628,NULL),(1918001203,3328968,2,771880,0,1,1,'S',1,0.997326,618,958947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',112.138,156945840,9018624,NULL,'2016-05-09 03:18:09',1462763889,NULL),(1918002189,3328968,2,715074,1,1,1,'S',1,0.994382,344,866836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',112.157,156884612,3085020,NULL,'2016-05-07 05:40:46',1462599646,NULL),(1918003244,3328968,2,820736,1,1,1,'SH',1,0.999342,1085,1017300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 163, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 163, \"small_tick_hit\": 435}}',112.217,156986407,25072766,NULL,'2016-05-10 21:23:20',1462915400,NULL),(1917967986,3328968,2,695830,1,1,1,'SH',1,0.996207,540,1117427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 96, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 96, \"small_tick_hit\": 251}}',112.373,156986620,6614083,NULL,'2016-05-10 21:36:33',1462916193,NULL),(1917020148,3328968,2,831035,1,1,1,'SH',1,0.997537,764,1029944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',112.375,155576410,14766516,NULL,'2016-03-22 07:01:52',1458630112,NULL),(1919819823,3328968,2,437711,1,1,1,'SH',1,0.993805,522,1130533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 601, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',112.501,159404402,6835083,NULL,'2016-07-27 20:01:15',1469649675,NULL),(1920109749,3328968,2,846620,0,1,1,'S',1,0.984113,552,795204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 804, \"large_tick_hit\": 15, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',112.572,159749841,7698740,NULL,'2016-08-08 20:42:28',1470688948,NULL),(1921255338,3328968,2,167378,0,1,1,'SH',1,0.994123,611,1048817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 643, \"large_tick_hit\": 48, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 327}}',113.068,161310124,12129148,NULL,'2016-10-09 15:52:47',1476028367,NULL),(1918027133,3328968,2,557963,1,1,1,'S',1,0.999162,802,966013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',113.323,156947234,15660010,NULL,'2016-05-09 05:25:05',1462771505,NULL),(1919128030,3328968,2,791212,0,1,1,'S',1,0.996825,225,958716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',113.582,158533613,1246806,NULL,'2016-06-29 03:22:00',1467170520,NULL),(1917840134,3328968,2,516188,1,1,1,'SH',1,0.997919,645,1125072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',114.211,156764474,11390813,NULL,'2016-05-02 18:52:19',1462215139,NULL),(1918007122,3328968,2,822039,1,1,1,'SH',1,0.998839,567,1019110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 294}}',114.407,156947322,8319216,NULL,'2016-05-09 05:34:45',1462772085,NULL),(1918132408,3328968,2,371596,1,1,1,'X',1,1,560,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',114.581,157074063,7654230,NULL,'2016-05-14 09:50:31',1463219431,NULL),(1917826337,3328968,2,682966,1,1,1,'XH',1,1,957,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 333}}',115.12,156580039,23516182,NULL,'2016-04-26 07:09:01',1461654541,NULL),(1918059818,3328968,2,744040,1,1,1,'SH',1,0.997163,391,926931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 206}}',115.15,156962377,5255334,NULL,'2016-05-09 20:55:41',1462827341,NULL),(1918086901,3328968,2,939897,1,1,1,'SH',1,0.996639,327,926479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',115.519,156961961,2895624,NULL,'2016-05-09 20:31:00',1462825860,NULL),(1921245588,3328968,2,236486,1,1,1,'SH',1,0.996728,657,1132746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',116.071,161309637,10969452,NULL,'2016-10-09 15:28:32',1476026912,NULL),(1920110300,3328968,2,228919,0,1,1,'S',1,0.996172,599,838792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 861, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',116.38,159733105,10672840,NULL,'2016-08-08 06:25:55',1470637555,NULL),(1920114037,3328968,2,458103,0,1,1,'S',1,0.980952,357,837587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',116.949,159802541,3718810,NULL,'2016-08-10 20:01:59',1470859319,NULL),(1919007825,3328968,2,733125,1,1,1,'SH',1,0.998762,543,1021320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 265}}',117.153,158387808,7647948,NULL,'2016-06-24 20:55:53',1466801753,NULL),(1919040074,3328968,2,806342,1,1,1,'S',1,0.995266,485,960093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',117.288,158255449,5762036,NULL,'2016-06-20 17:33:07',1466443987,NULL),(1919197476,3328968,2,818061,0,1,1,'S',1,0.983806,173,956563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',118.265,158534370,816420,NULL,'2016-06-29 04:02:42',1467172962,NULL),(1919187023,3328968,2,869145,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',118.896,158496067,5895660,NULL,'2016-06-27 22:10:41',1467065441,NULL),(1919190252,3328968,2,817174,1,1,1,'SH',1,0.991117,530,961632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 8, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',119.044,158527744,9026329,NULL,'2016-06-28 22:53:24',1467154404,NULL),(1919162663,3328968,2,602881,1,1,1,'SH',1,0.994444,786,1081950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 821, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 255}}',120.124,158528254,16949059,NULL,'2016-06-28 23:17:26',1467155846,NULL),(1919128239,3328968,2,899533,1,1,1,'SH',1,0.996894,379,1115931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',120.242,158566618,3876967,NULL,'2016-06-30 03:14:46',1467256486,NULL),(1918172229,3328968,2,255863,1,1,1,'SH',1,0.995699,542,1124307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',120.286,157008627,8067910,NULL,'2016-05-11 20:08:11',1462997291,NULL),(1918183434,3328968,2,263614,1,1,1,'S',1,0.997264,541,958872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 50, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',120.419,157081195,8036860,NULL,'2016-05-14 15:15:24',1463238924,NULL),(1918556663,3328968,2,504112,1,1,1,'SH',1,0.997286,452,1118143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',120.88,157564456,5610511,NULL,'2016-05-29 23:00:37',1464562837,NULL),(1921148492,3328968,2,966200,1,1,1,'SH',1,0.995984,725,994665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 696, \"large_tick_hit\": 53, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 53, \"small_tick_hit\": 245}}',122.744,161193375,12695486,NULL,'2016-10-04 12:55:17',1475585717,NULL),(1918151900,3328968,2,768459,1,1,1,'X',1,1,800,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',123.394,157175725,15590788,NULL,'2016-05-17 19:42:22',1463514142,NULL),(1919594027,3328968,2,883224,1,1,1,'A',1,0.978552,218,1012799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',124.715,158978498,1498956,NULL,'2016-07-13 10:07:06',1468404426,NULL),(1917972987,3328968,2,806344,1,1,1,'S',1,0.995763,378,1062171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',124.805,156948132,3668998,NULL,'2016-05-09 06:54:56',1462776896,NULL),(1919131934,3328968,2,732468,1,1,1,'SH',1,0.995392,491,1119473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',124.903,158494097,6571192,NULL,'2016-06-27 20:52:01',1467060721,NULL),(1919865905,3328968,2,158618,1,1,1,'SH',1,0.996718,609,1134910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 90, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 90, \"small_tick_hit\": 305}}',125.15,159449854,8863559,NULL,'2016-07-29 11:13:50',1469790830,NULL),(1919363207,3328968,2,784096,0,1,1,'S',1,0.980025,586,960174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 199, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',125.707,158623940,10472090,NULL,'2016-07-01 21:37:59',1467409079,NULL),(1919142493,3328968,2,796523,1,1,1,'SH',1,0.99723,635,1118046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 61, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 61, \"small_tick_hit\": 448}}',126.069,158527889,9890687,NULL,'2016-06-28 22:59:47',1467154787,NULL),(1918402049,3328968,2,392254,1,1,1,'SH',1,0.998567,402,1123825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',126.322,157450871,4474060,NULL,'2016-05-26 23:54:33',1464306873,NULL),(1918729025,3328968,2,921857,1,1,1,'XH',1,1,450,1020823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 165}}',126.429,157840606,6550704,NULL,'2016-06-07 19:20:39',1465327239,NULL),(1919899890,3328968,2,482899,1,1,1,'SH',1,0.992614,407,1102308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',127.059,159511594,4490536,NULL,'2016-07-31 12:17:09',1469967429,NULL),(1918617589,3328968,2,767793,1,1,1,'S',1,0.996711,249,960634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',128.252,157711486,1892560,NULL,'2016-06-03 23:22:33',1464996153,NULL),(1918093733,3328968,2,958423,1,1,1,'XH',1,1,434,1021226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 16, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 16, \"small_tick_hit\": 269}}',128.254,156962118,4730932,NULL,'2016-05-09 20:40:49',1462826449,NULL),(1919792121,3328968,2,512402,1,1,1,'S',1,0.999032,799,961278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 176, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 176, \"small_tick_hit\": 234}}',129.988,159403051,11914906,NULL,'2016-07-27 18:58:07',1469645887,NULL),(1919228988,3328968,2,830311,1,1,1,'SH',1,0.993438,452,1121951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',130.138,158570750,5594793,NULL,'2016-06-30 07:21:23',1467271283,NULL),(1919033762,3328968,2,860136,1,1,1,'S',1,0.995972,669,917281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 711, \"large_tick_hit\": 118, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 118, \"small_tick_hit\": 163}}',131.538,158324315,12234260,NULL,'2016-06-22 21:51:24',1466632284,NULL),(1918707665,3328968,2,694117,1,1,1,'S',1,0.9933,413,964162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 184}}',131.567,157810491,4805920,NULL,'2016-06-06 18:03:41',1465236221,NULL),(1918656316,3328968,2,670332,1,1,1,'S',1,0.988395,349,963464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',132.902,157817435,3697680,NULL,'2016-06-06 23:00:33',1465254033,NULL),(1918026188,3328968,2,885357,1,1,1,'SH',1,0.997795,625,1020926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 282}}',133.343,156962517,12575464,NULL,'2016-05-09 21:04:21',1462827861,NULL),(1918194413,3328968,2,572708,1,1,1,'S',1,0.991,1384,959108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 598, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',134.447,157074180,42012576,NULL,'2016-05-14 09:56:44',1463219804,NULL),(1919183832,3328968,2,700585,1,1,1,'S',1,0.993355,503,957329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',135.364,158567127,7191950,NULL,'2016-06-30 03:42:54',1467258174,NULL),(1918608965,3328968,2,530443,0,1,1,'S',1,0.99568,351,976726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',135.395,157840451,3783440,NULL,'2016-06-07 19:13:53',1465326833,NULL),(1919775001,3328968,2,814049,1,1,1,'SH',1,0.992081,556,1118206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 328}}',135.659,159444530,8473190,NULL,'2016-07-29 06:06:21',1469772381,NULL),(1920888227,3328968,2,117580,0,1,1,'S',1,0.990815,800,902626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 860, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',137.81,160850459,19414950,NULL,'2016-09-19 04:56:33',1474260993,NULL),(1919161953,3328968,2,684326,1,1,1,'SH',1,0.997619,564,1118199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',138.603,158572201,7629148,NULL,'2016-06-30 08:42:25',1467276145,NULL),(1918634126,3328968,2,717342,1,1,1,'S',1,0.987586,451,958846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',142.341,157711196,6183930,NULL,'2016-06-03 23:05:33',1464995133,NULL),(1919581476,3328968,2,877746,1,1,1,'SH',1,0.985112,223,1015664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',142.461,158984579,1559788,NULL,'2016-07-13 14:49:28',1468421368,NULL),(1919127741,3328968,2,791142,1,1,1,'S',1,0.996855,244,962627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',144.473,158533551,1859910,NULL,'2016-06-29 03:18:34',1467170314,NULL),(1919743065,3328968,2,841101,1,1,1,'SH',1,0.994969,534,1015547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',145.446,159247738,7350442,NULL,'2016-07-22 08:27:10',1469176030,NULL),(1919596689,3328968,2,822840,1,1,1,'S',1,0.991416,495,967640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',146.732,159053491,6946480,NULL,'2016-07-15 20:16:54',1468613814,NULL),(1919670842,3328968,2,687865,1,1,1,'S',1,0.997512,511,917856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',146.886,159175800,8069940,NULL,'2016-07-19 19:32:56',1468956776,NULL),(1919553458,3328968,2,683752,1,1,1,'SH',1,0.992908,224,1115977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',148.339,159024283,1286681,NULL,'2016-07-14 21:22:19',1468531339,NULL),(1918210018,3328968,2,506816,1,1,1,'S',1,0.998656,512,971959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',150.066,157175501,7975530,NULL,'2016-05-17 19:31:35',1463513495,NULL),(1921225693,3328968,2,460878,0,1,1,'S',1,0.986957,167,959594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',152.475,161377820,898800,NULL,'2016-10-12 21:09:17',1476306557,NULL),(1919872373,3328968,2,737862,1,1,1,'SH',1,0.996599,220,1018355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',155.897,159337379,1504436,NULL,'2016-07-25 09:47:02',1469440022,NULL),(1920087068,3328968,2,654678,1,1,1,'S',1,0.994888,726,964728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',156.805,159727006,15770790,NULL,'2016-08-07 23:48:29',1470613709,NULL),(1921205095,3328968,2,986935,0,1,1,'S',1,0.988935,582,912815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 23, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',158.021,161378495,10019520,NULL,'2016-10-12 21:53:52',1476309232,NULL),(1919511520,3328968,2,788218,1,1,1,'S',1,0.993865,417,965125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',158.176,159054161,5349510,NULL,'2016-07-15 20:43:17',1468615397,NULL),(1919533196,3328968,2,859271,1,1,1,'S',1,0.994307,435,964223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',158.851,158951437,5497110,NULL,'2016-07-12 12:34:15',1468326855,NULL),(1920140032,3328968,2,959794,1,1,1,'S',1,0.99256,449,957019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',159.578,159799366,5889780,NULL,'2016-08-10 17:36:56',1470850616,NULL),(1920047293,3328968,2,818062,0,1,1,'S',1,0.991803,184,959109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',170.373,159727779,944240,NULL,'2016-08-08 00:32:00',1470616320,NULL),(1921281917,3328968,2,500293,0,1,1,'S',1,0.98708,507,920230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 83, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',176.43,161378128,6698830,NULL,'2016-10-12 21:29:53',1476307793,NULL),(1919718612,3328968,2,710863,0,1,1,'X',1,1,209,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,159266819,1357920,NULL,'2016-07-22 23:49:26',1469231366,NULL),(1897459901,3370629,2,62256,0,1,1,'B',1,0.910516,62,461394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 927, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 5, \"small_tick_hit\": 1016}}',1.66727,115547055,467506,NULL,'2013-10-15 11:10:19',1381835419,NULL),(1897182025,3370629,2,204857,0,1,1,'C',1,0.866505,32,373825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 190, \"small_tick_hit\": 167, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 185}}',1.67846,114357526,139247,NULL,'2013-10-05 14:25:20',1380983120,NULL),(1897525066,3370629,2,125966,0,1,1,'A',1,0.955032,71,472801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 552, \"large_tick_hit\": 92, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 92, \"small_tick_hit\": 261}}',2.26393,116170392,753960,NULL,'2013-10-20 12:33:13',1382272393,NULL),(1897389836,3370629,2,121114,0,1,1,'A',1,0.971138,129,716129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 491, \"large_tick_hit\": 258, \"small_tick_hit\": 1068, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 258, \"small_tick_hit\": 1104}}',2.87966,115546355,1125627,NULL,'2013-10-15 11:01:21',1381834881,NULL),(1897452566,3370629,2,25572,0,1,1,'B',1,0.913866,83,477071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 142, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',3.87027,115767713,493592,NULL,'2013-10-17 12:58:09',1382014689,NULL),(1897975959,3370629,2,38095,0,1,1,'A',1,0.955337,119,620034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 547, \"small_tick_hit\": 715, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 761}}',5.78958,118885138,1279810,NULL,'2013-11-11 12:19:37',1384172377,NULL),(1897206191,3370629,2,61285,0,1,1,'S',1,0.982036,121,717344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 152, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 152, \"small_tick_hit\": 248}}',6.6705,113992962,236552,NULL,'2013-10-02 12:01:04',1380715264,NULL),(1897241117,3370629,2,169520,0,1,1,'S',1,0.991239,254,967066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 272, \"small_tick_hit\": 1038, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 272, \"small_tick_hit\": 1050}}',7.52385,114584749,947332,NULL,'2013-10-07 08:53:25',1381136005,NULL),(1897170646,3370629,2,34136,0,1,1,'A',1,0.979253,103,957300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',7.65875,114334578,182694,NULL,'2013-10-05 11:30:01',1380972601,NULL),(1897353534,3370629,2,269252,0,1,1,'A',1,0.977707,111,702924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 338}}',7.8936,115766728,476396,NULL,'2013-10-17 12:48:55',1382014135,NULL),(1897298816,3370629,2,179819,0,1,1,'S',1,0.992972,163,867057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 24, \"small_tick_hit\": 673, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 679}}',8.33253,114585725,922730,NULL,'2013-10-07 09:08:40',1381136920,NULL),(1897271168,3370629,2,83386,0,1,1,'S',1,0.987277,78,764340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 213}}',8.67663,114584304,222017,NULL,'2013-10-07 08:47:10',1381135630,NULL),(1897213846,3370629,2,109960,0,1,1,'X',1,1,198,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',8.79074,114585039,498760,NULL,'2013-10-07 08:57:42',1381136262,NULL),(1897205439,3370629,2,26526,0,1,1,'A',1,0.965517,84,728589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',9.05175,114354310,300350,NULL,'2013-10-05 14:04:29',1380981869,NULL),(1897365048,3370629,2,222380,0,1,1,'A',1,0.965228,186,652209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 404, \"large_tick_hit\": 62, \"small_tick_hit\": 339, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 62, \"small_tick_hit\": 356}}',9.2154,115766285,1182682,NULL,'2013-10-17 12:44:34',1382013874,NULL),(1897093637,3370629,2,62359,0,1,1,'X',1,1,246,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',9.2288,114341789,784760,NULL,'2013-10-05 12:29:46',1380976186,NULL),(1897139387,3370629,2,55660,0,1,1,'A',1,0.974044,139,667052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',9.36928,114484624,1009592,NULL,'2013-10-06 11:02:07',1381057327,NULL),(1897205528,3370629,2,94291,0,1,1,'S',1,0.992711,235,956729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 446, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 451}}',9.7226,114346017,440720,NULL,'2013-10-05 13:04:03',1380978243,NULL),(1897419790,3370629,2,143167,0,1,1,'S',1,0.989273,323,821596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"large_tick_hit\": 99, \"small_tick_hit\": 1001, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 99, \"small_tick_hit\": 1015}}',9.73024,115544094,1681970,NULL,'2013-10-15 10:33:45',1381833225,NULL),(1897458687,3370629,2,186676,0,1,1,'S',1,0.996805,191,969069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',10.1008,115450077,469174,NULL,'2013-10-14 12:54:51',1381755291,NULL),(1897358667,3370629,2,134299,0,1,1,'X',1,1,238,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',10.3029,115450586,605386,NULL,'2013-10-14 12:59:31',1381755571,NULL),(1897571329,3370629,2,309208,0,1,1,'S',1,0.988345,174,969075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 255}}',10.4049,116169602,444172,NULL,'2013-10-20 12:27:05',1382272025,NULL),(1897119258,3370629,2,41325,0,1,1,'S',1,0.996988,165,963915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',10.5252,114336519,476064,NULL,'2013-10-05 11:46:09',1380973569,NULL),(1897368905,3370629,2,172894,0,1,1,'S',1,0.987772,311,815636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 831, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 95, \"small_tick_hit\": 845}}',10.6041,115545372,2269494,NULL,'2013-10-15 10:49:25',1381834165,NULL),(1897258076,3370629,2,222304,0,1,1,'A',1,0.978218,131,645366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 60, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 60, \"small_tick_hit\": 159}}',11.0963,114586657,503826,NULL,'2013-10-07 09:21:30',1381137690,NULL),(1897196577,3370629,2,74696,0,1,1,'S',1,0.996737,138,1081014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 475}}',11.7828,114359453,258857,NULL,'2013-10-05 14:37:43',1380983863,NULL),(1897159471,3370629,2,33576,0,1,1,'S',1,0.98916,128,834628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 96, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 96, \"small_tick_hit\": 169}}',11.816,113988496,238612,NULL,'2013-10-02 11:13:33',1380712413,NULL),(1897303185,3370629,2,163291,0,1,1,'X',1,1,226,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',11.8619,114586454,959626,NULL,'2013-10-07 09:18:36',1381137516,NULL),(1897883040,3370629,2,83302,0,1,1,'A',1,0.96281,122,677503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 224, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',11.991,118883132,569908,NULL,'2013-11-11 11:58:05',1384171085,NULL),(1897452119,3370629,2,149392,0,1,1,'S',1,0.984424,226,830192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 296}}',12.3316,115545766,1458384,NULL,'2013-10-15 10:53:59',1381834439,NULL),(1897149377,3370629,2,173584,0,1,1,'S',1,0.997249,193,962951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 534}}',12.697,114357978,697104,NULL,'2013-10-05 14:28:11',1380983291,NULL),(1897204199,3370629,2,37280,0,1,1,'S',1,0.990074,198,822359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 420}}',12.7514,114339489,1181448,NULL,'2013-10-05 12:10:48',1380975048,NULL),(1897209730,3370629,2,98285,0,1,1,'S',1,0.9809,198,834706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 463, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',12.9826,114334821,825830,NULL,'2013-10-05 11:32:07',1380972727,NULL),(1897127827,3370629,2,135231,0,1,1,'A',1,0.97619,193,727447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"large_tick_hit\": 114, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 114, \"small_tick_hit\": 254}}',12.9857,114346482,675250,NULL,'2013-10-05 13:07:52',1380978472,NULL),(1897114825,3370629,2,262270,0,1,1,'S',1,0.994652,213,969823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 348}}',13.5997,114357111,525074,NULL,'2013-10-05 14:22:40',1380982960,NULL),(1897186971,3370629,2,180429,0,1,1,'S',1,0.996441,437,974605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 683, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',14.1566,114335659,2776730,NULL,'2013-10-05 11:39:06',1380973146,NULL),(1897148383,3370629,2,137816,0,1,1,'S',1,0.995475,212,1035149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 74, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 74, \"small_tick_hit\": 436}}',14.5494,114485635,508968,NULL,'2013-10-06 11:11:51',1381057911,NULL),(1897282014,3370629,2,99023,0,1,1,'S',1,0.998818,308,973924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',15.0043,114586097,1681830,NULL,'2013-10-07 09:13:54',1381137234,NULL),(1897102544,3370629,2,166633,0,1,1,'S',1,0.998339,186,1082592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',15.0088,114358976,463801,NULL,'2013-10-05 14:34:34',1380983674,NULL),(1897409692,3370629,2,163132,0,1,1,'A',1,0.962818,139,684817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 237}}',15.2734,115450904,642992,NULL,'2013-10-14 13:02:31',1381755751,NULL),(1898065889,3370629,2,219454,0,1,1,'X',1,1,247,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 70, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 70, \"small_tick_hit\": 354}}',15.8822,119467096,937464,NULL,'2013-11-16 12:27:10',1384604830,NULL),(1900583010,3370629,2,210558,0,1,1,'S',1,0.991694,225,865252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 326}}',16.3498,130713810,1035582,NULL,'2014-03-14 11:20:48',1394796048,NULL),(1897120800,3370629,2,29621,0,1,1,'S',1,0.997938,253,966199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.6399,114485329,986966,NULL,'2013-10-06 11:09:00',1381057740,NULL),(1897116570,3370629,2,133538,0,1,1,'S',1,0.998557,244,963418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 66, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 66, \"small_tick_hit\": 449}}',16.6731,114481832,601540,NULL,'2013-10-06 10:34:56',1381055696,NULL),(1901787966,3370629,2,197373,0,1,1,'S',1,0.998084,232,943786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 37, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 37, \"small_tick_hit\": 284}}',16.8908,132271790,902696,NULL,'2014-05-01 07:35:45',1398929745,NULL),(1897104640,3370629,2,185709,0,1,1,'S',1,0.99434,197,970669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 147, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 147, \"small_tick_hit\": 208}}',17.0137,114484997,453645,NULL,'2013-10-06 11:05:39',1381057539,NULL),(1897435723,3370629,2,240093,0,1,1,'X',1,1,392,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,115328011,869352,NULL,'2013-10-13 12:57:33',1381669053,NULL),(1897182308,3370629,2,204886,0,1,1,'S',1,0.999178,521,959654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 107, \"small_tick_hit\": 694, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 107, \"small_tick_hit\": 695}}',17.5428,114482358,4025628,NULL,'2013-10-06 10:40:08',1381056008,NULL),(1897123573,3370629,2,79981,0,1,1,'S',1,0.9942,443,920636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 262, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 262, \"small_tick_hit\": 365}}',17.9227,114344416,1285738,NULL,'2013-10-05 12:50:07',1380977407,NULL),(1901798760,3370629,2,86482,0,1,1,'S',1,0.992718,204,963621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',17.932,132271839,789606,NULL,'2014-05-01 07:37:52',1398929872,NULL),(1897140429,3370629,2,222425,0,1,1,'S',1,0.997802,281,966389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}}',18.1197,114353845,707066,NULL,'2013-10-05 14:01:12',1380981672,NULL),(1897090965,3370629,2,210705,0,1,1,'S',1,0.993399,232,1081371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 374}}',18.5917,114355832,706345,NULL,'2013-10-05 14:14:14',1380982454,NULL),(1897086051,3370629,2,146872,0,1,1,'S',1,0.992593,407,962242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 84, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 84, \"small_tick_hit\": 538}}',18.7776,114343369,2521406,NULL,'2013-10-05 12:42:37',1380976957,NULL),(1897449019,3370629,2,61226,0,1,1,'X',1,1,257,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,115449867,966174,NULL,'2013-10-14 12:52:52',1381755172,NULL),(1897143907,3370629,2,243351,0,1,1,'S',1,0.994074,398,948606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 134, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 134, \"small_tick_hit\": 271}}',19.1407,114353033,1997472,NULL,'2013-10-05 13:56:08',1380981368,NULL),(1897386047,3370629,2,137819,0,1,1,'S',1,0.997006,323,889079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 178, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 178, \"small_tick_hit\": 281}}',19.6742,115767258,1058562,NULL,'2013-10-17 12:53:47',1382014427,NULL),(1897197289,3370629,2,145146,0,1,1,'S',1,0.992606,249,834761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 86, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 86, \"small_tick_hit\": 173}}',20.6954,114363297,1351246,NULL,'2013-10-05 15:02:35',1380985355,NULL),(1897366019,3370629,2,29036,0,1,1,'S',1,0.996047,201,958330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}}',21.3388,115768014,678902,NULL,'2013-10-17 13:01:07',1382014867,NULL),(1897883325,3370629,2,124359,0,1,1,'X',1,1,316,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',22.4348,118880773,1401012,NULL,'2013-11-11 11:32:54',1384169574,NULL),(1897126144,3370629,2,135079,0,1,1,'S',1,0.995828,425,945182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 148, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 148, \"small_tick_hit\": 284}}',30.6867,114342424,2268224,NULL,'2013-10-05 12:34:59',1380976499,NULL),(1909826885,3433345,2,43778,0,1,1,'B',1,0.916844,98,546637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 236, \"large_tick_hit\": 99, \"small_tick_hit\": 525, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 99, \"small_tick_hit\": 580}}',2.3629,145331572,284074,NULL,'2015-04-09 16:06:16',1428595576,NULL),(1910093404,3433345,2,45368,0,1,1,'A',1,0.952886,121,547947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 349, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 31, \"small_tick_hit\": 369}}',3.27062,145734943,853454,NULL,'2015-04-22 13:45:09',1429710309,NULL),(1951584066,3433345,2,1054270,0,1,1,'B',1,0.930435,45,682497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 115, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',6.71425,201561380,119468,NULL,'2021-09-11 22:56:29',1631400989,NULL),(1923071688,3442182,2,369563,0,1,1,'D',1,0.825397,33,354057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 804, \"large_tick_hit\": 76, \"small_tick_hit\": 836, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 76, \"small_tick_hit\": 992}}',0.002739,163731519,454100,NULL,'2017-01-22 21:38:31',1485121111,NULL),(1905002630,3449289,2,188267,0,1,1,'D',1,0.29511,6,11654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 366, \"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 32, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 84}}',0.000029,136890325,68740,NULL,'2014-08-31 09:14:32',1409476472,NULL),(1949990996,3449289,2,822096,0,1,1,'D',1,0.824805,30,365514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 468, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 6, \"small_tick_hit\": 571}}',0.060751,199507308,237283,NULL,'2021-07-01 04:17:32',1625113052,NULL),(1949945305,3449289,2,366578,1,1,1,'C',1,0.863843,29,377958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 256, \"large_tick_hit\": 111, \"small_tick_hit\": 204, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 111, \"small_tick_hit\": 238}}',0.394445,199507720,149918,NULL,'2021-07-01 04:44:53',1625114693,NULL),(1949991818,3449289,2,829567,0,1,1,'B',1,0.931523,58,460068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 686, \"large_tick_hit\": 127, \"small_tick_hit\": 765, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 127, \"small_tick_hit\": 825}}',0.420551,199507089,619254,NULL,'2021-07-01 04:04:33',1625112273,NULL),(1950044228,3449289,2,1829381,0,1,1,'B',1,0.922097,60,410817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 708, \"large_tick_hit\": 17, \"small_tick_hit\": 506, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',0.530881,199516539,665656,NULL,'2021-07-01 14:06:26',1625148386,NULL),(1949945124,3449289,2,69406,0,1,1,'C',1,0.865651,44,434539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 248, \"large_tick_hit\": 31, \"small_tick_hit\": 346, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 31, \"small_tick_hit\": 398}}',0.627995,199507236,189892,NULL,'2021-07-01 04:13:09',1625112789,NULL),(1949990516,3449289,2,819840,0,1,1,'B',1,0.933492,65,431577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 717, \"small_tick_hit\": 462, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',0.633227,199507416,692232,NULL,'2021-07-01 04:24:07',1625113447,NULL),(1950026522,3449289,2,190951,0,1,1,'B',1,0.903794,40,352752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 409, \"large_tick_hit\": 64, \"small_tick_hit\": 194, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 64, \"small_tick_hit\": 215}}',0.894051,199516688,352964,NULL,'2021-07-01 14:12:57',1625148777,NULL),(1949962814,3449289,2,2004646,0,1,1,'B',1,0.915129,47,400436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 334, \"small_tick_hit\": 162, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',1.70501,199507499,332460,NULL,'2021-07-01 04:30:16',1625113816,NULL),(1902805349,3449289,2,413130,0,1,1,'B',1,0.91978,84,507809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 525, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 571}}',3.23877,133776689,379354,NULL,'2014-06-12 05:43:47',1402551827,NULL),(1897638120,3449289,2,139420,0,1,1,'S',1,0.986577,71,724327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 42, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 42, \"small_tick_hit\": 276}}',3.48615,116822548,182800,NULL,'2013-10-26 04:48:48',1382762928,NULL),(1949967107,3449289,2,713703,0,1,1,'A',1,0.952663,89,538604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 57, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 57, \"small_tick_hit\": 332}}',3.52248,199507183,428652,NULL,'2021-07-01 04:09:56',1625112596,NULL),(1950115458,3449289,2,848233,0,1,1,'A',1,0.965351,110,650351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 641, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 131, \"small_tick_hit\": 667}}',3.56715,199516615,324642,NULL,'2021-07-01 14:10:02',1625148602,NULL),(1949945298,3449289,2,366578,1,1,1,'A',1,0.963691,117,577564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 286, \"large_tick_hit\": 123, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 238}}',4.24087,199507641,406156,NULL,'2021-07-01 04:38:38',1625114318,NULL),(1897452551,3449289,2,167409,0,1,1,'B',1,0.938776,169,751013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 118, \"large_tick_hit\": 105, \"small_tick_hit\": 145, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 105, \"small_tick_hit\": 158}}',5.20752,115991629,274930,NULL,'2013-10-19 09:21:33',1382174493,NULL),(1949991005,3449289,2,822096,0,1,1,'S',1,0.980052,165,682400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 557, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',5.21318,199507360,1234846,NULL,'2021-07-01 04:20:20',1625113220,NULL),(1897713974,3449289,2,170711,0,1,1,'S',1,0.981959,137,798136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 302, \"large_tick_hit\": 48, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 48, \"small_tick_hit\": 421}}',7.2559,116855772,547629,NULL,'2013-10-26 10:06:37',1382781997,NULL),(1917504854,3473334,2,24722,1,1,1,'A',1,0.978439,636,683861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1199, \"large_tick_hit\": 16, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,156238507,12881166,NULL,'2016-04-14 15:01:52',1460646112,NULL),(1917520535,3473334,2,27638,0,1,1,'B',1,0.921673,182,411428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 969, \"small_tick_hit\": 243, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,156216449,2304658,NULL,'2016-04-13 16:01:18',1460563278,NULL),(1917558478,3473334,2,35015,1,1,1,'A',1,0.950655,497,588719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1059, \"large_tick_hit\": 29, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 154}}',NULL,156216706,7979462,NULL,'2016-04-13 16:13:38',1460564018,NULL),(1917535266,3473334,2,58064,1,1,1,'S',1,0.993402,969,823990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1258, \"large_tick_hit\": 95, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 95, \"small_tick_hit\": 2}}',NULL,156216578,23315080,NULL,'2016-04-13 16:07:12',1460563632,NULL),(1899310518,3473334,2,110914,0,1,1,'D',1,0.782795,34,69613,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 401, \"great\": 1123, \"large_tick_hit\": 231, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1524, \"large_tick_hit\": 231, \"small_tick_hit\": 349}}',0.000019,127414168,469914,NULL,'2014-01-13 18:21:10',1389637270,NULL),(1909889713,3473334,2,633993,1,1,1,'A',1,0.944202,237,228424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 2178, \"large_tick_hit\": 6, \"small_tick_hit\": 625, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2318, \"large_tick_hit\": 6, \"small_tick_hit\": 651}}',0.729684,145388185,3533117,NULL,'2015-04-11 09:28:42',1428744522,NULL),(1910583088,3473334,2,433005,1,1,1,'A',1,0.954952,344,243684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 2479, \"large_tick_hit\": 58, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2606, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',1.37711,146506541,4708045,NULL,'2015-05-17 16:44:13',1431881053,NULL),(1897535222,3473334,2,86529,0,1,1,'B',1,0.926619,65,517997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 266, \"large_tick_hit\": 19, \"small_tick_hit\": 359, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 396}}',3.22939,116598124,364106,NULL,'2013-10-24 10:58:30',1382612310,NULL),(1900879944,3473334,2,64613,0,1,1,'SH',1,0.998549,85,1206867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 20, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 20, \"small_tick_hit\": 604}}',5.03284,130989162,85334,NULL,'2014-03-22 17:07:27',1395508047,NULL),(1921248951,3473334,2,903049,1,1,1,'A',1,0.963708,471,569315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 2112, \"large_tick_hit\": 36, \"small_tick_hit\": 773, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2205, \"large_tick_hit\": 36, \"small_tick_hit\": 790}}',5.0708,161248960,10838594,NULL,'2016-10-07 11:03:19',1475838199,NULL),(1900576350,3473334,2,9007,0,1,1,'S',1,0.993822,1127,833170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 4514, \"large_tick_hit\": 1371, \"small_tick_hit\": 2158, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 4537, \"large_tick_hit\": 1371, \"small_tick_hit\": 2185}}',5.40591,130744356,59303800,NULL,'2014-03-15 07:13:45',1394867625,NULL),(1899319735,3473334,2,19461,0,1,1,'S',1,0.994334,163,807607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 50, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',5.70094,126933756,1124476,NULL,'2014-01-10 12:53:03',1389358383,NULL),(1917467968,3473334,2,690982,1,1,1,'SH',1,0.98284,498,185741,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 3702, \"large_tick_hit\": 179, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 3778, \"large_tick_hit\": 179, \"small_tick_hit\": 472}}',5.73003,156271775,6954644,NULL,'2016-04-15 20:18:40',1460751520,NULL),(1899445655,3473334,2,285108,0,1,1,'A',1,0.964758,124,560971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 784, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',6.07876,127882854,1521936,NULL,'2014-01-17 15:47:49',1389973669,NULL),(1898771960,3473334,2,292411,0,1,1,'S',1,0.999227,300,969675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 45, \"small_tick_hit\": 992, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 45, \"small_tick_hit\": 993}}',6.62289,123668610,1045720,NULL,'2013-12-18 08:43:41',1387356221,NULL),(1899741666,3473334,2,343672,0,1,1,'S',1,0.997972,76,966514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',6.99036,129150910,167380,NULL,'2014-01-27 09:20:57',1390814457,NULL),(1900950897,3473334,2,210527,0,1,1,'SH',1,0.995499,141,1251378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 28, \"small_tick_hit\": 1186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 28, \"small_tick_hit\": 1192}}',7.10691,131275541,166339,NULL,'2014-03-31 12:31:38',1396269098,NULL),(1899190553,3473334,2,308611,0,1,1,'S',1,0.991489,126,830249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',7.62338,126443312,559470,NULL,'2014-01-06 08:48:04',1388998084,NULL),(1901783591,3473334,2,67836,0,1,1,'SH',1,0.994854,130,793508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',7.77891,132246833,672540,NULL,'2014-04-30 14:26:04',1398867964,NULL),(1900457841,3473334,2,92902,0,1,1,'SH',1,0.997213,119,968128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"small_tick_hit\": 1109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 1110}}',8.27404,130537605,638528,NULL,'2014-03-08 13:19:50',1394284790,NULL),(1900760409,3473334,2,285230,0,1,1,'SH',1,0.989154,117,1141458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 31, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',8.35501,130884911,200803,NULL,'2014-03-19 14:40:14',1395240014,NULL),(1897675603,3473334,2,58636,0,1,1,'S',1,0.994595,114,1081494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',8.44584,117350873,187480,NULL,'2013-10-30 10:38:23',1383129503,NULL),(1899768198,3473334,2,67803,0,1,1,'X',1,1,164,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',8.52937,129381244,355232,NULL,'2014-01-30 12:12:51',1391083971,NULL),(1897493290,3473334,2,28254,0,1,1,'S',1,0.989547,159,958434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',8.54063,116496693,500086,NULL,'2013-10-23 12:52:09',1382532729,NULL),(1910548511,3473334,2,412288,0,1,1,'A',1,0.966342,334,541407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1981, \"large_tick_hit\": 91, \"small_tick_hit\": 311, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 91, \"small_tick_hit\": 321}}',8.66441,146506717,6901221,NULL,'2015-05-17 16:50:45',1431881445,NULL),(1897717977,3473334,2,37344,0,1,1,'S',1,0.980952,107,885995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 460, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',8.86846,117351876,247897,NULL,'2013-10-30 10:49:23',1383130163,NULL),(1898309889,3473334,2,33642,0,1,1,'A',1,0.978155,137,705968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 130}}',9.25679,120644913,637506,NULL,'2013-11-25 14:13:21',1385388801,NULL),(1899273571,3473334,2,69403,0,1,1,'X',1,1,276,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,127490605,802438,NULL,'2014-01-14 09:59:16',1389693556,NULL),(1899744526,3473334,2,64769,0,1,1,'X',1,1,236,989184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',9.54142,129381394,884650,NULL,'2014-01-30 12:19:23',1391084363,NULL),(1899251833,3473334,2,334704,0,1,1,'S',1,0.996899,249,963477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 396}}',9.61427,126187426,913296,NULL,'2014-01-04 13:21:01',1388841661,NULL),(1899432588,3473334,2,90551,0,1,1,'X',1,1,425,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 28, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 28, \"small_tick_hit\": 791}}',9.65231,128139823,2253734,NULL,'2014-01-19 07:22:02',1390116122,NULL),(1899967093,3473334,2,48348,0,1,1,'X',1,1,218,492672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',9.65703,129723780,483988,NULL,'2014-02-10 08:23:50',1392020630,NULL),(1901104029,3473334,2,94944,0,1,1,'A',1,0.964934,141,475844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 702, \"large_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 96}}',9.73453,131325081,1585440,NULL,'2014-04-02 11:33:01',1396438381,NULL),(1898812371,3473334,2,75071,0,1,1,'X',1,1,288,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',9.82931,123672092,1584790,NULL,'2013-12-18 09:27:47',1387358867,NULL),(1899890709,3473334,2,344611,0,1,1,'S',1,0.989448,156,718650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 566, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 6, \"small_tick_hit\": 572}}',10.0977,129540407,2143748,NULL,'2014-02-04 08:08:08',1391501288,NULL),(1899765009,3473334,2,302685,0,1,1,'S',1,0.992898,125,1045336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 46, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',10.1475,129383435,260713,NULL,'2014-01-30 13:37:42',1391089062,NULL),(1899199234,3473334,2,310278,0,1,1,'X',1,1,275,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 53, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 53, \"small_tick_hit\": 422}}',10.2106,126690353,837208,NULL,'2014-01-08 11:38:41',1389181121,NULL),(1898761677,3473334,2,267339,1,1,1,'S',1,0.996985,337,975925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 655, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 658}}',10.2221,123718376,2231630,NULL,'2013-12-18 16:35:53',1387384553,NULL),(1899699955,3473334,2,334703,0,1,1,'S',1,0.991945,230,760743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 24, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 456}}',10.2964,129154185,1606038,NULL,'2014-01-27 09:53:57',1390816437,NULL),(1898859480,3473334,2,122246,0,1,1,'S',1,0.99844,354,971482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 926, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 928}}',10.3744,123681281,1588360,NULL,'2013-12-18 11:14:47',1387365287,NULL),(1900535065,3473334,2,315550,0,1,1,'X',1,1,270,989376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,130491715,1042464,NULL,'2014-03-07 09:27:03',1394184423,NULL),(1898840797,3473334,2,158622,0,1,1,'S',1,0.997934,268,888483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 573}}',10.4245,123719862,1725560,NULL,'2013-12-18 16:50:42',1387385442,NULL),(1901117032,3473334,2,34211,0,1,1,'A',1,0.970837,247,567780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 865, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',10.4257,131456619,2883270,NULL,'2014-04-06 09:47:02',1396777622,NULL),(1909037183,3473334,2,104229,0,1,1,'A',1,0.940838,217,479467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 899, \"large_tick_hit\": 57, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',10.4684,144300261,2405096,NULL,'2015-03-03 12:28:43',1425385723,NULL),(1898815673,3473334,2,302699,0,1,1,'X',1,1,192,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}}',10.5901,123720774,655942,NULL,'2013-12-18 16:59:59',1387385999,NULL),(1901732455,3473334,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,132316167,925356,NULL,'2014-05-02 12:07:12',1399032432,NULL),(1898796315,3473334,2,247729,0,1,1,'X',1,1,296,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 629}}',10.8425,123819761,1716378,NULL,'2013-12-19 12:52:26',1387457546,NULL),(1898782919,3473334,2,166828,0,1,1,'S',1,0.99684,195,964293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',10.8606,123674918,481936,NULL,'2013-12-18 09:59:08',1387360748,NULL),(1898783307,3473334,2,295229,0,1,1,'S',1,0.99829,441,961834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1313}}',10.8955,123654921,2477620,NULL,'2013-12-18 05:42:42',1387345362,NULL),(1898833267,3473334,2,201191,0,1,1,'S',1,0.998758,351,966007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',10.9822,123708735,1302550,NULL,'2013-12-18 15:08:00',1387379280,NULL),(1899374456,3473334,2,66648,0,1,1,'S',1,0.998295,463,970270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 27, \"small_tick_hit\": 708, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 27, \"small_tick_hit\": 710}}',11.0428,127426737,3818256,NULL,'2014-01-13 20:43:31',1389645811,NULL),(1898270846,3473334,2,264143,0,1,1,'X',1,1,380,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 579}}',11.0503,120843373,1571678,NULL,'2013-11-27 09:52:26',1385545946,NULL),(1908829698,3473334,2,122135,1,1,1,'X',1,1,311,986880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',11.0528,143918037,1910098,NULL,'2015-02-19 04:11:49',1424319109,NULL),(1903318995,3473334,2,387799,1,1,1,'SH',1,0.999038,233,1259181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 805, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 806}}',11.0712,134544438,833654,NULL,'2014-06-30 16:46:46',1404146806,NULL),(1899262013,3473334,2,298158,0,1,1,'S',1,0.996774,247,961634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',11.1574,126442486,1163866,NULL,'2014-01-06 08:37:36',1388997456,NULL),(1899237285,3473334,2,26323,0,1,1,'S',1,0.980856,168,665873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"large_tick_hit\": 127, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 127, \"small_tick_hit\": 263}}',11.1646,126706615,1777830,NULL,'2014-01-08 14:22:00',1389190920,NULL),(1899363350,3473334,2,333893,0,1,1,'S',1,0.999453,623,973793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 94, \"small_tick_hit\": 1203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 94, \"small_tick_hit\": 1204}}',11.1781,127419694,6326070,NULL,'2014-01-13 19:22:19',1389640939,NULL),(1899450193,3473334,2,286728,0,1,1,'X',1,1,210,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 27, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 27, \"small_tick_hit\": 299}}',11.2042,127733320,541962,NULL,'2014-01-16 12:15:30',1389874530,NULL),(1898870978,3473334,2,312785,0,1,1,'S',1,0.995614,193,963286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',11.2211,123719007,732042,NULL,'2013-12-18 16:42:00',1387384920,NULL),(1899587250,3473334,2,34208,0,1,1,'A',1,0.964835,201,637460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 430, \"large_tick_hit\": 34, \"small_tick_hit\": 414, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 34, \"small_tick_hit\": 428}}',11.2652,128529521,1341308,NULL,'2014-01-22 12:06:42',1390392402,NULL),(1899445646,3473334,2,76465,0,1,1,'S',1,0.989031,207,966127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 340}}',11.2744,127845617,812660,NULL,'2014-01-17 10:06:57',1389953217,NULL),(1917539745,3473334,2,252238,1,1,1,'A',1,0.975038,476,598980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2536, \"large_tick_hit\": 32, \"small_tick_hit\": 635, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',11.296,156238058,11302855,NULL,'2016-04-14 14:41:51',1460644911,NULL),(1899143343,3473334,2,274808,0,1,1,'S',1,0.997972,302,870489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 20, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 20, \"small_tick_hit\": 582}}',11.2994,126322943,1906784,NULL,'2014-01-05 09:50:52',1388915452,NULL),(1898782529,3473334,2,294802,0,1,1,'S',1,0.998469,444,972655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 860, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 862}}',11.3853,123655957,3698768,NULL,'2013-12-18 05:58:25',1387346305,NULL),(1898792832,3473334,2,58555,0,1,1,'X',1,1,151,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 193}}',11.5636,123680924,522130,NULL,'2013-12-18 11:10:33',1387365033,NULL),(1899761570,3473334,2,41024,0,1,1,'A',1,0.970862,288,641738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1094, \"small_tick_hit\": 472, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',11.6262,129424425,5465720,NULL,'2014-01-31 18:59:03',1391194743,NULL),(1899973423,3473334,2,35560,0,1,1,'S',1,0.995569,293,962630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 384}}',11.6743,129722974,1497802,NULL,'2014-02-10 07:22:27',1392016947,NULL),(1899319179,3473334,2,200735,0,1,1,'X',1,1,197,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',11.7633,127424628,777980,NULL,'2014-01-13 20:18:33',1389644313,NULL),(1898288545,3473334,2,104590,0,1,1,'S',1,0.983696,233,884340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 96, \"small_tick_hit\": 616, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 96, \"small_tick_hit\": 630}}',11.7646,120647027,1419300,NULL,'2013-11-25 14:33:25',1385390005,NULL),(1901216197,3473334,2,210529,1,1,1,'SH',1,0.989796,178,1248544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 5, \"small_tick_hit\": 986, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 5, \"small_tick_hit\": 998}}',11.8006,131579856,520375,NULL,'2014-04-10 17:35:37',1397151337,NULL),(1899390568,3473334,2,298911,0,1,1,'X',1,1,412,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',11.8042,126798222,1779672,NULL,'2014-01-09 09:45:08',1389260708,NULL),(1899212441,3473334,2,328524,0,1,1,'X',1,1,235,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 40, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 40, \"small_tick_hit\": 485}}',11.809,126443158,945370,NULL,'2014-01-06 08:45:57',1388997957,NULL),(1898798743,3473334,2,274699,0,1,1,'S',1,0.998643,259,929152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 78, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 78, \"small_tick_hit\": 461}}',11.865,123718823,982022,NULL,'2013-12-18 16:40:11',1387384811,NULL),(1899839749,3473334,2,292911,0,1,1,'A',1,0.97957,119,604717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 436, \"large_tick_hit\": 35, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',11.9004,129540449,838984,NULL,'2014-02-04 08:10:49',1391501449,NULL),(1917568861,3473334,2,833786,1,1,1,'A',1,0.957651,328,584511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1881, \"large_tick_hit\": 170, \"small_tick_hit\": 640, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1941, \"large_tick_hit\": 170, \"small_tick_hit\": 699}}',11.9595,156191263,8101086,NULL,'2016-04-12 15:03:56',1460473436,NULL),(1900608132,3473334,2,242200,0,1,1,'S',1,0.993888,191,821284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 32, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 454}}',12.0304,130720325,1063522,NULL,'2014-03-14 15:35:44',1394811344,NULL),(1899324823,3473334,2,48349,0,1,1,'S',1,0.994334,312,965060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.0812,127428423,2373468,NULL,'2014-01-13 21:03:24',1389647004,NULL),(1901295217,3473334,2,40282,0,1,1,'X',1,1,350,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 141, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 141, \"small_tick_hit\": 568}}',12.1782,131633308,1041684,NULL,'2014-04-12 09:18:28',1397294308,NULL),(1905754651,3473334,2,451003,1,1,1,'SH',1,0.999522,499,1224409,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 69, \"small_tick_hit\": 1594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 69, \"small_tick_hit\": 1595}}',12.2653,138060080,3516340,NULL,'2014-10-08 10:19:22',1412763562,NULL),(1917631128,3473334,2,860486,1,1,1,'XH',1,1,30,1022278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',12.28,156360654,55363,NULL,'2016-04-18 15:56:52',1460995012,NULL),(1899307754,3473334,2,59798,0,1,1,'X',1,1,538,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 63, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 63, \"small_tick_hit\": 755}}',12.3314,127426423,4873950,NULL,'2014-01-13 20:39:03',1389645543,NULL),(1898831282,3473334,2,232500,0,1,1,'X',1,1,210,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 565}}',12.3731,123720991,793462,NULL,'2013-12-18 17:01:56',1387386116,NULL),(1899694188,3473334,2,76646,0,1,1,'X',1,1,371,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 393}}',12.4186,129381825,1459554,NULL,'2014-01-30 12:36:18',1391085378,NULL),(1897693514,3473334,2,243984,0,1,1,'S',1,0.990354,286,964424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 336}}',12.5387,117345407,1349740,NULL,'2013-10-30 09:32:04',1383125524,NULL),(1899424677,3473334,2,109554,0,1,1,'S',1,0.998848,261,887008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 24, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 24, \"small_tick_hit\": 451}}',12.6106,128026897,1787526,NULL,'2014-01-18 14:20:31',1390054831,NULL),(1899508520,3473334,2,84291,0,1,1,'X',1,1,351,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 37, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 37, \"small_tick_hit\": 413}}',12.6136,128010205,2139346,NULL,'2014-01-18 12:23:24',1390047804,NULL),(1898794559,3473334,2,247538,0,1,1,'X',1,1,204,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',12.8426,123705294,504622,NULL,'2013-12-18 14:41:25',1387377685,NULL),(1899191980,3473334,2,76725,0,1,1,'S',1,0.991716,175,797610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 238, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 238, \"small_tick_hit\": 348}}',12.8764,126322040,690032,NULL,'2014-01-05 09:43:01',1388914981,NULL),(1899441719,3473334,2,75931,0,1,1,'X',1,1,332,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 28, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 28, \"small_tick_hit\": 436}}',12.8911,127842871,2041428,NULL,'2014-01-17 09:35:48',1389951348,NULL),(1899664274,3473334,2,58512,0,1,1,'S',1,0.998141,214,960781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',12.9322,129382028,564070,NULL,'2014-01-30 12:45:22',1391085922,NULL),(1899739919,3473334,2,37849,0,1,1,'S',1,0.998267,170,964111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 18, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 18, \"small_tick_hit\": 407}}',13.02,129377001,394560,NULL,'2014-01-30 08:47:29',1391071649,NULL),(1898811785,3473334,2,251470,0,1,1,'X',1,1,259,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 69, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 69, \"small_tick_hit\": 317}}',13.0766,123713024,1021822,NULL,'2013-12-18 15:44:36',1387381476,NULL),(1899798922,3473334,2,230304,0,1,1,'A',1,0.970588,198,598148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 232}}',13.1178,129540669,1670920,NULL,'2014-02-04 08:22:02',1391502122,NULL),(1898764494,3473334,2,268314,0,1,1,'S',1,0.998452,192,959398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 8, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',13.1266,123708151,691466,NULL,'2013-12-18 15:03:14',1387378994,NULL),(1909203941,3473334,2,405803,1,1,1,'XH',1,1,158,1261940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',13.2292,144516775,456233,NULL,'2015-03-11 13:47:17',1426081637,NULL),(1898773481,3473334,2,242281,0,1,1,'S',1,0.995268,239,960955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 395}}',13.2653,123706187,948492,NULL,'2013-12-18 14:48:11',1387378091,NULL),(1903460637,3473334,2,290705,1,1,1,'SH',1,0.997743,168,1255636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 55, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 55, \"small_tick_hit\": 275}}',13.345,134831517,330564,NULL,'2014-07-07 15:45:25',1404747925,NULL),(1899077226,3473334,2,257392,0,1,1,'X',1,1,289,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 79, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 79, \"small_tick_hit\": 351}}',13.4012,125666277,1182358,NULL,'2013-12-31 21:50:56',1388526656,NULL),(1899369961,3473334,2,183361,0,1,1,'S',1,0.998444,631,933802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 595, \"large_tick_hit\": 530, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 530, \"small_tick_hit\": 802}}',13.5178,127425157,6495764,NULL,'2014-01-13 20:24:25',1389644665,NULL),(1899198604,3473334,2,135975,0,1,1,'X',1,1,320,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 418}}',13.5946,126446598,1785436,NULL,'2014-01-06 09:31:19',1389000679,NULL),(1898770510,3473334,2,271163,0,1,1,'S',1,0.997796,529,980372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 128, \"small_tick_hit\": 829, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 128, \"small_tick_hit\": 832}}',13.6119,123831143,2841066,NULL,'2013-12-19 14:22:27',1387462947,NULL),(1902606025,3473334,2,166434,1,1,1,'SH',1,0.998708,314,1155697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 460}}',13.6918,133714079,1875268,NULL,'2014-06-10 13:51:05',1402408265,NULL),(1899838786,3473334,2,158620,0,1,1,'S',1,0.99375,223,777189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',13.6924,129540518,2115612,NULL,'2014-02-04 08:14:02',1391501642,NULL),(1899752591,3473334,2,54660,0,1,1,'S',1,0.998674,307,1087677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',13.701,129382302,1185360,NULL,'2014-01-30 12:55:31',1391086531,NULL),(1900744796,3473334,2,360179,0,1,1,'SH',1,0.995516,193,1145346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 15, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 15, \"small_tick_hit\": 476}}',13.7587,130904056,591889,NULL,'2014-03-20 06:24:05',1395296645,NULL),(1899434971,3473334,2,32738,0,1,1,'S',1,0.996248,503,974481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 559, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 563}}',13.8824,127842080,6221206,NULL,'2014-01-17 09:26:35',1389950795,NULL),(1897702849,3473334,2,279209,0,1,1,'S',1,0.998302,235,1084210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}}',13.8888,117349920,550290,NULL,'2013-10-30 10:27:08',1383128828,NULL),(1901119716,3473334,2,251351,0,1,1,'X',1,1,491,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 802}}',13.9097,131384876,2664664,NULL,'2014-04-04 13:28:19',1396618099,NULL),(1899230825,3473334,2,65390,0,1,1,'S',1,0.997815,365,916212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 104, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',13.9492,126447652,3964838,NULL,'2014-01-06 09:44:37',1389001477,NULL),(1900431670,3473334,2,316274,1,1,1,'S',1,0.998438,174,1082013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 23, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 23, \"small_tick_hit\": 466}}',14.04,130469731,614071,NULL,'2014-03-06 14:28:35',1394116115,NULL),(1899696634,3473334,2,137230,0,1,1,'S',1,0.995298,158,985290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 22, \"small_tick_hit\": 444}}',14.057,129381925,391754,NULL,'2014-01-30 12:41:00',1391085660,NULL),(1899361990,3473334,2,314981,0,1,1,'X',1,1,226,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 538}}',14.189,127423334,902416,NULL,'2014-01-13 20:03:53',1389643433,NULL),(1899355432,3473334,2,24752,0,1,1,'S',1,0.990854,176,852308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',14.2083,126934525,840316,NULL,'2014-01-10 13:00:05',1389358805,NULL),(1899298655,3473334,2,10819,0,1,1,'S',1,0.986641,172,723264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 80, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',14.2087,127430205,1240566,NULL,'2014-01-13 21:25:13',1389648313,NULL),(1904320596,3473334,2,397975,1,1,1,'XH',1,1,131,1328078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 210}}',14.2134,135934732,273170,NULL,'2014-08-04 08:04:40',1407139480,NULL),(1899763259,3473334,2,86219,0,1,1,'S',1,0.98405,234,670600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 849, \"large_tick_hit\": 4, \"small_tick_hit\": 566, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',14.2457,129421999,3373980,NULL,'2014-01-31 17:25:13',1391189113,NULL),(1897660402,3473334,2,57333,0,1,1,'S',1,0.995434,325,975833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}}',14.2598,117019229,1886306,NULL,'2013-10-27 10:01:45',1382868105,NULL),(1902066688,3473334,2,28065,0,1,1,'A',1,0.970088,206,556914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1271, \"large_tick_hit\": 105, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 105, \"small_tick_hit\": 285}}',14.2875,132682138,4003345,NULL,'2014-05-13 12:08:32',1399982912,NULL),(1899178058,3473334,2,32255,0,1,1,'S',1,0.988235,346,969021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 494, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 504}}',14.4142,126188328,2216960,NULL,'2014-01-04 13:26:37',1388841997,NULL),(1899831084,3473334,2,116857,0,1,1,'S',1,0.981818,213,776993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 165, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 165, \"small_tick_hit\": 267}}',14.4192,129540318,645122,NULL,'2014-02-04 08:02:50',1391500970,NULL),(1899680971,3473334,2,282224,0,1,1,'S',1,0.98797,388,728286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1145, \"large_tick_hit\": 191, \"small_tick_hit\": 635, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 191, \"small_tick_hit\": 646}}',14.4193,129421653,6157462,NULL,'2014-01-31 17:12:52',1391188372,NULL),(1898251516,3473334,2,161986,1,1,1,'S',1,0.996528,520,1088130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 134, \"small_tick_hit\": 915, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 134, \"small_tick_hit\": 920}}',14.4296,120646474,2896907,NULL,'2013-11-25 14:28:01',1385389681,NULL),(1899358227,3473334,2,314669,0,1,1,'S',1,0.992114,245,886486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',14.4944,127224214,1214462,NULL,'2014-01-12 08:12:46',1389514366,NULL),(1901152201,3473334,2,128397,0,1,1,'XH',1,1,174,1146992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',14.5007,131493352,438148,NULL,'2014-04-07 14:12:40',1396879960,NULL),(1899721041,3473334,2,264983,0,1,1,'S',1,0.994137,244,822068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 636, \"large_tick_hit\": 4, \"small_tick_hit\": 547, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 4, \"small_tick_hit\": 551}}',14.5645,129345559,2933026,NULL,'2014-01-29 08:50:01',1390985401,NULL),(1900813596,3473334,2,174616,0,1,1,'SH',1,0.983923,183,949803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 117, \"small_tick_hit\": 766, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 117, \"small_tick_hit\": 783}}',14.5942,130968355,1122924,NULL,'2014-03-22 05:42:54',1395466974,NULL),(1901045480,3473334,2,368946,0,1,1,'SH',1,0.999439,507,1033605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 44, \"small_tick_hit\": 1276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 44, \"small_tick_hit\": 1277}}',14.734,131243490,4719394,NULL,'2014-03-30 11:55:01',1396180501,NULL),(1897649760,3473334,2,181508,0,1,1,'X',1,1,256,1076689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 89, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 89, \"small_tick_hit\": 483}}',14.7587,117351362,616143,NULL,'2013-10-30 10:43:59',1383129839,NULL),(1899417346,3473334,2,30773,0,1,1,'S',1,0.997792,284,897551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',14.8642,127844186,2024044,NULL,'2014-01-17 09:51:10',1389952270,NULL),(1898239427,3473334,2,52780,0,1,1,'S',1,0.980057,146,1076022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 542, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 556}}',14.9018,120629504,221356,NULL,'2013-11-25 11:34:07',1385379247,NULL),(1898825401,3473334,2,305017,0,1,1,'S',1,0.997904,186,972363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',14.9317,123833786,613820,NULL,'2013-12-19 14:42:28',1387464148,NULL),(1899695633,3473334,2,177685,0,1,1,'X',1,1,248,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 412}}',14.9557,129378821,1180968,NULL,'2014-01-30 10:22:31',1391077351,NULL),(1899427855,3473334,2,281224,0,1,1,'X',1,1,522,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 130, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 130, \"small_tick_hit\": 640}}',14.9581,128011589,3930804,NULL,'2014-01-18 12:33:41',1390048421,NULL),(1899235819,3473334,2,183539,0,1,1,'X',1,1,327,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}}',15.0345,126705454,1563592,NULL,'2014-01-08 14:10:54',1389190254,NULL),(1898269099,3473334,2,83799,0,1,1,'S',1,0.996537,340,1078526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 71, \"small_tick_hit\": 811, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 71, \"small_tick_hit\": 815}}',15.2329,120645954,1361325,NULL,'2013-11-25 14:23:02',1385389382,NULL),(1899878846,3473334,2,67714,0,1,1,'A',1,0.977035,102,591488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',15.2993,129540624,859040,NULL,'2014-02-04 08:19:49',1391501989,NULL),(1899479524,3473334,2,120893,0,1,1,'A',1,0.979344,138,612403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 526, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',15.3305,127877984,1212088,NULL,'2014-01-17 15:07:49',1389971269,NULL),(1900904371,3473334,2,285231,0,1,1,'SH',1,0.997938,159,1148998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',15.4676,131049211,610992,NULL,'2014-03-24 09:20:45',1395652845,NULL),(1898823253,3473334,2,278034,0,1,1,'S',1,0.996724,573,976151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 52, \"small_tick_hit\": 644, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 52, \"small_tick_hit\": 648}}',15.5239,123824918,5708756,NULL,'2013-12-19 13:35:18',1387460118,NULL),(1919745911,3473334,2,998643,1,1,1,'XH',1,1,298,1273465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 57, \"small_tick_hit\": 1155}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 57, \"small_tick_hit\": 1155}}',15.5879,159222158,1265430,NULL,'2016-07-21 11:03:15',1469098995,NULL),(1904311365,3473334,2,51945,0,1,1,'B',1,0.935872,55,404793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 21, \"small_tick_hit\": 98}}',15.5987,135935492,344443,NULL,'2014-08-04 08:37:02',1407141422,NULL),(1899762525,3473334,2,302406,0,1,1,'S',1,0.9923,314,856974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 541, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',15.6584,129422075,3253626,NULL,'2014-01-31 17:28:01',1391189281,NULL),(1899461975,3473334,2,159226,0,1,1,'S',1,0.998182,405,917306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 79, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',15.689,127597292,2630432,NULL,'2014-01-15 08:37:15',1389775035,NULL),(1899673407,3473334,2,327791,0,1,1,'S',1,0.997912,161,1075575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 318}}',15.6905,129346126,570863,NULL,'2014-01-29 09:21:00',1390987260,NULL),(1900981510,3473334,2,333860,0,1,1,'XH',1,1,226,1147896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 13, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 13, \"small_tick_hit\": 564}}',15.869,131269247,1152787,NULL,'2014-03-31 06:04:17',1396245857,NULL),(1899898329,3473334,2,305722,0,1,1,'S',1,0.990196,143,724697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',15.8712,129540788,977740,NULL,'2014-02-04 08:28:16',1391502496,NULL),(1899316754,3473334,2,91928,0,1,1,'S',1,0.995375,244,886496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 673}}',15.9174,127427655,1733774,NULL,'2014-01-13 20:53:53',1389646433,NULL),(1901220688,3473334,2,31798,0,1,1,'S',1,0.994342,286,836803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',15.9405,131571467,2865088,NULL,'2014-04-10 11:53:11',1397130791,NULL),(1899783737,3473334,2,57149,0,1,1,'A',1,0.977099,223,677681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 550, \"large_tick_hit\": 3, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',15.9599,129540759,2185490,NULL,'2014-02-04 08:26:12',1391502372,NULL),(1898813622,3473334,2,171739,0,1,1,'X',1,1,382,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}}',15.9753,123714717,1810094,NULL,'2013-12-18 16:00:05',1387382405,NULL),(1899921493,3473334,2,310068,0,1,1,'S',1,0.986133,125,743578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',16.0906,129723675,1054220,NULL,'2014-02-10 08:16:00',1392020160,NULL),(1898357120,3473334,2,316682,0,1,1,'S',1,0.9968,268,966073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 81, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 81, \"small_tick_hit\": 357}}',16.1157,120738466,699106,NULL,'2013-11-26 11:20:11',1385464811,NULL),(1899295870,3473334,2,71106,0,1,1,'S',1,0.997888,397,1000459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',16.1337,127425787,3121868,NULL,'2014-01-13 20:31:32',1389645092,NULL),(1901228886,3473334,2,60763,0,1,1,'SH',1,0.988581,174,1141217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 439}}',16.1351,131572051,476390,NULL,'2014-04-10 12:19:30',1397132370,NULL),(1898772474,3473334,2,145839,0,1,1,'S',1,0.995657,494,964827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 21, \"small_tick_hit\": 1340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 21, \"small_tick_hit\": 1348}}',16.1491,123652143,4311364,NULL,'2013-12-18 05:04:52',1387343092,NULL),(1900022642,3473334,2,138548,0,1,1,'X',1,1,255,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,129772285,1137706,NULL,'2014-02-12 07:13:01',1392189181,NULL),(1898830926,3473334,2,305720,0,1,1,'X',1,1,324,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 97, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 97, \"small_tick_hit\": 191}}',16.3051,123719546,1419630,NULL,'2013-12-18 16:47:20',1387385240,NULL),(1899514097,3473334,2,67779,0,1,1,'X',1,1,291,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 170}}',16.3898,127598146,859756,NULL,'2014-01-15 08:49:42',1389775782,NULL),(1917655008,3473334,2,383536,1,1,1,'SH',1,0.984359,232,645556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1608, \"large_tick_hit\": 39, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 39, \"small_tick_hit\": 244}}',16.4464,156298385,7346258,NULL,'2016-04-16 15:48:17',1460821697,NULL),(1898809247,3473334,2,74777,0,1,1,'S',1,0.995521,427,961533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',16.4955,123707416,4461324,NULL,'2013-12-18 14:57:30',1387378650,NULL),(1901402955,3473334,2,374552,1,1,1,'SH',1,0.991516,265,1141073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 670, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 678}}',16.524,131802560,934084,NULL,'2014-04-17 10:06:34',1397729194,NULL),(1900763313,3473334,2,286010,0,1,1,'XH',1,1,128,1141297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 34, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 34, \"small_tick_hit\": 204}}',16.5869,130939189,207803,NULL,'2014-03-21 12:21:26',1395404486,NULL),(1902641901,3473334,2,150436,1,1,1,'XH',1,1,173,1217939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 271}}',16.6413,133601574,436117,NULL,'2014-06-07 16:50:22',1402159822,NULL),(1899989822,3473334,2,179972,0,1,1,'A',1,0.96748,68,618528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 17, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 17, \"small_tick_hit\": 58}}',16.6942,129772647,331110,NULL,'2014-02-12 07:40:13',1392190813,NULL),(1898769462,3473334,2,29639,0,1,1,'S',1,0.997831,223,976237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 238}}',16.7171,123720502,1015402,NULL,'2013-12-18 16:57:28',1387385848,NULL),(1901277654,3473334,2,99988,0,1,1,'SH',1,0.988146,198,787255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 666, \"small_tick_hit\": 501, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 509}}',16.7557,131607183,2661996,NULL,'2014-04-11 15:47:15',1397231235,NULL),(1899512216,3473334,2,145306,0,1,1,'S',1,0.998285,250,965050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 41, \"small_tick_hit\": 333}}',16.8163,127986286,1032136,NULL,'2014-01-18 08:50:24',1390035024,NULL),(1899511603,3473334,2,41140,0,1,1,'S',1,0.994092,353,915697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',16.8705,127594200,2371784,NULL,'2014-01-15 07:53:51',1389772431,NULL),(1901309896,3473334,2,373877,1,1,1,'SH',1,0.990385,159,1254878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 32, \"small_tick_hit\": 562, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 32, \"small_tick_hit\": 569}}',16.9105,131640399,384476,NULL,'2014-04-12 13:21:13',1397308873,NULL),(1899300170,3473334,2,169903,0,1,1,'S',1,0.998535,359,907908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 915, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',16.9424,126818153,2570626,NULL,'2014-01-09 13:47:46',1389275266,NULL),(1899337662,3473334,2,76991,0,1,1,'S',1,0.999332,714,965489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 74, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 74, \"small_tick_hit\": 784}}',17.0854,126819284,8557526,NULL,'2014-01-09 13:57:11',1389275831,NULL),(1902983003,3473334,2,328904,1,1,1,'SH',1,0.999242,503,1139344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 815, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 816}}',17.136,134212314,3156434,NULL,'2014-06-22 13:55:21',1403445321,NULL),(1899285707,3473334,2,29954,0,1,1,'X',1,1,451,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.1503,127411234,5014140,NULL,'2014-01-13 17:52:21',1389635541,NULL),(1904226216,3473334,2,306683,1,1,1,'A',1,0.965608,141,534458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 991, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 2, \"small_tick_hit\": 110}}',17.1598,135874301,2414875,NULL,'2014-08-02 16:24:43',1406996683,NULL),(1902577959,3473334,2,187410,0,1,1,'SH',1,0.980315,248,628215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1267, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',17.1648,133367229,4121489,NULL,'2014-06-01 11:49:42',1401623382,NULL),(1901308292,3473334,2,371239,1,1,1,'SH',1,0.991162,187,1255335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 598, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 605}}',17.174,131640646,777307,NULL,'2014-04-12 13:28:46',1397309326,NULL),(1904372176,3473334,2,384314,1,1,1,'SH',1,0.997952,492,1276774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 201, \"small_tick_hit\": 970, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 201, \"small_tick_hit\": 973}}',17.3423,135967911,2492124,NULL,'2014-08-05 06:44:10',1407221050,NULL),(1899690792,3473334,2,156565,0,1,1,'S',1,0.98069,206,663575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"large_tick_hit\": 79, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}}',17.3905,129445777,1275178,NULL,'2014-02-01 09:38:44',1391247524,NULL),(1905420929,3473334,2,299510,1,1,1,'XH',1,1,233,1207096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 59, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 59, \"small_tick_hit\": 423}}',17.5398,137560775,685025,NULL,'2014-09-21 10:53:53',1411296833,NULL),(1901261927,3473334,2,81555,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 167}}',17.6548,131573791,518222,NULL,'2014-04-10 13:27:08',1397136428,NULL),(1902030502,3473334,2,150755,1,1,1,'SH',1,0.989583,140,1251638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',17.6749,132629884,335026,NULL,'2014-05-11 15:14:43',1399821283,NULL),(1901629760,3473334,2,97692,1,1,1,'SH',1,0.990643,149,1255726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 698, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 706}}',17.7177,132187954,409849,NULL,'2014-04-28 13:43:32',1398692612,NULL),(1899631022,3473334,2,66028,0,1,1,'A',1,0.976999,248,664440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 526, \"large_tick_hit\": 28, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 28, \"small_tick_hit\": 344}}',17.7727,128292794,2230736,NULL,'2014-01-20 10:26:28',1390213588,NULL),(1898268494,3473334,2,164950,0,1,1,'S',1,0.99004,196,1071840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 44, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 44, \"small_tick_hit\": 304}}',17.8065,120647215,480120,NULL,'2013-11-25 14:35:09',1385390109,NULL),(1899156204,3473334,2,190586,0,1,1,'S',1,0.996805,398,964679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 538, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 541}}',17.8299,126328023,2754672,NULL,'2014-01-05 10:39:37',1388918377,NULL),(1901770616,3473334,2,82767,0,1,1,'XH',1,1,343,1028156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 38, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 38, \"small_tick_hit\": 320}}',17.8518,132248577,2164222,NULL,'2014-04-30 15:21:33',1398871293,NULL),(1899456166,3473334,2,21045,0,1,1,'S',1,0.998807,444,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',17.9411,127887843,4753714,NULL,'2014-01-17 16:32:26',1389976346,NULL),(1899420268,3473334,2,31080,0,1,1,'S',1,0.999184,592,964677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 633}}',17.9919,127846016,8581080,NULL,'2014-01-17 10:11:39',1389953499,NULL),(1897700015,3473334,2,48421,0,1,1,'S',1,0.994206,417,1083450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 59, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 59, \"small_tick_hit\": 446}}',18.0123,117349364,3117404,NULL,'2013-10-30 10:20:27',1383128427,NULL),(1899751066,3473334,2,166237,0,1,1,'S',1,0.985037,223,716057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 856, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',18.0857,129380891,4127310,NULL,'2014-01-30 11:56:52',1391083012,NULL),(1899507394,3473334,2,84125,0,1,1,'S',1,0.997403,493,900513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',18.1095,127846619,4606568,NULL,'2014-01-17 10:19:09',1389953949,NULL),(1905506171,3473334,2,41343,1,1,1,'XH',1,1,244,1077328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 300}}',18.1141,137727252,1272612,NULL,'2014-09-27 12:28:52',1411820932,NULL),(1897641469,3473334,2,83511,0,1,1,'S',1,0.993492,454,1036338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 326, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 326, \"small_tick_hit\": 422}}',18.1903,117349758,636407,NULL,'2013-10-30 10:25:13',1383128713,NULL),(1904767648,3473334,2,410249,1,1,1,'XH',1,1,367,1021028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 565}}',18.2074,136567964,3494147,NULL,'2014-08-22 11:05:22',1408705522,NULL),(1899766558,3473334,2,188268,0,1,1,'S',1,0.997771,568,956525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 104, \"small_tick_hit\": 773, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 104, \"small_tick_hit\": 775}}',18.2139,129423950,6411518,NULL,'2014-01-31 18:39:58',1391193598,NULL),(1899885520,3473334,2,39876,0,1,1,'S',1,0.990244,299,829442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"large_tick_hit\": 70, \"small_tick_hit\": 592, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 70, \"small_tick_hit\": 601}}',18.227,129541961,3426940,NULL,'2014-02-04 09:41:46',1391506906,NULL),(1902664482,3473334,2,52822,1,1,1,'XH',1,1,377,1024081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 217}}',18.2575,133592094,3672653,NULL,'2014-06-07 13:03:19',1402146199,NULL),(1899736887,3473334,2,53020,0,1,1,'S',1,0.99682,385,970296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 244}}',18.289,129379984,2831216,NULL,'2014-01-30 11:14:59',1391080499,NULL),(1900771146,3473334,2,83801,0,1,1,'S',1,0.987701,183,891557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 25, \"small_tick_hit\": 570, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 25, \"small_tick_hit\": 580}}',18.3882,130854206,1415069,NULL,'2014-03-18 12:56:12',1395147372,NULL),(1899684325,3473334,2,283556,0,1,1,'X',1,1,748,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 153, \"small_tick_hit\": 946}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 153, \"small_tick_hit\": 946}}',18.5013,129421780,8190248,NULL,'2014-01-31 17:17:45',1391188665,NULL),(1900976643,3473334,2,332841,1,1,1,'SH',1,0.992731,217,1253034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 57, \"small_tick_hit\": 739, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 57, \"small_tick_hit\": 746}}',18.6403,131240915,608321,NULL,'2014-03-30 10:17:08',1396174628,NULL),(1903617152,3473334,2,446063,1,1,1,'SH',1,0.998294,217,1255722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 369}}',18.6737,134953721,596213,NULL,'2014-07-10 14:54:23',1405004063,NULL),(1904385918,3473334,2,458280,1,1,1,'XH',1,1,68,1145404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',18.8017,136016553,174701,NULL,'2014-08-06 15:30:53',1407339053,NULL),(1899482302,3473334,2,181890,0,1,1,'S',1,0.990887,304,766317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 893, \"large_tick_hit\": 11, \"small_tick_hit\": 727, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 11, \"small_tick_hit\": 735}}',18.8253,127883793,4845946,NULL,'2014-01-17 15:55:44',1389974144,NULL),(1900925544,3473334,2,368206,1,1,1,'SH',1,0.995402,249,1142463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 617, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 621}}',18.9309,131024743,775720,NULL,'2014-03-23 14:12:07',1395583927,NULL),(1899830895,3473334,2,116856,0,1,1,'S',1,0.983165,205,718332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 172}}',18.957,129540351,1174068,NULL,'2014-02-04 08:04:35',1391501075,NULL),(1899394208,3473334,2,220201,0,1,1,'X',1,1,243,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',18.9975,127593160,1109920,NULL,'2014-01-15 07:36:18',1389771378,NULL),(1901387219,3473334,2,50406,0,1,1,'S',1,0.996117,158,793537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',19.0321,131841212,1171370,NULL,'2014-04-18 12:32:34',1397824354,NULL),(1902102719,3473334,2,357065,1,1,1,'SH',1,0.994363,243,1149836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 644}}',19.0661,132890063,933775,NULL,'2014-05-19 13:51:23',1400507483,NULL),(1900841353,3473334,2,92482,0,1,1,'SH',1,0.997093,542,1027737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 830, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 834}}',19.1029,130988034,7234197,NULL,'2014-03-22 16:31:14',1395505874,NULL),(1899749388,3473334,2,317950,0,1,1,'X',1,1,421,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 215, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 215, \"small_tick_hit\": 303}}',19.187,129445611,1127110,NULL,'2014-02-01 09:30:38',1391247038,NULL),(1899649648,3473334,2,248562,0,1,1,'S',1,0.993769,281,899144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 773, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 780}}',19.1993,129421887,3262730,NULL,'2014-01-31 17:21:22',1391188882,NULL),(1905020302,3473334,2,58464,1,1,1,'XH',1,1,123,1148362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 325}}',19.2561,136878910,396622,NULL,'2014-08-31 02:09:03',1409450943,NULL),(1901750873,3473334,2,63582,0,1,1,'X',1,1,460,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}}',19.4581,132246585,3099502,NULL,'2014-04-30 14:19:12',1398867552,NULL),(1905532012,3473334,2,453759,1,1,1,'XH',1,1,77,1207106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',19.4687,137557279,166624,NULL,'2014-09-21 09:09:16',1411290556,NULL),(1900978939,3473334,2,140257,0,1,1,'SH',1,0.998217,172,1145703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}}',19.5257,131203892,482987,NULL,'2014-03-29 13:22:50',1396099370,NULL),(1899408990,3473334,2,225221,0,1,1,'S',1,0.993834,417,856016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 658, \"large_tick_hit\": 1, \"small_tick_hit\": 1114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 1122}}',19.5441,128143384,5069112,NULL,'2014-01-19 07:56:00',1390118160,NULL),(1901118376,3473334,2,183132,0,1,1,'SH',1,0.982788,127,918030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 61, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',19.5584,131349405,288266,NULL,'2014-04-03 08:46:03',1396514763,NULL),(1901605921,3473334,2,184374,0,1,1,'XH',1,1,254,1146759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',19.5713,132157585,794005,NULL,'2014-04-27 13:59:34',1398607174,NULL),(1901112972,3473334,2,19028,0,1,1,'S',1,0.998741,360,982511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 65, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 65, \"small_tick_hit\": 434}}',19.5789,131450901,2190486,NULL,'2014-04-06 05:56:09',1396763769,NULL),(1901235995,3473334,2,94457,0,1,1,'SH',1,0.986325,131,765752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 133, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 133, \"small_tick_hit\": 231}}',19.6324,131684993,472670,NULL,'2014-04-13 15:21:18',1397402478,NULL),(1899141073,3473334,2,316152,0,1,1,'S',1,0.998415,770,962524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 219, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 219, \"small_tick_hit\": 492}}',19.6775,126555755,7717052,NULL,'2014-01-07 07:05:56',1389078356,NULL),(1903122492,3473334,2,395954,1,1,1,'XH',1,1,252,1143791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',19.6822,134411510,1334478,NULL,'2014-06-27 16:16:30',1403885790,NULL),(1901922268,3473334,2,238105,1,1,1,'SH',1,0.987224,200,1253658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 650, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 661}}',19.6873,132544774,573006,NULL,'2014-05-09 12:24:25',1399638265,NULL),(1904863061,3473334,2,167381,1,1,1,'SH',1,0.994972,296,1261486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 98, \"small_tick_hit\": 1287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 98, \"small_tick_hit\": 1295}}',19.7084,136649179,988396,NULL,'2014-08-24 13:06:59',1408885619,NULL),(1901051816,3473334,2,318994,0,1,1,'XH',1,1,198,1131658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',19.7135,131199210,306489,NULL,'2014-03-29 10:43:34',1396089814,NULL),(1901545249,3473334,2,129793,0,1,1,'SH',1,0.988043,202,752560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 908, \"large_tick_hit\": 196, \"small_tick_hit\": 466, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 196, \"small_tick_hit\": 474}}',19.7273,131979767,3774743,NULL,'2014-04-22 07:57:06',1398153426,NULL),(1900786170,3473334,2,66534,0,1,1,'S',1,0.987828,194,1072966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 736, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',19.7642,130884264,866308,NULL,'2014-03-19 14:18:34',1395238714,NULL),(1902373194,3473334,2,360222,1,1,1,'SH',1,0.996078,293,1261448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 723, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 727}}',19.8179,133243909,1412642,NULL,'2014-05-29 12:44:03',1401367443,NULL),(1898868623,3473334,2,264100,0,1,1,'S',1,0.99778,420,978907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 479, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 481}}',19.8823,123719311,3327390,NULL,'2013-12-18 16:45:00',1387385100,NULL),(1917564904,3473334,2,344415,1,1,1,'A',1,0.958084,83,466779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 561, \"large_tick_hit\": 13, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',19.8891,156235840,1066980,NULL,'2016-04-14 13:02:12',1460638932,NULL),(1900340461,3473334,2,75286,0,1,1,'X',1,1,347,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 424}}',19.8952,130343302,1956844,NULL,'2014-03-02 09:30:49',1393752649,NULL),(1901155955,3473334,2,65167,1,1,1,'SH',1,0.998,209,1140938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 60, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 60, \"small_tick_hit\": 291}}',19.9878,131495201,500352,NULL,'2014-04-07 15:26:09',1396884369,NULL),(1898862722,3473334,2,310351,0,1,1,'X',1,1,344,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 119, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 119, \"small_tick_hit\": 216}}',20.0699,123722863,1517976,NULL,'2013-12-18 17:19:22',1387387162,NULL),(1904250472,3473334,2,413949,1,1,1,'SH',1,0.998534,201,1255928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 481}}',20.1391,135861071,955973,NULL,'2014-08-02 09:06:24',1406970384,NULL),(1901343776,3473334,2,180429,0,1,1,'SH',1,0.996441,285,1022265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 111, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',20.1807,131766638,1687007,NULL,'2014-04-16 07:35:41',1397633741,NULL),(1898854052,3473334,2,179973,0,1,1,'X',1,1,135,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}}',20.2369,123679451,225412,NULL,'2013-12-18 10:52:48',1387363968,NULL),(1901012678,3473334,2,168346,0,1,1,'XH',1,1,169,1144258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 41, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 41, \"small_tick_hit\": 249}}',20.3125,131208405,380405,NULL,'2014-03-29 15:22:07',1396106527,NULL),(1900951018,3473334,2,74955,0,1,1,'SH',1,0.98996,263,1015076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 130, \"small_tick_hit\": 591, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 130, \"small_tick_hit\": 599}}',20.3478,131172410,1393438,NULL,'2014-03-28 18:06:18',1396029978,NULL),(1903297253,3473334,2,382293,1,1,1,'SH',1,0.995726,90,1401595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',20.3651,134609212,124362,NULL,'2014-07-02 08:37:29',1404290249,NULL),(1901583028,3473334,2,181022,0,1,1,'SH',1,0.997248,247,1267293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 840, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',20.3817,132099967,1015389,NULL,'2014-04-26 05:03:29',1398488609,NULL),(1899654631,3473334,2,87969,0,1,1,'S',1,0.99568,436,850861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 794, \"large_tick_hit\": 12, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 12, \"small_tick_hit\": 580}}',20.4209,129345204,7260562,NULL,'2014-01-29 08:30:47',1390984247,NULL),(1900945293,3473334,2,324181,0,1,1,'SH',1,0.991484,198,1278083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 68, \"small_tick_hit\": 617, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 68, \"small_tick_hit\": 624}}',20.4744,131201344,566189,NULL,'2014-03-29 12:00:42',1396094442,NULL),(1901204617,3473334,2,73771,0,1,1,'SH',1,0.982017,274,728182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 744, \"small_tick_hit\": 512, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 522}}',20.4818,131580674,2973549,NULL,'2014-04-10 18:10:58',1397153458,NULL),(1900536092,3473334,2,342352,0,1,1,'S',1,0.994059,125,735615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 11, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',20.5527,130470000,878806,NULL,'2014-03-06 14:37:23',1394116643,NULL),(1903388398,3473334,2,402074,1,1,1,'XH',1,1,160,1330992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 55, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 55, \"small_tick_hit\": 309}}',20.5618,134673224,330381,NULL,'2014-07-03 22:43:09',1404427389,NULL),(1899311648,3473334,2,46843,0,1,1,'S',1,0.984127,314,923583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 111, \"small_tick_hit\": 670, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 111, \"small_tick_hit\": 683}}',20.5909,127227073,1830429,NULL,'2014-01-12 08:41:22',1389516082,NULL),(1902402298,3473334,2,274086,1,1,1,'XH',1,1,216,1145161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',20.6047,133335946,1070935,NULL,'2014-05-31 18:30:50',1401561050,NULL),(1905201634,3473334,2,454976,1,1,1,'SH',1,0.999133,307,1163212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 845, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 846}}',20.652,137290567,2076037,NULL,'2014-09-13 06:48:06',1410590886,NULL),(1899692501,3473334,2,311092,0,1,1,'S',1,0.991536,269,900443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 47, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 47, \"small_tick_hit\": 507}}',20.656,129378990,1625914,NULL,'2014-01-30 10:30:05',1391077805,NULL),(1901911998,3473334,2,127648,1,1,1,'SH',1,0.997531,156,1262098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',20.7555,132544897,377938,NULL,'2014-05-09 12:28:25',1399638505,NULL),(1901568053,3473334,2,399498,1,1,1,'XH',1,1,176,1143115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',20.8047,132044988,645973,NULL,'2014-04-24 13:37:45',1398346665,NULL),(1915692989,3473334,2,42152,0,1,1,'A',1,0.965627,115,612557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 917, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',20.8085,153691018,2322190,NULL,'2016-01-16 17:25:33',1452965133,NULL),(1902424786,3473334,2,214252,0,1,1,'SH',1,0.981584,269,669772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1461, \"large_tick_hit\": 132, \"small_tick_hit\": 539, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 132, \"small_tick_hit\": 552}}',20.8252,133286249,5971607,NULL,'2014-05-30 16:29:53',1401467393,NULL),(1908672587,3473334,2,567804,1,1,1,'XH',1,1,284,1331515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 112, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 112, \"small_tick_hit\": 534}}',20.8387,143708875,853257,NULL,'2015-02-14 14:53:19',1423925599,NULL),(1914031886,3473334,2,772774,1,1,1,'A',1,0.976892,350,609051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2014, \"large_tick_hit\": 4, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2063, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',20.8419,151343573,8368278,NULL,'2015-10-30 18:11:08',1446228668,NULL),(1917262441,3473334,2,895987,1,1,1,'XH',1,1,110,1143803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 9, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',20.9,155869925,361873,NULL,'2016-04-01 12:58:54',1459515534,NULL),(1900431304,3473334,2,346646,0,1,1,'S',1,0.996569,203,974953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',20.9193,130538889,1024487,NULL,'2014-03-08 13:56:14',1394286974,NULL),(1899375575,3473334,2,100508,0,1,1,'S',1,0.994589,481,963861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',20.922,127428208,4303876,NULL,'2014-01-13 21:00:34',1389646834,NULL),(1899774452,3473334,2,147893,0,1,1,'S',1,0.994338,427,874959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"large_tick_hit\": 6, \"small_tick_hit\": 731, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 737}}',20.975,129422240,5418694,NULL,'2014-01-31 17:34:35',1391189675,NULL),(1904250059,3473334,2,413411,1,1,1,'XH',1,1,155,1210951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',20.9971,135858869,599560,NULL,'2014-08-02 07:45:55',1406965555,NULL),(1901071609,3473334,2,2037,0,1,1,'S',1,0.985827,320,959168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 315}}',21.0322,131376608,1682384,NULL,'2014-04-04 07:20:24',1396596024,NULL),(1899336182,3473334,2,34967,0,1,1,'S',1,0.985507,247,836079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 47}}',21.0496,126801912,1561780,NULL,'2014-01-09 10:35:54',1389263754,NULL),(1901790468,3473334,2,172024,0,1,1,'X',1,1,153,1084864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',21.1248,132245908,505239,NULL,'2014-04-30 13:59:41',1398866381,NULL),(1898801290,3473334,2,73984,0,1,1,'S',1,0.99529,358,973645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',21.1326,123666592,974848,NULL,'2013-12-18 08:17:41',1387354661,NULL),(1901525841,3473334,2,52342,0,1,1,'S',1,0.995614,67,1184601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 161}}',21.1383,131890468,98064,NULL,'2014-04-19 16:47:32',1397926052,NULL),(1899421525,3473334,2,151471,0,1,1,'S',1,0.991693,383,806576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 878, \"large_tick_hit\": 3, \"small_tick_hit\": 671, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 679}}',21.1409,127882117,5726802,NULL,'2014-01-17 15:41:01',1389973261,NULL),(1899742453,3473334,2,316259,1,1,1,'S',1,0.998628,845,1080899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 341, \"small_tick_hit\": 1338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 341, \"small_tick_hit\": 1341}}',21.149,129157599,5884358,NULL,'2014-01-27 10:27:32',1390818452,NULL),(1901784043,3473334,2,84649,0,1,1,'S',1,0.997519,197,961670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 25, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 25, \"small_tick_hit\": 206}}',21.1824,132246428,698814,NULL,'2014-04-30 14:14:07',1398867247,NULL),(1900772061,3473334,2,64794,1,1,1,'XH',1,1,138,1149272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 458}}',21.2436,130942379,490272,NULL,'2014-03-21 14:16:57',1395411417,NULL),(1899761704,3473334,2,247537,0,1,1,'S',1,0.995146,192,813179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',21.2484,129377045,1337102,NULL,'2014-01-30 08:49:30',1391071770,NULL),(1899632259,3473334,2,39877,0,1,1,'S',1,0.996751,538,969188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 106, \"small_tick_hit\": 689, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 106, \"small_tick_hit\": 693}}',21.2562,128862117,5961158,NULL,'2014-01-25 08:56:27',1390640187,NULL),(1901198358,3473334,2,1146,0,1,1,'S',1,0.99661,461,917741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 209, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',21.2771,131678532,4391020,NULL,'2014-04-13 11:48:32',1397389712,NULL),(1900693274,3473334,2,321340,0,1,1,'SH',1,0.997076,628,1038686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 736, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 740}}',21.3465,130886137,9309170,NULL,'2014-03-19 15:23:44',1395242624,NULL),(1903725747,3473334,2,367834,1,1,1,'SH',1,0.998371,212,1268041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 68, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 68, \"small_tick_hit\": 402}}',21.3803,135080527,570662,NULL,'2014-07-13 13:01:46',1405256506,NULL),(1901007499,3473334,2,226318,0,1,1,'SH',1,0.998576,262,1148047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',21.3866,131297973,698049,NULL,'2014-04-01 10:54:34',1396349674,NULL),(1901678456,3473334,2,174615,1,1,1,'SH',1,0.992118,260,1261872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 747, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',21.4343,132100035,1039237,NULL,'2014-04-26 05:05:58',1398488758,NULL),(1901866156,3473334,2,316315,0,1,1,'SH',1,0.998523,373,1020811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 304}}',21.4691,132456656,3483550,NULL,'2014-05-06 10:43:23',1399373003,NULL),(1899320899,3473334,2,201104,0,1,1,'S',1,0.996951,594,978920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 66, \"small_tick_hit\": 714, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 66, \"small_tick_hit\": 718}}',21.4946,127233153,6034212,NULL,'2014-01-12 09:37:28',1389519448,NULL),(1898800159,3473334,2,274881,0,1,1,'S',1,0.999015,656,963565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 189, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 189, \"small_tick_hit\": 359}}',21.6971,123722621,5681440,NULL,'2013-12-18 17:17:06',1387387026,NULL),(1901022187,3473334,2,230468,0,1,1,'XH',1,1,218,1151318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}}',21.7088,131238634,1038766,NULL,'2014-03-30 08:37:29',1396168649,NULL),(1900855777,3473334,2,213152,0,1,1,'SH',1,0.998672,289,1148818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 464}}',21.7128,130989379,1037685,NULL,'2014-03-22 17:14:33',1395508473,NULL),(1904386109,3473334,2,458674,1,1,1,'XH',1,1,68,1411418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',21.7134,136016601,125467,NULL,'2014-08-06 15:32:38',1407339158,NULL),(1900878096,3473334,2,185245,1,1,1,'XH',1,1,285,1150862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 89, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',21.7246,130990238,1367828,NULL,'2014-03-22 17:41:59',1395510119,NULL),(1899955587,3473334,2,200214,0,1,1,'A',1,0.97381,207,679192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 451, \"large_tick_hit\": 104, \"small_tick_hit\": 263, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 104, \"small_tick_hit\": 276}}',21.8011,129772431,1487598,NULL,'2014-02-12 07:22:57',1392189777,NULL),(1903611289,3473334,2,439084,1,1,1,'SH',1,0.998599,167,1264968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 547}}',21.8083,134952216,441556,NULL,'2014-07-10 14:12:53',1405001573,NULL),(1901492859,3473334,2,80102,0,1,1,'A',1,0.970115,262,593423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 914, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 350}}',21.8185,131947316,3379042,NULL,'2014-04-21 05:32:16',1398058336,NULL),(1901122717,3473334,2,80788,0,1,1,'SH',1,0.998362,462,1029914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 757, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 759}}',21.8201,131376159,5611155,NULL,'2014-04-04 06:52:12',1396594332,NULL),(1901004666,3473334,2,340311,1,1,1,'SH',1,0.998013,367,1143739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 71, \"small_tick_hit\": 1140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 71, \"small_tick_hit\": 1143}}',21.878,131268812,1643721,NULL,'2014-03-31 05:32:09',1396243929,NULL),(1900471183,3473334,2,94945,0,1,1,'S',1,0.98364,201,651873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 397, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 84}}',21.8801,130468083,1212252,NULL,'2014-03-06 13:28:02',1394112482,NULL),(1899347508,3473334,2,63830,0,1,1,'S',1,0.998878,381,968915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',21.9576,127424212,2065734,NULL,'2014-01-13 20:13:56',1389644036,NULL),(1899289019,3473334,2,168356,0,1,1,'X',1,1,229,1080558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 33, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 33, \"small_tick_hit\": 270}}',21.9714,127226225,1011867,NULL,'2014-01-12 08:32:34',1389515554,NULL),(1899479156,3473334,2,37275,0,1,1,'X',1,1,449,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 15, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',22.0271,127987164,3707156,NULL,'2014-01-18 08:59:40',1390035580,NULL),(1901180373,3473334,2,204130,0,1,1,'SH',1,0.986634,222,1200845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 574, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 41, \"small_tick_hit\": 584}}',22.0603,131320520,718212,NULL,'2014-04-02 07:04:02',1396422242,NULL),(1898777725,3473334,2,86193,1,1,1,'X',1,1,414,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 124, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 124, \"small_tick_hit\": 193}}',22.0695,123678860,2271106,NULL,'2013-12-18 10:46:01',1387363561,NULL),(1949956620,3473334,2,1170747,0,1,1,'SH',1,0.989763,513,797971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1092, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',22.0883,199365108,8982242,NULL,'2021-06-26 11:09:54',1624705794,NULL),(1899695310,3473334,2,61642,0,1,1,'X',1,1,353,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 156}}',22.0967,129346055,3038240,NULL,'2014-01-29 09:16:41',1390987001,NULL),(1899491873,3473334,2,240192,0,1,1,'X',1,1,362,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,128051611,1623022,NULL,'2014-01-18 17:18:43',1390065523,NULL),(1899478224,3473334,2,52181,0,1,1,'S',1,0.995751,590,876883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 785, \"small_tick_hit\": 621, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 624}}',22.13,127994626,8957710,NULL,'2014-01-18 10:09:01',1390039741,NULL),(1899395090,3473334,2,103220,0,1,1,'S',1,0.996678,461,915705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"large_tick_hit\": 61, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',22.1558,127597563,6771614,NULL,'2014-01-15 08:41:32',1389775292,NULL),(1902402955,3473334,2,97815,1,1,1,'SH',1,0.999343,631,1041880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 190, \"small_tick_hit\": 890, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 190, \"small_tick_hit\": 891}}',22.1633,133233954,5501590,NULL,'2014-05-29 05:27:39',1401341259,NULL),(1901301862,3473334,2,27526,0,1,1,'S',1,0.99686,290,970870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 94, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 94, \"small_tick_hit\": 347}}',22.172,131573480,1478226,NULL,'2014-04-10 13:16:05',1397135765,NULL),(1901039304,3473334,2,365047,1,1,1,'SH',1,0.993188,204,1253153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 525, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 530}}',22.2476,131269127,668240,NULL,'2014-03-31 05:55:51',1396245351,NULL),(1900466998,3473334,2,159850,0,1,1,'S',1,0.990406,204,736444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 764, \"large_tick_hit\": 11, \"small_tick_hit\": 567, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',22.3064,130490169,3002210,NULL,'2014-03-07 07:53:06',1394178786,NULL),(1904453258,3473334,2,264708,1,1,1,'XH',1,1,379,1262928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 97, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 97, \"small_tick_hit\": 633}}',22.4738,136129102,1734270,NULL,'2014-08-09 19:05:36',1407611136,NULL),(1899572025,3473334,2,310279,0,1,1,'S',1,0.991713,196,756233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 72, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 72, \"small_tick_hit\": 223}}',22.5544,128530219,1504930,NULL,'2014-01-22 12:14:55',1390392895,NULL),(1901717229,3473334,2,115724,0,1,1,'XH',1,1,378,1020619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 454}}',22.5659,132318829,3740430,NULL,'2014-05-02 13:32:06',1399037526,NULL),(1900907489,3473334,2,359217,0,1,1,'SH',1,0.99681,269,1022583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 358}}',22.5672,131023562,1938616,NULL,'2014-03-23 13:33:37',1395581617,NULL),(1901081230,3473334,2,353850,0,1,1,'SH',1,0.992179,195,1255060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 693, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',22.5866,131488532,528516,NULL,'2014-04-07 10:25:06',1396866306,NULL),(1899201861,3473334,2,204561,0,1,1,'X',1,1,755,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 280, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 280, \"small_tick_hit\": 489}}',22.6349,126222199,6745702,NULL,'2014-01-04 17:57:11',1388858231,NULL),(1901118907,3473334,2,282167,0,1,1,'SH',1,0.997436,452,1145818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 216, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 216, \"small_tick_hit\": 328}}',22.6519,131325824,1656998,NULL,'2014-04-02 12:04:48',1396440288,NULL),(1903312132,3473334,2,406407,1,1,1,'XH',1,1,171,1265958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 69, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 69, \"small_tick_hit\": 332}}',22.7003,134570511,225113,NULL,'2014-07-01 09:31:14',1404207074,NULL),(1901320150,3473334,2,238684,0,1,1,'XH',1,1,368,1143785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 81, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 81, \"small_tick_hit\": 501}}',22.7094,131740218,1529657,NULL,'2014-04-15 11:20:33',1397560833,NULL),(1899468028,3473334,2,79267,0,1,1,'SH',1,0.998893,373,1085634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 530}}',22.7186,127744270,1737888,NULL,'2014-01-16 14:00:09',1389880809,NULL),(1900714974,3473334,2,75927,0,1,1,'SH',1,0.985981,248,1258741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 55, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 55, \"small_tick_hit\": 394}}',22.7276,130940150,823983,NULL,'2014-03-21 13:02:10',1395406930,NULL),(1901934016,3473334,2,366182,0,1,1,'SH',1,0.985191,227,682414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 832, \"large_tick_hit\": 88, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 88, \"small_tick_hit\": 347}}',22.753,132552906,3149358,NULL,'2014-05-09 16:59:33',1399654773,NULL),(1899702021,3473334,2,138026,0,1,1,'S',1,0.995495,244,832549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 277}}',22.8203,129387972,1909380,NULL,'2014-01-30 16:33:56',1391099636,NULL),(1909203345,3473334,2,405767,1,1,1,'XH',1,1,189,1147899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',22.9321,144516713,847412,NULL,'2015-03-11 13:44:09',1426081449,NULL),(1901804639,3473334,2,131374,0,1,1,'XH',1,1,430,1027738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 546}}',22.9345,132318606,4860343,NULL,'2014-05-02 13:24:53',1399037093,NULL),(1917454816,3473334,2,792989,1,1,1,'A',1,0.977043,225,573391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1393, \"large_tick_hit\": 12, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 12, \"small_tick_hit\": 42}}',22.9715,156272034,4063907,NULL,'2016-04-15 20:28:06',1460752086,NULL),(1900953063,3473334,2,354794,1,1,1,'SH',1,0.991647,194,1251529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 36, \"small_tick_hit\": 637, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 36, \"small_tick_hit\": 644}}',23.0554,131270062,539254,NULL,'2014-03-31 07:05:02',1396249502,NULL),(1901382148,3473334,2,63885,1,1,1,'S',1,0.998788,405,1104097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 1243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 1245}}',23.0803,131839398,2471408,NULL,'2014-04-18 11:30:59',1397820659,NULL),(1902288483,3473334,2,35842,1,1,1,'XH',1,1,446,1023055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 587}}',23.0949,133065140,5195391,NULL,'2014-05-24 17:34:07',1400952847,NULL),(1900686445,3473334,2,270915,1,1,1,'SH',1,0.988318,175,1253196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 41, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 41, \"small_tick_hit\": 253}}',23.0991,130940971,421952,NULL,'2014-03-21 13:31:10',1395408670,NULL),(1904257623,3473334,2,455090,1,1,1,'XH',1,1,270,1230691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 424}}',23.1467,135868966,1168342,NULL,'2014-08-02 13:41:06',1406986866,NULL),(1901929223,3473334,2,105322,0,1,1,'XH',1,1,406,1022452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}}',23.1774,132454952,3963679,NULL,'2014-05-06 09:11:34',1399367494,NULL),(1903144042,3473334,2,33627,1,1,1,'SH',1,0.999191,539,1032484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 696, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 697}}',23.1951,134364834,7527674,NULL,'2014-06-26 12:52:15',1403787135,NULL),(1903284144,3473334,2,66359,1,1,1,'XH',1,1,165,1150871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}}',23.1974,134493289,323598,NULL,'2014-06-29 11:29:08',1404041348,NULL),(1900863906,3473334,2,183385,1,1,1,'XH',1,1,508,1153346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 107, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 107, \"small_tick_hit\": 832}}',23.2926,131048840,3169989,NULL,'2014-03-24 08:56:20',1395651380,NULL),(1902193989,3473334,2,57382,0,1,1,'A',1,0.974406,206,600968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 730, \"large_tick_hit\": 75, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 75, \"small_tick_hit\": 270}}',23.3263,132813374,2082990,NULL,'2014-05-17 14:49:07',1400338147,NULL),(1902104601,3473334,2,357469,1,1,1,'SH',1,0.998601,210,1256680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 505}}',23.328,132816956,618225,NULL,'2014-05-17 16:20:09',1400343609,NULL),(1903548005,3473334,2,408214,1,1,1,'XH',1,1,217,1260178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 514}}',23.3319,134906322,799411,NULL,'2014-07-09 11:41:20',1404906080,NULL),(1901460110,3473334,2,241161,0,1,1,'XH',1,1,229,1025924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 371}}',23.3698,132007886,1434073,NULL,'2014-04-23 07:32:57',1398238377,NULL),(1901265562,3473334,2,36292,0,1,1,'S',1,0.997279,624,969124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"small_tick_hit\": 842, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 846}}',23.4135,131518885,9554064,NULL,'2014-04-08 13:36:39',1396964199,NULL),(1900710855,3473334,2,181023,0,1,1,'XH',1,1,385,1156085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',23.4291,130938713,3345351,NULL,'2014-03-21 11:58:42',1395403122,NULL),(1902749867,3473334,2,171799,1,1,1,'XH',1,1,670,1144670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 122, \"small_tick_hit\": 988}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 122, \"small_tick_hit\": 988}}',23.5177,133787408,7914320,NULL,'2014-06-12 12:52:37',1402577557,NULL),(1908800677,3473334,2,255309,0,1,1,'X',1,1,552,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',23.5555,143834667,5584168,NULL,'2015-02-16 12:57:03',1424091423,NULL),(1902166637,3473334,2,24162,1,1,1,'SH',1,0.997506,540,1016585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 262}}',23.5693,132983375,7541483,NULL,'2014-05-22 14:49:13',1400770153,NULL),(1903361208,3473334,2,439299,1,1,1,'SH',1,0.996689,205,1261518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 83, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 83, \"small_tick_hit\": 399}}',23.5866,134575599,453683,NULL,'2014-07-01 12:42:25',1404218545,NULL),(1901530865,3473334,2,105701,0,1,1,'S',1,0.999345,413,1081316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1113}}',23.6249,131925825,1698114,NULL,'2014-04-20 14:14:52',1398003292,NULL),(1899474989,3473334,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,127888246,3130296,NULL,'2014-01-17 16:36:04',1389976564,NULL),(1901498870,3473334,2,80988,0,1,1,'SH',1,0.994382,325,838911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"large_tick_hit\": 74, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 518}}',23.6795,131875466,3973472,NULL,'2014-04-19 08:57:24',1397897844,NULL),(1899696991,3473334,2,177936,0,1,1,'S',1,0.993949,219,822628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',23.7667,129421479,1786408,NULL,'2014-01-31 17:05:50',1391187950,NULL),(1913227934,3473334,2,495899,1,1,1,'SH',1,0.980633,357,636802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1654, \"large_tick_hit\": 80, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 80, \"small_tick_hit\": 347}}',23.8002,150259769,8077408,NULL,'2015-09-19 06:45:20',1442645120,NULL),(1900645355,3473334,2,69100,0,1,1,'S',1,0.991888,218,743897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 820, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 529}}',23.8566,130720414,3638914,NULL,'2014-03-14 15:40:01',1394811601,NULL),(1903194129,3473334,2,139585,1,1,1,'XH',1,1,197,1161121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 23, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 23, \"small_tick_hit\": 205}}',23.8676,134466192,881603,NULL,'2014-06-28 20:28:41',1403987321,NULL),(1901431348,3473334,2,55709,1,1,1,'SH',1,0.998158,221,1033710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 9, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 9, \"small_tick_hit\": 322}}',23.8835,131842869,1321365,NULL,'2014-04-18 13:24:50',1397827490,NULL),(1901536319,3473334,2,68813,0,1,1,'SH',1,0.995037,202,1026626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 24, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 24, \"small_tick_hit\": 201}}',23.8845,131947907,793749,NULL,'2014-04-21 06:14:24',1398060864,NULL),(1901140145,3473334,2,363958,1,1,1,'SH',1,0.998391,539,1145427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 174, \"small_tick_hit\": 702, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 174, \"small_tick_hit\": 704}}',23.8896,131484495,4332068,NULL,'2014-04-07 05:45:13',1396849513,NULL),(1902618107,3473334,2,359607,1,1,1,'SH',1,0.998713,205,1255984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 572}}',23.9537,133706739,563558,NULL,'2014-06-10 09:37:39',1402393059,NULL),(1899455053,3473334,2,77509,0,1,1,'S',1,0.993909,256,845763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',23.9795,128135234,3913370,NULL,'2014-01-19 06:39:37',1390113577,NULL),(1901530843,3473334,2,105697,0,1,1,'XH',1,1,427,1026727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 68, \"small_tick_hit\": 758}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 68, \"small_tick_hit\": 758}}',23.9837,132039742,3969702,NULL,'2014-04-24 09:58:56',1398333536,NULL),(1903243093,3473334,2,272391,1,1,1,'SH',1,0.994962,144,1274023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 253}}',23.9843,134573713,392222,NULL,'2014-07-01 11:34:27',1404214467,NULL),(1901199367,3473334,2,29374,1,1,1,'SH',1,0.996516,186,1020714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 101}}',23.9971,131641300,1043120,NULL,'2014-04-12 13:48:44',1397310524,NULL),(1901176545,3473334,2,27612,0,1,1,'S',1,0.994737,167,962745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',24.0441,131451074,723348,NULL,'2014-04-06 06:03:14',1396764194,NULL),(1900847980,3473334,2,117769,1,1,1,'SH',1,0.997653,256,1141803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 596}}',24.1249,130989291,1482125,NULL,'2014-03-22 17:11:54',1395508314,NULL),(1901063317,3473334,2,270916,0,1,1,'SH',1,0.987097,137,993708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 34, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 34, \"small_tick_hit\": 247}}',24.1626,131484541,499011,NULL,'2014-04-07 05:49:02',1396849742,NULL),(1899733570,3473334,2,295984,0,1,1,'X',1,1,677,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',24.1906,129344517,3345638,NULL,'2014-01-29 07:49:23',1390981763,NULL),(1899322206,3473334,2,326450,0,1,1,'X',1,1,335,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 115, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 115, \"small_tick_hit\": 217}}',24.1932,127408619,1437834,NULL,'2014-01-13 17:22:55',1389633775,NULL),(1909018836,3473334,2,421486,1,1,1,'XH',1,1,262,1261183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 71, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 71, \"small_tick_hit\": 463}}',24.1995,144301604,854605,NULL,'2015-03-03 13:35:35',1425389735,NULL),(1901651517,3473334,2,297061,1,1,1,'SH',1,0.99435,305,1137046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 927, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 934}}',24.2053,132189092,1221833,NULL,'2014-04-28 14:23:45',1398695025,NULL),(1900868533,3473334,2,184100,1,1,1,'SH',1,0.995913,259,1254219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 120, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 120, \"small_tick_hit\": 475}}',24.2058,130990177,625278,NULL,'2014-03-22 17:40:02',1395510002,NULL),(1899739917,3473334,2,316033,0,1,1,'S',1,0.996764,245,833475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 42, \"small_tick_hit\": 234}}',24.2119,129377537,1596476,NULL,'2014-01-30 09:13:51',1391073231,NULL),(1899692244,3473334,2,258521,0,1,1,'S',1,0.996207,321,965834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 470}}',24.2315,129375759,2592690,NULL,'2014-01-30 07:44:03',1391067843,NULL),(1900916120,3473334,2,195220,0,1,1,'SH',1,0.997658,429,1036941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',24.2735,130985013,4716305,NULL,'2014-03-22 15:03:56',1395500636,NULL),(1902873273,3473334,2,271068,1,1,1,'SH',1,0.985213,177,1141370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 364}}',24.2779,134049030,755458,NULL,'2014-06-18 17:00:17',1403110817,NULL),(1901373917,3473334,2,48245,0,1,1,'SH',1,0.995192,578,1036915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 20, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 20, \"small_tick_hit\": 462}}',24.278,131768916,8547076,NULL,'2014-04-16 09:37:45',1397641065,NULL),(1899397390,3473334,2,128024,0,1,1,'S',1,0.998016,517,966483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 59, \"small_tick_hit\": 489, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 59, \"small_tick_hit\": 491}}',24.2798,127890559,5857638,NULL,'2014-01-17 16:57:54',1389977874,NULL),(1903871324,3473334,2,437070,1,1,1,'SH',1,0.996694,186,1326309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 419}}',24.3253,135227311,614597,NULL,'2014-07-17 08:48:20',1405586900,NULL),(1899159210,3473334,2,88162,0,1,1,'S',1,0.993007,219,963107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 210}}',24.3312,126442306,746210,NULL,'2014-01-06 08:35:25',1388997325,NULL),(1909769319,3473334,2,304466,0,1,1,'SH',1,0.985244,392,679151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2203, \"large_tick_hit\": 152, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2238, \"large_tick_hit\": 152, \"small_tick_hit\": 524}}',24.3498,145432172,12291444,NULL,'2015-04-12 12:10:10',1428840610,NULL),(1901643907,3473334,2,99987,1,1,1,'SH',1,0.99596,171,1251641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',24.4007,132189239,485984,NULL,'2014-04-28 14:28:25',1398695305,NULL),(1899380950,3473334,2,67817,0,1,1,'S',1,0.989362,337,852049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 156}}',24.4621,126802297,2531250,NULL,'2014-01-09 10:41:27',1389264087,NULL),(1901131527,3473334,2,185223,0,1,1,'SH',1,0.983379,193,745371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',24.5449,131376957,1348939,NULL,'2014-04-04 07:41:41',1396597301,NULL),(1899739016,3473334,2,315776,0,1,1,'S',1,0.997688,567,902500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 849, \"large_tick_hit\": 261, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 261, \"small_tick_hit\": 618}}',24.6102,129149811,10166388,NULL,'2014-01-27 09:09:00',1390813740,NULL),(1900288842,3473334,2,105227,0,1,1,'S',1,0.99348,429,817607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 782, \"large_tick_hit\": 51, \"small_tick_hit\": 843, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 51, \"small_tick_hit\": 849}}',24.6128,130344315,5526842,NULL,'2014-03-02 10:09:26',1393754966,NULL),(1904814004,3473334,2,11525,1,1,1,'XH',1,1,113,1161358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 21, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',24.657,136681248,368490,NULL,'2014-08-25 11:05:55',1408964755,NULL),(1901604911,3473334,2,184307,1,1,1,'XH',1,1,516,1145358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 1009}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 1009}}',24.6954,132239480,3927993,NULL,'2014-04-30 10:01:33',1398852093,NULL),(1899438832,3473334,2,232989,0,1,1,'S',1,0.995659,570,926061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 680, \"large_tick_hit\": 218, \"small_tick_hit\": 937, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 218, \"small_tick_hit\": 944}}',24.7629,128053428,8032326,NULL,'2014-01-18 17:33:20',1390066400,NULL),(1903054254,3473334,2,184012,1,1,1,'XH',1,1,224,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',24.7987,134171183,1022042,NULL,'2014-06-21 15:28:48',1403364528,NULL),(1903671746,3473334,2,52372,1,1,1,'XH',1,1,87,1264455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 96}}',24.8291,135085562,239901,NULL,'2014-07-13 15:30:28',1405265428,NULL),(1901924305,3473334,2,150758,0,1,1,'SH',1,0.995475,239,1140124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 424}}',24.9676,132460322,1695048,NULL,'2014-05-06 13:31:48',1399383108,NULL),(1899945850,3473334,2,257390,0,1,1,'S',1,0.993691,328,907287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 41, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',24.9766,129724000,2501764,NULL,'2014-02-10 08:40:27',1392021627,NULL),(1899515961,3473334,2,316214,0,1,1,'X',1,1,541,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 221, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 221, \"small_tick_hit\": 323}}',24.9971,127595552,3219162,NULL,'2014-01-15 08:12:15',1389773535,NULL),(1949888380,3473334,2,2061307,1,1,1,'S',1,0.992519,437,786655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 978, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 619}}',25.083,199365222,6326780,NULL,'2021-06-26 11:16:08',1624706168,NULL),(1949895973,3473334,2,2817456,1,1,1,'S',1,0.983936,267,685271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1081, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 10, \"small_tick_hit\": 390}}',25.1024,199366072,4511458,NULL,'2021-06-26 11:57:18',1624708638,NULL),(1903567218,3473334,2,38532,1,1,1,'XH',1,1,117,1263449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',25.1102,134871726,377790,NULL,'2014-07-08 15:30:32',1404833432,NULL),(1898277567,3473334,2,145144,0,1,1,'X',1,1,314,1082492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 188}}',25.1569,120643489,1005016,NULL,'2013-11-25 14:00:40',1385388040,NULL),(1901031198,3473334,2,294859,1,1,1,'SH',1,0.988124,166,1249936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 34, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',25.1906,131275746,553971,NULL,'2014-03-31 12:41:11',1396269671,NULL),(1905452843,3473334,2,312821,1,1,1,'XH',1,1,102,1261195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 178}}',25.2572,137665836,262616,NULL,'2014-09-25 13:54:41',1411653281,NULL),(1901027761,3473334,2,293729,1,1,1,'SH',1,0.998454,247,1144205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 18, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 18, \"small_tick_hit\": 400}}',25.2617,131197582,1256801,NULL,'2014-03-29 09:43:43',1396086223,NULL),(1903869669,3473334,2,419859,1,1,1,'SH',1,0.99906,280,1273475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 784}}',25.2644,135198440,1180611,NULL,'2014-07-16 14:39:06',1405521546,NULL),(1900028798,3473334,2,352454,0,1,1,'S',1,0.998516,265,1084593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 52, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 52, \"small_tick_hit\": 409}}',25.3308,129723696,1247366,NULL,'2014-02-10 08:17:51',1392020271,NULL),(1902723397,3473334,2,193316,1,1,1,'XH',1,1,322,1178660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 560}}',25.3378,133785570,2299042,NULL,'2014-06-12 11:56:31',1402574191,NULL),(1899756124,3473334,2,246059,0,1,1,'S',1,0.992074,262,798376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 331}}',25.3647,129377702,1994786,NULL,'2014-01-30 09:22:20',1391073740,NULL),(1899480582,3473334,2,65289,0,1,1,'S',1,0.993274,449,990436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 60, \"small_tick_hit\": 437, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 60, \"small_tick_hit\": 443}}',25.4005,127981722,3459810,NULL,'2014-01-18 08:04:00',1390032240,NULL),(1902730717,3473334,2,365488,1,1,1,'SH',1,0.998603,384,1144956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 1046, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 1048}}',25.427,133820464,2224238,NULL,'2014-06-13 09:52:51',1402653171,NULL),(1904834006,3473334,2,372629,1,1,1,'XH',1,1,439,1269442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 101, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 101, \"small_tick_hit\": 763}}',25.4373,136647494,2486241,NULL,'2014-08-24 12:17:23',1408882643,NULL),(1902251477,3473334,2,81079,0,1,1,'S',1,0.997696,419,975208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',25.4993,133149490,3170154,NULL,'2014-05-26 18:16:33',1401128193,NULL),(1901369647,3473334,2,47472,1,1,1,'XH',1,1,447,1031807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 497}}',25.5396,131835010,5252627,NULL,'2014-04-18 08:27:25',1397809645,NULL),(1904809204,3473334,2,136076,1,1,1,'XH',1,1,306,1037927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',25.5683,136647966,2345143,NULL,'2014-08-24 12:31:32',1408883492,NULL),(1901845774,3473334,2,280805,1,1,1,'SH',1,0.999051,427,1158777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 156, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 156, \"small_tick_hit\": 627}}',25.5981,132550644,2672566,NULL,'2014-05-09 15:33:46',1399649626,NULL),(1901104223,3473334,2,218996,1,1,1,'XH',1,1,275,1143567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 76, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 76, \"small_tick_hit\": 317}}',25.6017,131324681,1232348,NULL,'2014-04-02 11:13:45',1396437225,NULL),(1903744739,3473334,2,447507,1,1,1,'SH',1,0.998617,189,1259722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 534}}',25.6813,135088373,577389,NULL,'2014-07-13 17:03:29',1405271009,NULL),(1900946570,3473334,2,324412,1,1,1,'SH',1,0.998211,251,1170307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',25.711,131275994,1471250,NULL,'2014-03-31 12:51:51',1396270311,NULL),(1901660864,3473334,2,200001,1,1,1,'SH',1,0.998598,560,1153137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 23, \"small_tick_hit\": 1576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 23, \"small_tick_hit\": 1579}}',25.73,132240761,6678788,NULL,'2014-04-30 11:02:21',1398855741,NULL),(1903657317,3473334,2,179401,1,1,1,'XH',1,1,318,1283491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 50, \"small_tick_hit\": 1108}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 50, \"small_tick_hit\": 1108}}',25.7723,135046610,1519608,NULL,'2014-07-12 17:08:17',1405184897,NULL),(1901136827,3473334,2,99010,0,1,1,'SH',1,0.996641,365,1018949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 525, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',25.8233,131485766,1468870,NULL,'2014-04-07 07:24:30',1396855470,NULL),(1900924825,3473334,2,315923,0,1,1,'SH',1,0.986667,257,1026528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 134, \"small_tick_hit\": 929, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',25.8264,131048637,2554264,NULL,'2014-03-24 08:44:33',1395650673,NULL),(1901153908,3473334,2,315800,0,1,1,'SH',1,0.995506,188,1018706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 23, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 23, \"small_tick_hit\": 257}}',25.8381,131324444,653820,NULL,'2014-04-02 11:03:00',1396436580,NULL),(1903467034,3473334,2,425054,1,1,1,'SH',1,0.997647,184,1256238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',25.9268,134827178,826708,NULL,'2014-07-07 13:38:57',1404740337,NULL),(1900539870,3473334,2,53555,0,1,1,'S',1,0.991789,620,852865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1391, \"large_tick_hit\": 1, \"small_tick_hit\": 1386, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 1404}}',25.9275,130406562,15088868,NULL,'2014-03-04 09:10:18',1393924218,NULL),(1898838103,3473334,2,281673,0,1,1,'S',1,0.995376,354,965155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 74, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 74, \"small_tick_hit\": 511}}',25.9406,123707970,1799110,NULL,'2013-12-18 15:01:48',1387378908,NULL),(1899532246,3473334,2,300962,0,1,1,'X',1,1,414,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 307}}',25.9556,128531803,3932962,NULL,'2014-01-22 12:32:49',1390393969,NULL),(1902076589,3473334,2,397038,1,1,1,'SH',1,0.993932,284,1264229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 100, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 100, \"small_tick_hit\": 540}}',25.9888,132687467,953713,NULL,'2014-05-13 15:40:31',1399995631,NULL),(1899336500,3473334,2,117426,0,1,1,'X',1,1,618,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',26.0045,127225416,5346336,NULL,'2014-01-12 08:24:10',1389515050,NULL),(1901857807,3473334,2,93723,0,1,1,'SH',1,0.997947,330,1020237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 81, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 81, \"small_tick_hit\": 157}}',26.0234,132432080,2233778,NULL,'2014-05-05 14:00:14',1399298414,NULL),(1905662206,3473334,2,477201,1,1,1,'XH',1,1,193,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 219}}',26.0546,137760773,1005463,NULL,'2014-09-28 07:37:23',1411889843,NULL),(1900918063,3473334,2,195947,1,1,1,'SH',1,0.99661,494,1143732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 682, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 686}}',26.1049,130988244,3213330,NULL,'2014-03-22 16:38:03',1395506283,NULL),(1904253061,3473334,2,426064,1,1,1,'SH',1,0.994718,157,1336658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 411}}',26.1264,135864818,498517,NULL,'2014-08-02 11:22:12',1406978532,NULL),(1903755126,3473334,2,79439,1,1,1,'XH',1,1,240,1211183,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',26.1366,135304435,1379566,NULL,'2014-07-19 07:01:30',1405753290,NULL),(1900491321,3473334,2,183538,0,1,1,'S',1,0.994898,316,1181720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 468}}',26.1551,130535499,1026372,NULL,'2014-03-08 12:19:56',1394281196,NULL),(1903455359,3473334,2,289107,1,1,1,'SH',1,0.991042,276,1268815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 941, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 952}}',26.1986,134824477,1194643,NULL,'2014-07-07 12:18:44',1404735524,NULL),(1903359943,3473334,2,420911,1,1,1,'SH',1,0.995006,306,1262741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 55, \"small_tick_hit\": 491, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 55, \"small_tick_hit\": 495}}',26.2065,134571741,1279113,NULL,'2014-07-01 10:18:53',1404209933,NULL),(1901568593,3473334,2,240273,1,1,1,'SH',1,0.998876,303,1139134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 101, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 101, \"small_tick_hit\": 587}}',26.2234,132157441,968082,NULL,'2014-04-27 13:54:56',1398606896,NULL),(1901664015,3473334,2,85691,0,1,1,'X',1,1,254,1082496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 87, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 87, \"small_tick_hit\": 138}}',26.2518,132079798,926883,NULL,'2014-04-25 16:08:23',1398442103,NULL),(1901196407,3473334,2,205036,0,1,1,'S',1,0.994633,372,1013005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 74, \"small_tick_hit\": 634, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',26.2556,131676654,2745730,NULL,'2014-04-13 10:44:49',1397385889,NULL),(1905834554,3473334,2,90267,1,1,1,'X',1,1,729,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 729, \"small_tick_hit\": 546}}',26.2923,138251201,12970304,NULL,'2014-10-14 07:44:32',1413272672,NULL),(1901156328,3473334,2,369920,0,1,1,'SH',1,0.994978,544,987006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"small_tick_hit\": 997, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 1004}}',26.2927,131450322,7746678,NULL,'2014-04-06 05:32:28',1396762348,NULL),(1900840676,3473334,2,240402,1,1,1,'SH',1,0.993976,271,1143456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 111, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 111, \"small_tick_hit\": 393}}',26.3026,130988510,701143,NULL,'2014-03-22 16:46:14',1395506774,NULL),(1903170398,3473334,2,281584,1,1,1,'XH',1,1,71,1406925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',26.3166,134296450,112254,NULL,'2014-06-24 17:09:17',1403629757,NULL),(1908485518,3473334,2,369795,1,1,1,'SH',1,0.999097,304,1150202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 802, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 803}}',26.3308,143260417,1952332,NULL,'2015-02-07 08:36:56',1423298216,NULL),(1901038505,3473334,2,364852,1,1,1,'XH',1,1,384,1141511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 133, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 133, \"small_tick_hit\": 226}}',26.3395,131276139,2173118,NULL,'2014-03-31 12:58:28',1396270708,NULL),(1903548374,3473334,2,408215,1,1,1,'SH',1,0.997944,382,1146254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 591}}',26.3689,134906164,3250493,NULL,'2014-07-09 11:35:12',1404905712,NULL),(1900712417,3473334,2,211902,0,1,1,'SH',1,0.991701,262,847346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 14, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',26.4356,130904272,3106185,NULL,'2014-03-20 06:39:53',1395297593,NULL),(1901078737,3473334,2,304447,1,1,1,'SH',1,0.997243,592,1145342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 128, \"small_tick_hit\": 855, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 128, \"small_tick_hit\": 859}}',26.4621,131495106,4103312,NULL,'2014-04-07 15:22:20',1396884140,NULL),(1902293993,3473334,2,402974,1,1,1,'SH',1,0.994195,216,1257347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 37, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 37, \"small_tick_hit\": 473}}',26.5648,133093406,667722,NULL,'2014-05-25 09:05:22',1401008722,NULL),(1899403480,3473334,2,43356,0,1,1,'S',1,0.992886,431,865976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 693, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',26.5876,128032671,5539378,NULL,'2014-01-18 14:58:58',1390057138,NULL),(1901562530,3473334,2,368945,0,1,1,'S',1,0.998886,688,977809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"small_tick_hit\": 1106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 1108}}',26.6114,132043351,11632728,NULL,'2014-04-24 12:34:12',1398342852,NULL),(1900970727,3473334,2,94997,0,1,1,'SH',1,0.998739,233,1109634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 549}}',26.6589,131266040,1250351,NULL,'2014-03-31 02:49:34',1396234174,NULL),(1901737637,3473334,2,32363,1,1,1,'SH',1,0.995261,242,1139075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',26.7081,132276687,1645237,NULL,'2014-05-01 10:57:13',1398941833,NULL),(1900906087,3473334,2,169153,1,1,1,'SH',1,0.993333,254,1143611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 30, \"small_tick_hit\": 789, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 30, \"small_tick_hit\": 796}}',26.7599,130988625,932810,NULL,'2014-03-22 16:50:03',1395507003,NULL),(1901160397,3473334,2,232877,0,1,1,'SH',1,0.988235,193,1253426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 479, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',26.7837,131488155,533531,NULL,'2014-04-07 10:01:52',1396864912,NULL),(1901623676,3473334,2,123694,0,1,1,'SH',1,0.995984,296,1017436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',26.8343,132236319,1885959,NULL,'2014-04-30 06:58:35',1398841115,NULL),(1902160960,3473334,2,132838,1,1,1,'SH',1,0.99787,217,1278848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 59, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 59, \"small_tick_hit\": 722}}',26.8404,132816537,703527,NULL,'2014-05-17 16:09:04',1400342944,NULL),(1905465113,3473334,2,52439,1,1,1,'XH',1,1,297,1089370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 46, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 46, \"small_tick_hit\": 283}}',26.8772,137558823,2141644,NULL,'2014-09-21 09:55:36',1411293336,NULL),(1905758090,3473334,2,96766,1,1,1,'XH',1,1,529,1029968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 401}}',26.9382,138058816,7265763,NULL,'2014-10-08 08:47:16',1412758036,NULL),(1902969829,3473334,2,58495,1,1,1,'SH',1,0.998603,320,1157429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 83, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 83, \"small_tick_hit\": 396}}',26.9466,134004083,1798604,NULL,'2014-06-17 13:51:18',1403013078,NULL),(1901578580,3473334,2,114282,1,1,1,'SH',1,0.997462,299,1138473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 489}}',26.9466,132181742,1730579,NULL,'2014-04-28 08:45:39',1398674739,NULL),(1899759346,3473334,2,350770,0,1,1,'S',1,0.994505,313,847297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 62, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',26.962,129422293,2647756,NULL,'2014-01-31 17:36:42',1391189802,NULL),(1903413952,3473334,2,277990,1,1,1,'SH',1,0.998088,223,1162268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 300}}',26.9646,134675079,1122504,NULL,'2014-07-03 23:58:56',1404431936,NULL),(1899481561,3473334,2,24745,0,1,1,'S',1,0.988611,265,833102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',26.9812,127738041,1835402,NULL,'2014-01-16 13:02:27',1389877347,NULL),(1917515584,3473334,2,550235,1,1,1,'SH',1,0.986281,417,676633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2238, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2271, \"small_tick_hit\": 353}}',27.0977,156190708,16209381,NULL,'2016-04-12 14:41:16',1460472076,NULL),(1900958646,3473334,2,93679,0,1,1,'A',1,0.978151,169,1268253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 413, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 426}}',27.145,131234718,590625,NULL,'2014-03-30 05:59:41',1396159181,NULL),(1900946502,3473334,2,324389,1,1,1,'SH',1,0.995313,206,1278719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 434}}',27.1515,131275900,684168,NULL,'2014-03-31 12:47:51',1396270071,NULL),(1903540883,3473334,2,380172,1,1,1,'SH',1,0.99775,225,1261502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 662, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 664}}',27.1604,134872758,732008,NULL,'2014-07-08 15:59:48',1404835188,NULL),(1901738950,3473334,2,217589,0,1,1,'XH',1,1,190,1144254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 261}}',27.1773,132247260,692394,NULL,'2014-04-30 14:38:42',1398868722,NULL),(1905090082,3473334,2,454123,1,1,1,'XH',1,1,136,1146766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',27.1865,137123643,422344,NULL,'2014-09-07 14:03:54',1410098634,NULL),(1901096567,3473334,2,245138,0,1,1,'S',1,0.987298,254,742792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 85, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 85, \"small_tick_hit\": 301}}',27.1928,131376889,2118808,NULL,'2014-04-04 07:37:37',1396597057,NULL),(1902696302,3473334,2,161788,1,1,1,'SH',1,0.992278,206,1261181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}}',27.2441,133599226,838343,NULL,'2014-06-07 15:50:58',1402156258,NULL),(1901871511,3473334,2,78136,1,1,1,'XH',1,1,243,1147892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 219}}',27.2622,132485318,945444,NULL,'2014-05-07 12:22:00',1399465320,NULL),(1905586965,3473334,2,166753,1,1,1,'XH',1,1,588,1087633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 169, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 169, \"small_tick_hit\": 762}}',27.2633,137790430,5226523,NULL,'2014-09-29 07:48:40',1411976920,NULL),(1900448509,3473334,2,297686,0,1,1,'S',1,0.994118,378,1174871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 130, \"small_tick_hit\": 634, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 639}}',27.2888,130527740,1413175,NULL,'2014-03-08 07:36:38',1394264198,NULL),(1901791783,3473334,2,232664,1,1,1,'XH',1,1,315,1151305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',27.3194,132249087,2253716,NULL,'2014-04-30 15:38:05',1398872285,NULL),(1901264484,3473334,2,51541,0,1,1,'SH',1,0.996161,341,1021623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',27.4507,131516380,2852273,NULL,'2014-04-08 11:55:21',1396958121,NULL),(1899640669,3473334,2,290580,0,1,1,'S',1,0.991916,362,767591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 735, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',27.4632,128290080,4121528,NULL,'2014-01-20 09:57:53',1390211873,NULL),(1901273321,3473334,2,65669,0,1,1,'X',1,1,420,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 158}}',27.4699,131608025,3451956,NULL,'2014-04-11 16:14:13',1397232853,NULL),(1899616665,3473334,2,204194,0,1,1,'S',1,0.997508,664,959029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 18, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 18, \"small_tick_hit\": 540}}',27.4903,128531591,10531866,NULL,'2014-01-22 12:30:23',1390393823,NULL),(1903368094,3473334,2,331565,0,1,1,'SH',1,0.985024,214,672834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 999, \"large_tick_hit\": 70, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 70, \"small_tick_hit\": 382}}',27.5501,134672455,4307190,NULL,'2014-07-03 22:11:05',1404425465,NULL),(1911375811,3473334,2,589969,1,1,1,'SH',1,0.988631,370,690855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2158, \"large_tick_hit\": 39, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 39, \"small_tick_hit\": 64}}',27.5674,147501711,15574119,NULL,'2015-06-19 01:14:48',1434676488,NULL),(1899432321,3473334,2,196588,0,1,1,'S',1,0.996216,413,911509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 359}}',27.665,128035019,6243672,NULL,'2014-01-18 15:14:22',1390058062,NULL),(1899733878,3473334,2,37146,0,1,1,'S',1,0.991457,451,784656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1102, \"large_tick_hit\": 8, \"small_tick_hit\": 863, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 8, \"small_tick_hit\": 872}}',27.7759,129388614,7700870,NULL,'2014-01-30 17:00:57',1391101257,NULL),(1901043583,3473334,2,368721,1,1,1,'SH',1,0.997257,294,1144308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 435}}',27.8006,131234614,1770803,NULL,'2014-03-30 05:55:19',1396158919,NULL),(1902721280,3473334,2,263230,1,1,1,'SH',1,0.998279,165,1154865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 416}}',27.8029,133751848,701823,NULL,'2014-06-11 14:23:07',1402496587,NULL),(1901490249,3473334,2,33435,1,1,1,'SH',1,0.998828,535,1024399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',27.8199,131951257,7437446,NULL,'2014-04-21 09:27:06',1398072426,NULL),(1901922117,3473334,2,238041,1,1,1,'SH',1,0.998557,210,1146080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',27.8453,132544692,987257,NULL,'2014-05-09 12:21:40',1399638100,NULL),(1909105645,3473334,2,123258,1,1,1,'B',1,0.939275,501,1130727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 458, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',27.8455,144300076,7020577,NULL,'2015-03-03 12:18:52',1425385132,NULL),(1905746735,3473334,2,209828,1,1,1,'XH',1,1,404,1027133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 42, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 42, \"small_tick_hit\": 373}}',27.9195,137984648,3898781,NULL,'2014-10-05 13:59:43',1412517583,NULL),(1901122649,3473334,2,359722,0,1,1,'SH',1,0.98615,311,797930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"large_tick_hit\": 60, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 60, \"small_tick_hit\": 188}}',27.9388,131325909,2653416,NULL,'2014-04-02 12:08:21',1396440501,NULL),(1903454890,3473334,2,164847,1,1,1,'XH',1,1,249,1260182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 66, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 66, \"small_tick_hit\": 390}}',27.9892,134808202,771016,NULL,'2014-07-07 02:03:17',1404698597,NULL),(1901406735,3473334,2,375741,1,1,1,'XH',1,1,304,1156779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 525}}',28.0006,131802407,1954969,NULL,'2014-04-17 09:59:23',1397728763,NULL),(1901731281,3473334,2,31801,0,1,1,'SH',1,0.994709,182,1023074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',28.0058,132317433,1921182,NULL,'2014-05-02 12:48:21',1399034901,NULL),(1900733713,3473334,2,310670,0,1,1,'SH',1,0.996902,556,1143058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 731, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',28.0077,130885104,4794453,NULL,'2014-03-19 14:47:31',1395240451,NULL),(1900748444,3473334,2,313673,1,1,1,'XH',1,1,288,1145385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 29, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 29, \"small_tick_hit\": 275}}',28.0735,130885815,1728106,NULL,'2014-03-19 15:12:56',1395241976,NULL),(1918154800,3473334,2,657509,1,1,1,'SH',1,0.982893,217,619377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1449, \"large_tick_hit\": 79, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',28.1229,157077109,5281694,NULL,'2016-05-14 12:36:30',1463229390,NULL),(1901038700,3473334,2,365046,0,1,1,'XH',1,1,295,1018999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 404}}',28.1393,131269091,2291551,NULL,'2014-03-31 05:53:04',1396245184,NULL),(1903835947,3473334,2,56253,1,1,1,'SH',1,0.998148,214,1170719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 24, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 24, \"small_tick_hit\": 326}}',28.1788,135305038,1072326,NULL,'2014-07-19 07:25:46',1405754746,NULL),(1902844651,3473334,2,117424,0,1,1,'S',1,0.983116,241,644912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 979, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',28.1802,133738801,4123484,NULL,'2014-06-11 06:26:47',1402468007,NULL),(1903361279,3473334,2,439340,1,1,1,'SH',1,0.998599,246,1259152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 69, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 69, \"small_tick_hit\": 468}}',28.1918,134575536,725941,NULL,'2014-07-01 12:40:37',1404218437,NULL),(1899486174,3473334,2,295069,1,1,1,'X',1,1,498,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 552}}',28.2303,128173880,5124363,NULL,'2014-01-19 12:27:07',1390134427,NULL),(1901906764,3473334,2,51765,0,1,1,'XH',1,1,284,1031010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 177}}',28.2484,132479715,1976832,NULL,'2014-05-07 07:07:11',1399446431,NULL),(1903047257,3473334,2,158895,1,1,1,'SH',1,0.993878,217,1143024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 273}}',28.318,134246445,900305,NULL,'2014-06-23 11:05:18',1403521518,NULL),(1901423168,3473334,2,198051,1,1,1,'SH',1,0.998252,502,1152727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 57, \"small_tick_hit\": 640, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 57, \"small_tick_hit\": 642}}',28.4357,131799734,4896906,NULL,'2014-04-17 07:51:04',1397721064,NULL),(1903598969,3473334,2,429758,1,1,1,'XH',1,1,105,1328078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 354}}',28.4823,134994296,220209,NULL,'2014-07-11 14:12:40',1405087960,NULL),(1901261450,3473334,2,353852,0,1,1,'SH',1,0.997375,230,1145988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',28.5343,131607263,1153880,NULL,'2014-04-11 15:49:29',1397231369,NULL),(1901775750,3473334,2,83571,0,1,1,'SH',1,0.991453,146,1014101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',28.5663,132314393,571094,NULL,'2014-05-02 11:05:47',1399028747,NULL),(1901369233,3473334,2,62386,1,1,1,'SH',1,0.993515,250,1280229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 516, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 521}}',28.6405,131771501,1143464,NULL,'2014-04-16 11:39:02',1397648342,NULL),(1900959221,3473334,2,75830,1,1,1,'SH',1,0.996071,288,1160894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 726, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 730}}',28.6516,131242900,1909330,NULL,'2014-03-30 11:35:01',1396179301,NULL),(1900904180,3473334,2,339241,1,1,1,'S',1,0.997121,421,1090803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 85, \"small_tick_hit\": 618, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 85, \"small_tick_hit\": 621}}',28.665,130990711,3150337,NULL,'2014-03-22 17:56:46',1395511006,NULL),(1900448120,3473334,2,297667,0,1,1,'S',1,0.997879,427,1074223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}}',28.8271,130528649,3258571,NULL,'2014-03-08 08:16:08',1394266568,NULL),(1899898034,3473334,2,324749,0,1,1,'S',1,0.998541,802,962873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 569}}',28.8329,129451152,6169034,NULL,'2014-02-01 13:15:49',1391260549,NULL),(1903383794,3473334,2,401044,1,1,1,'XH',1,1,183,1261440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 318}}',28.8685,134673082,478228,NULL,'2014-07-03 22:36:44',1404427004,NULL),(1901022855,3473334,2,347173,1,1,1,'SH',1,0.99879,441,1156425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 37, \"small_tick_hit\": 1210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 37, \"small_tick_hit\": 1212}}',28.8878,131302069,2641229,NULL,'2014-04-01 14:02:18',1396360938,NULL),(1901716765,3473334,2,210528,0,1,1,'SH',1,0.996006,286,1137883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 961, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 966}}',28.8924,132429097,1779322,NULL,'2014-05-05 11:53:13',1399290793,NULL),(1905272075,3473334,2,288323,0,1,1,'SH',1,0.98581,167,669575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 755, \"large_tick_hit\": 135, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 135, \"small_tick_hit\": 293}}',28.9035,137235203,2262135,NULL,'2014-09-11 13:52:42',1410443562,NULL),(1901150747,3473334,2,188263,0,1,1,'SH',1,0.995434,357,1135556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 31, \"small_tick_hit\": 515, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 31, \"small_tick_hit\": 519}}',28.9273,131488468,2579983,NULL,'2014-04-07 10:21:46',1396866106,NULL),(1902792744,3473334,2,98049,1,1,1,'SH',1,0.998273,230,1138868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 39, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',28.9474,133750221,667887,NULL,'2014-06-11 13:39:51',1402493991,NULL),(1903726417,3473334,2,367835,1,1,1,'SH',1,0.995448,244,1265428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 415}}',28.9672,135080485,1127289,NULL,'2014-07-13 13:00:13',1405256413,NULL),(1901104176,3473334,2,94964,0,1,1,'SH',1,0.996471,261,900184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 634, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 214}}',29.0236,131386895,3755527,NULL,'2014-04-04 14:35:31',1396622131,NULL),(1905052599,3473334,2,221165,1,1,1,'SH',1,0.997451,311,1285408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 68, \"small_tick_hit\": 1254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 68, \"small_tick_hit\": 1258}}',29.0509,137175208,1401110,NULL,'2014-09-09 09:40:33',1410255633,NULL),(1901169349,3473334,2,66877,1,1,1,'XH',1,1,218,1143800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 70, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 70, \"small_tick_hit\": 130}}',29.1072,131495245,947212,NULL,'2014-04-07 15:27:52',1396884472,NULL),(1901615045,3473334,2,286004,0,1,1,'XH',1,1,189,1141519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 23, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 23, \"small_tick_hit\": 267}}',29.1397,132236360,720605,NULL,'2014-04-30 07:01:39',1398841299,NULL),(1905662054,3473334,2,477200,1,1,1,'SH',1,0.998058,191,1252623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 42, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 42, \"small_tick_hit\": 324}}',29.1436,137760599,500380,NULL,'2014-09-28 07:28:50',1411889330,NULL),(1906265216,3473334,2,98415,0,1,1,'SH',1,0.988069,222,692339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1607, \"large_tick_hit\": 269, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 269, \"small_tick_hit\": 364}}',29.2108,138794308,8471112,NULL,'2014-10-31 11:07:58',1414753678,NULL),(1904163579,3473334,2,215028,1,1,1,'XH',1,1,268,1262937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 64, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 64, \"small_tick_hit\": 445}}',29.2222,135914385,955718,NULL,'2014-08-03 17:07:06',1407085626,NULL),(1905830639,3473334,2,51084,0,1,1,'XH',1,1,328,1076037,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',29.2594,138148866,2256444,NULL,'2014-10-11 07:05:04',1413011104,NULL),(1902166499,3473334,2,211607,1,1,1,'SH',1,0.999261,470,1257484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 179, \"small_tick_hit\": 882, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 179, \"small_tick_hit\": 883}}',29.3087,132955202,2312768,NULL,'2014-05-21 16:10:55',1400688655,NULL),(1901423759,3473334,2,26650,0,1,1,'SH',1,0.995556,182,1020050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 43}}',29.3411,131808364,1114092,NULL,'2014-04-17 13:40:44',1397742044,NULL),(1903143225,3473334,2,105478,1,1,1,'SH',1,0.991364,156,1264551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 423}}',29.3641,134292228,629133,NULL,'2014-06-24 14:57:20',1403621840,NULL),(1899995497,3473334,2,336140,1,1,1,'S',1,0.997323,841,964296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 62, \"small_tick_hit\": 649, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 62, \"small_tick_hit\": 653}}',29.3756,129723616,15968198,NULL,'2014-02-10 08:11:21',1392019881,NULL),(1905722417,3473334,2,70165,1,1,1,'X',1,1,542,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 648}}',29.382,138088542,7134700,NULL,'2014-10-09 11:33:06',1412854386,NULL),(1904765862,3473334,2,404565,1,1,1,'SH',1,0.997442,112,1256385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',29.4877,136609551,316023,NULL,'2014-08-23 13:40:53',1408801253,NULL),(1904808399,3473334,2,435719,1,1,1,'SH',1,0.990244,218,1255855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 594, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 602}}',29.5023,136681454,1011064,NULL,'2014-08-25 11:14:12',1408965252,NULL),(1902659881,3473334,2,374115,1,1,1,'XH',1,1,476,1151067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',29.5074,133595553,4340552,NULL,'2014-06-07 14:22:38',1402150958,NULL),(1917681434,3473334,2,667288,1,1,1,'SH',1,0.988843,371,843915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1042, \"large_tick_hit\": 1, \"small_tick_hit\": 641, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',29.5364,156358916,6590403,NULL,'2016-04-18 14:35:46',1460990146,NULL),(1905765204,3473334,2,26311,1,1,1,'X',1,1,166,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 15, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 15, \"small_tick_hit\": 269}}',29.5499,138061994,814770,NULL,'2014-10-08 12:05:25',1412769925,NULL),(1900985680,3473334,2,186257,1,1,1,'SH',1,0.994487,256,1256710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 59, \"small_tick_hit\": 646, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 59, \"small_tick_hit\": 651}}',29.5892,131301790,869704,NULL,'2014-04-01 13:51:36',1396360296,NULL),(1915785846,3473334,2,843077,1,1,1,'XH',1,1,365,1267438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}}',29.6862,153693447,1926114,NULL,'2016-01-16 18:30:30',1452969030,NULL),(1908497401,3473334,2,283705,0,1,1,'SH',1,0.982979,192,632949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1090, \"large_tick_hit\": 142, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 142, \"small_tick_hit\": 156}}',29.6977,143143773,3520758,NULL,'2015-02-05 10:47:36',1423133256,NULL),(1899685988,3473334,2,32103,0,1,1,'X',1,1,442,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 15, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 15, \"small_tick_hit\": 342}}',29.8254,129345822,4736964,NULL,'2014-01-29 09:03:58',1390986238,NULL),(1914747111,3473334,2,819934,1,1,1,'XH',1,1,280,1143558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',29.8851,152224512,2315130,NULL,'2015-11-30 18:07:20',1448906840,NULL),(1900884121,3473334,2,335444,0,1,1,'SH',1,0.998819,738,1035142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 103, \"small_tick_hit\": 954, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 103, \"small_tick_hit\": 956}}',29.8884,131048963,9244245,NULL,'2014-03-24 09:04:38',1395651878,NULL),(1901762413,3473334,2,254866,0,1,1,'SH',1,0.99844,399,1034701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 242}}',29.8979,132247022,2286817,NULL,'2014-04-30 14:31:15',1398868275,NULL),(1917999157,3473334,2,817929,1,1,1,'A',1,0.97972,300,617429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1506, \"large_tick_hit\": 28, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 28, \"small_tick_hit\": 498}}',29.9385,156840088,7243297,NULL,'2016-05-05 18:08:26',1462471706,NULL),(1903043250,3473334,2,217627,1,1,1,'XH',1,1,138,1259940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}}',29.989,134245233,276684,NULL,'2014-06-23 10:19:31',1403518771,NULL),(1901204307,3473334,2,44998,0,1,1,'SH',1,0.991979,295,892123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 111, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 111, \"small_tick_hit\": 204}}',30.0095,131594367,3431903,NULL,'2014-04-11 06:32:46',1397197966,NULL),(1918011160,3473334,2,131891,0,1,1,'A',1,0.975281,275,174298,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1261, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',30.0367,156838210,2071926,NULL,'2016-05-05 16:59:12',1462467552,NULL),(1899557912,3473334,2,58554,0,1,1,'S',1,0.988327,320,937100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 40, \"small_tick_hit\": 185}}',30.0621,128519952,2192234,NULL,'2014-01-22 10:01:01',1390384861,NULL),(1901461083,3473334,2,44607,0,1,1,'SH',1,0.997897,289,911613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 677, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 272}}',30.0958,132046081,4398935,NULL,'2014-04-24 14:18:55',1398349135,NULL),(1919515143,3473334,2,907300,1,1,1,'XH',1,1,463,1257652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 84, \"small_tick_hit\": 983}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 84, \"small_tick_hit\": 983}}',30.1863,158991323,2771420,NULL,'2016-07-13 19:25:38',1468437938,NULL),(1900944913,3473334,2,208891,0,1,1,'SH',1,0.988186,417,1201647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 123, \"small_tick_hit\": 708, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 123, \"small_tick_hit\": 721}}',30.2375,131237646,2106931,NULL,'2014-03-30 07:53:52',1396166032,NULL),(1901093672,3473334,2,137763,1,1,1,'SH',1,0.992405,186,1249735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 598, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 604}}',30.2552,131488174,501285,NULL,'2014-04-07 10:03:36',1396865016,NULL),(1900987575,3473334,2,34210,0,1,1,'S',1,0.989236,234,839524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 59, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 533}}',30.2726,131270187,1238418,NULL,'2014-03-31 07:12:47',1396249967,NULL),(1904508250,3473334,2,428574,1,1,1,'XH',1,1,280,1260928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 40, \"small_tick_hit\": 1001}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 40, \"small_tick_hit\": 1001}}',30.3064,136153693,1119000,NULL,'2014-08-10 11:02:06',1407668526,NULL),(1902838906,3473334,2,263229,1,1,1,'SH',1,0.99661,144,1264215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 12, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',30.3159,133785744,376939,NULL,'2014-06-12 12:02:50',1402574570,NULL),(1901300392,3473334,2,69406,0,1,1,'SH',1,0.998615,324,1146538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',30.3375,131633103,2099397,NULL,'2014-04-12 09:10:28',1397293828,NULL),(1902904971,3473334,2,347113,1,1,1,'XH',1,1,257,1149034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 282}}',30.3464,134075652,1367350,NULL,'2014-06-19 10:46:33',1403174793,NULL),(1899877612,3473334,2,217954,0,1,1,'X',1,1,560,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',30.3741,129540941,7674622,NULL,'2014-02-04 08:37:19',1391503039,NULL),(1899658977,3473334,2,169564,0,1,1,'S',1,0.995283,528,941027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"small_tick_hit\": 719, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',30.3838,129445563,6831482,NULL,'2014-02-01 09:28:33',1391246913,NULL),(1903361924,3473334,2,299058,1,1,1,'SH',1,0.998464,248,1257580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 56, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 56, \"small_tick_hit\": 403}}',30.429,134831683,1140106,NULL,'2014-07-07 15:51:05',1404748265,NULL),(1901680535,3473334,2,153795,0,1,1,'SH',1,0.997312,393,1082635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 171, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 171, \"small_tick_hit\": 637}}',30.4996,132157365,2397847,NULL,'2014-04-27 13:52:46',1398606766,NULL),(1901569488,3473334,2,89064,0,1,1,'XH',1,1,391,1019201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 87, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 87, \"small_tick_hit\": 338}}',30.5021,132181455,3074369,NULL,'2014-04-28 08:25:19',1398673519,NULL),(1901222858,3473334,2,116316,1,1,1,'SH',1,0.994159,375,1155293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 53, \"small_tick_hit\": 476, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 53, \"small_tick_hit\": 481}}',30.5098,131683306,2912359,NULL,'2014-04-13 14:29:23',1397399363,NULL),(1901237718,3473334,2,119883,0,1,1,'SH',1,0.99705,458,1016162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 112, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 112, \"small_tick_hit\": 220}}',30.544,131594332,3122874,NULL,'2014-04-11 06:29:59',1397197799,NULL),(1916581451,3473334,2,657519,1,1,1,'A',1,0.977965,522,629428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2079, \"large_tick_hit\": 78, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 78, \"small_tick_hit\": 290}}',30.5466,155025751,10941633,NULL,'2016-03-01 16:53:45',1456851225,NULL),(1905960582,3473334,2,242575,0,1,1,'A',1,0.956951,217,623785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',30.6065,138339312,3022653,NULL,'2014-10-17 11:58:55',1413547135,NULL),(1903360726,3473334,2,430346,1,1,1,'SH',1,0.996514,397,1281650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 78, \"small_tick_hit\": 1604, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 78, \"small_tick_hit\": 1611}}',30.6166,134617368,2143456,NULL,'2014-07-02 13:28:17',1404307697,NULL),(1903386987,3473334,2,372996,1,1,1,'SH',1,0.997024,176,1257354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 35, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 35, \"small_tick_hit\": 496}}',30.6698,134675572,452086,NULL,'2014-07-04 00:17:31',1404433051,NULL),(1900961333,3473334,2,75928,0,1,1,'SH',1,0.997515,411,1043617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 394}}',30.7076,131301295,3472849,NULL,'2014-04-01 13:31:54',1396359114,NULL),(1901125608,3473334,2,20591,0,1,1,'SH',1,0.991358,522,964807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',30.7227,131484214,7305085,NULL,'2014-04-07 05:23:51',1396848231,NULL),(1901661496,3473334,2,150553,1,1,1,'SH',1,0.994545,218,1143803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',30.7239,132187879,1097903,NULL,'2014-04-28 13:41:28',1398692488,NULL),(1916267125,3473334,2,872885,1,1,1,'XH',1,1,91,1140842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',30.7479,154376634,239522,NULL,'2016-02-07 22:45:01',1454885101,NULL),(1901263111,3473334,2,284299,1,1,1,'SH',1,0.998185,643,1147170,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 319, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 319, \"small_tick_hit\": 459}}',30.7557,131683450,3084701,NULL,'2014-04-13 14:33:36',1397399616,NULL),(1901324998,3473334,2,354185,0,1,1,'SH',1,0.983911,173,715019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',30.7625,131871740,2004514,NULL,'2014-04-19 06:20:51',1397888451,NULL),(1901849026,3473334,2,348168,1,1,1,'SH',1,0.99872,220,1125239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 560, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 561}}',30.7648,132481758,1263604,NULL,'2014-05-07 09:27:58',1399454878,NULL),(1906582409,3473334,2,30149,1,1,1,'XH',1,1,779,1026282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 519}}',30.7822,139257969,15664449,NULL,'2014-11-14 12:33:35',1415968415,NULL),(1901596828,3473334,2,138931,0,1,1,'SH',1,0.999325,533,1017324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 947, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',30.8198,132120356,7300369,NULL,'2014-04-26 16:04:59',1398528299,NULL),(1903001785,3473334,2,371932,1,1,1,'SH',1,0.998801,850,1032702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 1650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 1653}}',30.8237,134245915,18598930,NULL,'2014-06-23 10:43:37',1403520217,NULL),(1905250043,3473334,2,355673,1,1,1,'SH',1,0.99697,201,1256368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 459}}',30.8355,137236566,911726,NULL,'2014-09-11 14:38:04',1410446284,NULL),(1901667716,3473334,2,201141,1,1,1,'S',1,0.99772,717,1204345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 323, \"small_tick_hit\": 1471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 323, \"small_tick_hit\": 1476}}',30.9048,132239718,4348484,NULL,'2014-04-30 10:13:55',1398852835,NULL),(1903327424,3473334,2,352275,1,1,1,'SH',1,0.998172,209,1261703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 338}}',30.9152,134532674,624353,NULL,'2014-06-30 11:13:10',1404126790,NULL),(1903414560,3473334,2,278264,1,1,1,'SH',1,0.995781,176,1273187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 298}}',30.9281,134675123,498736,NULL,'2014-07-04 00:00:55',1404432055,NULL),(1905478405,3473334,2,279827,1,1,1,'XH',1,1,119,1257180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',30.929,137731231,365898,NULL,'2014-09-27 14:21:21',1411827681,NULL),(1901582206,3473334,2,44726,1,1,1,'SH',1,0.99819,650,1020872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 455}}',30.9363,132114346,10920061,NULL,'2014-04-26 13:30:00',1398519000,NULL),(1901225882,3473334,2,117122,0,1,1,'SH',1,0.996812,353,882585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',30.9695,131580473,3976077,NULL,'2014-04-10 18:02:17',1397152937,NULL),(1908439776,3473334,2,437588,1,1,1,'SH',1,0.998569,401,1025935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 298}}',30.9767,142868223,4231702,NULL,'2015-01-31 17:22:51',1422724971,NULL),(1905757785,3473334,2,451830,1,1,1,'XH',1,1,667,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 7, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 7, \"small_tick_hit\": 1048}}',30.9855,138093960,11317086,NULL,'2014-10-09 15:10:17',1412867417,NULL),(1902056863,3473334,2,41139,0,1,1,'SH',1,0.991211,309,795946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 659, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',31.0024,132710295,4181686,NULL,'2014-05-14 13:09:27',1400072967,NULL),(1905662696,3473334,2,481565,1,1,1,'XH',1,1,481,1150387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 112, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 112, \"small_tick_hit\": 765}}',31.0181,137795642,3996096,NULL,'2014-09-29 12:53:55',1411995235,NULL),(1901525753,3473334,2,52341,0,1,1,'XH',1,1,127,1021863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 148}}',31.0203,131890394,353306,NULL,'2014-04-19 16:45:19',1397925919,NULL),(1905831816,3473334,2,141477,1,1,1,'XH',1,1,284,1019203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',31.0987,138150856,2115734,NULL,'2014-10-11 08:31:05',1413016265,NULL),(1902729605,3473334,2,78117,1,1,1,'SH',1,0.998801,530,1030901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',31.1269,133913764,7292778,NULL,'2014-06-15 08:45:07',1402821907,NULL),(1902745462,3473334,2,62803,1,1,1,'XH',1,1,429,1029576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',31.1389,133824651,4120221,NULL,'2014-06-13 12:17:56',1402661876,NULL),(1901302078,3473334,2,106144,0,1,1,'SH',1,0.997872,320,1006318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 56, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 56, \"small_tick_hit\": 145}}',31.1521,131520540,2243594,NULL,'2014-04-08 14:34:51',1396967691,NULL),(1901923269,3473334,2,389079,1,1,1,'SH',1,0.9933,196,1257368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 71, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 71, \"small_tick_hit\": 401}}',31.1683,132434608,448315,NULL,'2014-05-05 15:33:51',1399304031,NULL),(1905413104,3473334,2,221510,1,1,1,'XH',1,1,266,1088724,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',31.1997,137561298,1523044,NULL,'2014-09-21 11:10:37',1411297837,NULL),(1904329229,3473334,2,400706,1,1,1,'SH',1,0.994696,602,1255921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 1461, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 1472}}',31.3027,136017405,7992806,NULL,'2014-08-06 16:01:52',1407340912,NULL),(1901883009,3473334,2,320638,1,1,1,'XH',1,1,765,1020178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 6, \"small_tick_hit\": 1318}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 6, \"small_tick_hit\": 1318}}',31.3587,132572677,14943199,NULL,'2014-05-10 06:04:36',1399701876,NULL),(1903102112,3473334,2,420880,1,1,1,'SH',1,0.996124,166,1257940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 350}}',31.367,134220310,640429,NULL,'2014-06-22 17:55:34',1403459734,NULL),(1899934720,3473334,2,73793,0,1,1,'S',1,0.998043,455,911313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 332}}',31.3882,129772735,6479542,NULL,'2014-02-12 07:46:30',1392191190,NULL),(1900469454,3473334,2,77681,0,1,1,'S',1,0.997359,369,911129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 644, \"large_tick_hit\": 17, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 17, \"small_tick_hit\": 474}}',31.3903,130405845,5378008,NULL,'2014-03-04 08:21:28',1393921288,NULL),(1901088116,3473334,2,31428,0,1,1,'SH',1,0.995343,357,873056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 667, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 189}}',31.4509,131486046,4290172,NULL,'2014-04-07 07:44:05',1396856645,NULL),(1902790606,3473334,2,36895,1,1,1,'SH',1,0.998282,309,1024146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 273}}',31.451,133823784,2627866,NULL,'2014-06-13 11:49:56',1402660196,NULL),(1902130882,3473334,2,82130,0,1,1,'A',1,0.979284,123,1011736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 51, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 51, \"small_tick_hit\": 293}}',31.4658,132814488,562076,NULL,'2014-05-17 15:14:51',1400339691,NULL),(1903343490,3473334,2,75980,1,1,1,'SH',1,0.998632,313,1160216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 418}}',31.4675,134542313,2007310,NULL,'2014-06-30 15:43:25',1404143005,NULL),(1901012387,3473334,2,226321,1,1,1,'XH',1,1,274,1146987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',31.4722,131298064,1237271,NULL,'2014-04-01 10:58:50',1396349930,NULL),(1904385919,3473334,2,458638,1,1,1,'XH',1,1,68,1024107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',31.4873,136016518,168994,NULL,'2014-08-06 15:29:57',1407338997,NULL),(1905712277,3473334,2,69074,1,1,1,'X',1,1,552,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 13, \"small_tick_hit\": 988}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 13, \"small_tick_hit\": 988}}',31.492,138088661,7373392,NULL,'2014-10-09 11:38:53',1412854733,NULL),(1902963724,3473334,2,27774,1,1,1,'SH',1,0.99682,330,1016306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 299}}',31.5224,134006430,3533440,NULL,'2014-06-17 14:52:56',1403016776,NULL),(1905766524,3473334,2,128321,0,1,1,'X',1,1,747,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,137988733,13543586,NULL,'2014-10-05 16:15:19',1412525719,NULL),(1901383351,3473334,2,81242,1,1,1,'SH',1,0.997613,299,1026624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 58, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 58, \"small_tick_hit\": 120}}',31.5285,131871086,1946668,NULL,'2014-04-19 05:56:40',1397887000,NULL),(1901492234,3473334,2,342215,1,1,1,'XH',1,1,410,1035271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',31.531,131948953,4352324,NULL,'2014-04-21 07:22:44',1398064964,NULL),(1904508189,3473334,2,428573,1,1,1,'XH',1,1,306,1145836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 712}}',31.5438,136153517,2081310,NULL,'2014-08-10 10:54:42',1407668082,NULL),(1905251934,3473334,2,427402,1,1,1,'XH',1,1,179,1260683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 261}}',31.5755,137335893,800687,NULL,'2014-09-14 08:20:17',1410682817,NULL),(1908702422,3473334,2,153857,0,1,1,'SH',1,0.986168,328,677540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1375, \"large_tick_hit\": 260, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 260, \"small_tick_hit\": 292}}',31.5774,143627551,6528883,NULL,'2015-02-13 11:12:28',1423825948,NULL),(1903125536,3473334,2,100552,1,1,1,'SH',1,0.997555,336,1016605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 482}}',31.6336,134457606,2951921,NULL,'2014-06-28 16:14:34',1403972074,NULL),(1901339220,3473334,2,59159,0,1,1,'SH',1,0.996689,256,1027004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 348}}',31.6519,131844600,1749110,NULL,'2014-04-18 14:13:56',1397830436,NULL),(1901532614,3473334,2,358755,1,1,1,'SH',1,0.998613,323,1160675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 398}}',31.6952,131949088,2178780,NULL,'2014-04-21 07:30:34',1398065434,NULL),(1903271826,3473334,2,243824,1,1,1,'SH',1,0.997021,294,1252154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 710, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 713}}',31.7039,134607628,1286189,NULL,'2014-07-02 07:37:29',1404286649,NULL),(1904253508,3473334,2,429759,1,1,1,'SH',1,0.982699,105,1248745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 184}}',31.7071,135911921,292384,NULL,'2014-08-03 15:37:44',1407080264,NULL),(1904502176,3473334,2,386615,1,1,1,'XH',1,1,268,1259934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 112, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 112, \"small_tick_hit\": 426}}',31.8075,136126163,716473,NULL,'2014-08-09 17:21:40',1407604900,NULL),(1904255049,3473334,2,448737,1,1,1,'SH',1,0.99768,225,1268021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 637}}',31.8553,135904321,848094,NULL,'2014-08-03 11:28:39',1407065319,NULL),(1905542992,3473334,2,46541,1,1,1,'X',1,1,489,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 625}}',31.8603,137909803,5901794,NULL,'2014-10-03 15:15:33',1412349333,NULL),(1901302006,3473334,2,27530,1,1,1,'SH',1,0.992322,293,1021330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',31.8609,131573394,2778538,NULL,'2014-04-10 13:13:07',1397135587,NULL),(1900701172,3473334,2,273232,1,1,1,'SH',1,0.999139,433,1142674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 71, \"small_tick_hit\": 728, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 71, \"small_tick_hit\": 729}}',31.888,130942916,3480909,NULL,'2014-03-21 14:34:01',1395412441,NULL),(1905843893,3473334,2,204878,1,1,1,'XH',1,1,345,1031411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',31.944,138128046,2980942,NULL,'2014-10-10 17:13:55',1412961235,NULL),(1903222933,3473334,2,326044,1,1,1,'XH',1,1,353,1026117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 504}}',31.9808,134325858,3300134,NULL,'2014-06-25 12:44:11',1403700251,NULL),(1905730265,3473334,2,71578,1,1,1,'XH',1,1,260,1159517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',32.0392,138063279,1604628,NULL,'2014-10-08 13:01:41',1412773301,NULL),(1901135759,3473334,2,22448,1,1,1,'SH',1,0.985472,338,1090927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 110, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 110, \"small_tick_hit\": 465}}',32.0471,131375401,1957994,NULL,'2014-04-04 06:08:41',1396591721,NULL),(1901709772,3473334,2,44021,0,1,1,'XH',1,1,272,1258176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',32.0691,132274357,792278,NULL,'2014-05-01 09:33:06',1398936786,NULL),(1901197875,3473334,2,302644,0,1,1,'SH',1,0.999294,709,1029235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 147, \"small_tick_hit\": 706, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 147, \"small_tick_hit\": 707}}',32.0813,131596821,10337066,NULL,'2014-04-11 09:03:56',1397207036,NULL),(1901172157,3473334,2,265105,0,1,1,'SH',1,0.995853,509,1046742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 1412, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 1420}}',32.1684,131449991,4772412,NULL,'2014-04-06 05:18:50',1396761530,NULL),(1903616949,3473334,2,446006,1,1,1,'SH',1,0.998172,230,1142450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 32, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 32, \"small_tick_hit\": 317}}',32.1765,134953651,1341440,NULL,'2014-07-10 14:52:52',1405003972,NULL),(1905374734,3473334,2,423464,1,1,1,'SH',1,0.997114,240,1273211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 27, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 27, \"small_tick_hit\": 453}}',32.1773,137426145,900675,NULL,'2014-09-17 09:43:48',1410947028,NULL),(1900959671,3473334,2,181717,0,1,1,'SH',1,0.996461,677,1018736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 731, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 736}}',32.2335,131207816,11832658,NULL,'2014-03-29 15:07:04',1396105624,NULL),(1902822140,3473334,2,357890,1,1,1,'XH',1,1,189,1148127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',32.2422,133828703,832007,NULL,'2014-06-13 14:07:53',1402668473,NULL),(1902296326,3473334,2,315355,1,1,1,'XH',1,1,1051,1042164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 356, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 356, \"small_tick_hit\": 630}}',32.2503,133169317,19525951,NULL,'2014-05-27 09:26:44',1401182804,NULL),(1905691186,3473334,2,233452,1,1,1,'XH',1,1,340,1024693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',32.2718,138094076,3049710,NULL,'2014-10-09 15:14:55',1412867695,NULL),(1901741143,3473334,2,62347,1,1,1,'SH',1,0.997854,400,1168960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 45, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 45, \"small_tick_hit\": 532}}',32.2796,132401811,3223056,NULL,'2014-05-04 14:10:18',1399212618,NULL),(1901342736,3473334,2,180428,0,1,1,'XH',1,1,587,1029561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',32.2854,131836118,6188785,NULL,'2014-04-18 09:21:22',1397812882,NULL),(1899496492,3473334,2,338772,0,1,1,'S',1,0.995879,357,958415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',32.2972,127733546,3134868,NULL,'2014-01-16 12:17:31',1389874651,NULL),(1904503380,3473334,2,420919,1,1,1,'SH',1,0.998099,211,1260646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 43, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 43, \"small_tick_hit\": 315}}',32.3353,136122121,899809,NULL,'2014-08-09 15:17:01',1407597421,NULL),(1901529358,3473334,2,84787,0,1,1,'SH',1,0.99271,191,741390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 883, \"large_tick_hit\": 18, \"small_tick_hit\": 733, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 734}}',32.3985,131981025,3223696,NULL,'2014-04-22 09:08:01',1398157681,NULL),(1919594524,3473334,2,646713,1,1,1,'SH',1,0.985123,310,662107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1839, \"large_tick_hit\": 37, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 37, \"small_tick_hit\": 579}}',32.4458,159052693,9636863,NULL,'2016-07-15 19:47:18',1468612038,NULL),(1901140078,3473334,2,257135,0,1,1,'SH',1,0.998167,669,1044774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 228, \"small_tick_hit\": 965, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 228, \"small_tick_hit\": 968}}',32.4476,131466131,5898917,NULL,'2014-04-06 14:58:32',1396796312,NULL),(1901254544,3473334,2,50465,1,1,1,'XH',1,1,526,1032817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',32.4744,131542032,7240472,NULL,'2014-04-09 09:23:56',1397035436,NULL),(1903275760,3473334,2,312072,1,1,1,'SH',1,0.99694,389,1255304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 57, \"small_tick_hit\": 1240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 57, \"small_tick_hit\": 1245}}',32.4885,134570945,2098978,NULL,'2014-07-01 09:50:48',1404208248,NULL),(1902378455,3473334,2,80858,1,1,1,'XH',1,1,505,1153338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 909}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 909}}',32.4941,133282644,5533038,NULL,'2014-05-30 14:38:56',1401460736,NULL),(1902794739,3473334,2,54277,1,1,1,'SH',1,0.99816,383,1144050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 33, \"small_tick_hit\": 702, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 33, \"small_tick_hit\": 704}}',32.5005,133788913,3029021,NULL,'2014-06-12 13:33:32',1402580012,NULL),(1903664163,3473334,2,214203,1,1,1,'SH',1,0.998454,229,1141254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 418}}',32.5104,135033957,1179365,NULL,'2014-07-12 11:20:56',1405164056,NULL),(1900962623,3473334,2,275802,1,1,1,'SH',1,0.998945,354,1253103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 83, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 83, \"small_tick_hit\": 594}}',32.5174,131208015,1592137,NULL,'2014-03-29 15:12:19',1396105939,NULL),(1901536386,3473334,2,194232,0,1,1,'SH',1,0.997719,360,890830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 572}}',32.5273,132037817,6409800,NULL,'2014-04-24 08:11:18',1398327078,NULL),(1901833272,3473334,2,209612,1,1,1,'SH',1,0.997531,302,1142190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 508}}',32.5504,132589166,2004124,NULL,'2014-05-10 15:04:34',1399734274,NULL),(1901342223,3473334,2,30884,0,1,1,'SH',1,0.996188,467,1017433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 320}}',32.5547,131835576,7041526,NULL,'2014-04-18 08:56:29',1397811389,NULL),(1900946557,3473334,2,59116,0,1,1,'SH',1,0.995946,772,1022556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 29, \"small_tick_hit\": 702, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 29, \"small_tick_hit\": 708}}',32.5882,131269478,14729977,NULL,'2014-03-31 06:22:44',1396246964,NULL),(1904714397,3473334,2,450077,1,1,1,'XH',1,1,231,1326748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 77, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 77, \"small_tick_hit\": 392}}',32.6823,136568558,613355,NULL,'2014-08-22 11:26:51',1408706811,NULL),(1900706277,3473334,2,305080,0,1,1,'SH',1,0.995272,201,1024926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',32.7179,130884854,970275,NULL,'2014-03-19 14:38:24',1395239904,NULL),(1899871941,3473334,2,216502,0,1,1,'S',1,0.987633,444,843312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',32.7666,129541019,7594280,NULL,'2014-02-04 08:42:11',1391503331,NULL),(1905499893,3473334,2,437327,1,1,1,'XH',1,1,228,1257418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',32.793,137663663,1240790,NULL,'2014-09-25 12:19:40',1411647580,NULL),(1899768370,3473334,2,274697,0,1,1,'X',1,1,391,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 50, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 50, \"small_tick_hit\": 463}}',32.8208,129422388,3406546,NULL,'2014-01-31 17:41:14',1391190074,NULL),(1899498878,3473334,2,98645,0,1,1,'S',1,0.998884,485,911187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 305}}',32.8423,127877031,6071866,NULL,'2014-01-17 14:59:49',1389970789,NULL),(1903093985,3473334,2,167005,1,1,1,'XH',1,1,682,1257392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 226, \"small_tick_hit\": 1269}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 226, \"small_tick_hit\": 1269}}',32.9114,134170417,4772474,NULL,'2014-06-21 14:56:36',1403362596,NULL),(1903613315,3473334,2,269148,1,1,1,'SH',1,0.998201,168,1258026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 388}}',32.9351,134868978,495922,NULL,'2014-07-08 14:16:08',1404828968,NULL),(1904385791,3473334,2,458173,1,1,1,'XH',1,1,207,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 333}}',32.9509,136015342,599513,NULL,'2014-08-06 14:48:41',1407336521,NULL),(1900810654,3473334,2,70996,1,1,1,'SH',1,0.985748,327,1247675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 503, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 515}}',32.9981,130946383,1396050,NULL,'2014-03-21 16:32:13',1395419533,NULL),(1917831827,3473334,2,912585,1,1,1,'SH',1,0.985294,83,1116093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',33.0346,156534321,218667,NULL,'2016-04-24 14:59:59',1461509999,NULL),(1901061729,3473334,2,322636,0,1,1,'SH',1,0.996616,272,1048214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 104, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 104, \"small_tick_hit\": 209}}',33.0971,131325994,1469553,NULL,'2014-04-02 12:11:34',1396440694,NULL),(1902007900,3473334,2,357816,1,1,1,'XH',1,1,312,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 253}}',33.1117,132619883,2548651,NULL,'2014-05-11 09:59:33',1399802373,NULL),(1917533705,3473334,2,560522,1,1,1,'SH',1,0.984106,354,676340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1871, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',33.1171,156238251,10816777,NULL,'2016-04-14 14:50:34',1460645434,NULL),(1900712314,3473334,2,75702,1,1,1,'SH',1,0.996779,262,1147670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 47, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 47, \"small_tick_hit\": 359}}',33.1416,130942274,914949,NULL,'2014-03-21 14:13:49',1395411229,NULL),(1903279689,3473334,2,18683,1,1,1,'XH',1,1,200,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',33.1757,134538045,1092441,NULL,'2014-06-30 13:55:30',1404136530,NULL),(1901119075,3473334,2,282169,0,1,1,'SH',1,0.998483,417,1147927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 137, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 137, \"small_tick_hit\": 242}}',33.2097,131325747,2560707,NULL,'2014-04-02 12:02:05',1396440125,NULL),(1900862959,3473334,2,329617,1,1,1,'SH',1,0.998264,347,1144313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 152, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 152, \"small_tick_hit\": 229}}',33.2304,130989797,1095472,NULL,'2014-03-22 17:27:24',1395509244,NULL),(1901569397,3473334,2,71712,1,1,1,'SH',1,0.998236,434,1146948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 698, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 700}}',33.2574,132237721,2712889,NULL,'2014-04-30 08:28:42',1398846522,NULL),(1901497594,3473334,2,48584,0,1,1,'SH',1,0.99308,214,770008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 606, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 255}}',33.2944,131875952,3099281,NULL,'2014-04-19 09:16:21',1397898981,NULL),(1903392761,3473334,2,402771,1,1,1,'XH',1,1,230,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 25, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 25, \"small_tick_hit\": 300}}',33.2961,134673010,1363884,NULL,'2014-07-03 22:33:19',1404426799,NULL),(1905077288,3473334,2,137459,1,1,1,'SH',1,0.99851,399,1019195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 272}}',33.2973,137083836,4153991,NULL,'2014-09-06 14:56:29',1410015389,NULL),(1901144417,3473334,2,24111,0,1,1,'SH',1,0.993769,404,944006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 58, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 58, \"small_tick_hit\": 170}}',33.3045,131485955,3904037,NULL,'2014-04-07 07:38:14',1396856294,NULL),(1901020542,3473334,2,230162,0,1,1,'SH',1,0.997063,303,904332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 35, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',33.3232,131238672,2546116,NULL,'2014-03-30 08:39:19',1396168759,NULL),(1900425429,3473334,2,197396,1,1,1,'S',1,0.995652,477,1192955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 99, \"small_tick_hit\": 668, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 99, \"small_tick_hit\": 673}}',33.3518,130529135,2671412,NULL,'2014-03-08 08:37:19',1394267839,NULL),(1901705565,3473334,2,43525,0,1,1,'XH',1,1,512,1143549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',33.356,132274461,4313905,NULL,'2014-05-01 09:36:49',1398937009,NULL),(1911943096,3473334,2,713978,1,1,1,'XH',1,1,208,1141514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 157}}',33.3718,148273060,1287656,NULL,'2015-07-12 03:51:52',1436673112,NULL),(1901704621,3473334,2,58225,0,1,1,'XH',1,1,328,1021642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',33.3725,132268705,2799046,NULL,'2014-05-01 05:04:20',1398920660,NULL),(1917579857,3473334,2,927700,1,1,1,'XH',1,1,100,1260442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 243}}',33.3953,156239371,208593,NULL,'2016-04-14 15:39:03',1460648343,NULL),(1905348868,3473334,2,193469,1,1,1,'XH',1,1,433,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 49, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 49, \"small_tick_hit\": 479}}',33.419,137529302,4530405,NULL,'2014-09-20 16:24:43',1411230283,NULL),(1901060213,3473334,2,28287,0,1,1,'XH',1,1,278,1024699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',33.4244,131353704,2063945,NULL,'2014-04-03 12:18:46',1396527526,NULL),(1912899360,3473334,2,732931,1,1,1,'SH',1,0.997625,402,973851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 796, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 466}}',33.4392,149765988,8242820,NULL,'2015-08-29 23:58:29',1440892709,NULL),(1903438035,3473334,2,413078,1,1,1,'SH',1,0.994662,211,1254486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',33.4402,134673786,589920,NULL,'2014-07-03 23:05:50',1404428750,NULL),(1902275109,3473334,2,19929,1,1,1,'S',1,0.984733,216,938199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 104, \"small_tick_hit\": 539, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 104, \"small_tick_hit\": 553}}',33.4577,133062409,2334191,NULL,'2014-05-24 16:16:16',1400948176,NULL),(1900677278,3473334,2,174515,0,1,1,'S',1,0.994962,402,1128258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 258, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}}',33.4588,130887427,1158006,NULL,'2014-03-19 16:20:54',1395246054,NULL),(1901591745,3473334,2,214249,0,1,1,'SH',1,0.995205,464,931592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 892, \"large_tick_hit\": 278, \"small_tick_hit\": 698, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 278, \"small_tick_hit\": 704}}',33.485,132236564,9699496,NULL,'2014-04-30 07:18:11',1398842291,NULL),(1916996554,3473334,2,858757,1,1,1,'SH',1,0.987952,146,1277687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',33.5449,155416674,736785,NULL,'2016-03-16 16:55:37',1458147337,NULL),(1905290188,3473334,2,288457,1,1,1,'SH',1,0.999266,429,1151867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 13, \"small_tick_hit\": 933, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 13, \"small_tick_hit\": 934}}',33.5596,137370600,3932670,NULL,'2014-09-15 09:41:33',1410774093,NULL),(1903859063,3473334,2,27856,1,1,1,'SH',1,0.994493,541,1013614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 367, \"legacy_combo_increase\": 2}}',33.6571,135309662,8375599,NULL,'2014-07-19 10:15:08',1405764908,NULL),(1904764802,3473334,2,399235,1,1,1,'SH',1,0.996587,496,1138148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 964, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 969}}',33.6772,136605086,5270942,NULL,'2014-08-23 11:24:54',1408793094,NULL),(1903566997,3473334,2,38528,1,1,1,'XH',1,1,215,1122697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',33.6964,134871683,1285025,NULL,'2014-07-08 15:29:27',1404833367,NULL),(1904257171,3473334,2,455138,1,1,1,'XH',1,1,366,1095380,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',33.6989,135868796,2849676,NULL,'2014-08-02 13:36:16',1406986576,NULL),(1902548779,3473334,2,24087,1,1,1,'SH',1,0.987842,401,858730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 580, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 401}}',33.7163,133440602,5641046,NULL,'2014-06-03 12:38:19',1401799099,NULL),(1899998942,3473334,2,66030,0,1,1,'S',1,0.993598,356,974970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',33.731,129723829,2401732,NULL,'2014-02-10 08:28:00',1392020880,NULL),(1905976590,3473334,2,170544,1,1,1,'XH',1,1,273,1027345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',33.7412,138425260,1995400,NULL,'2014-10-19 14:22:30',1413728550,NULL),(1900716177,3473334,2,76031,0,1,1,'SH',1,0.994661,521,1035707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 783, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 790}}',33.7467,130885329,7026909,NULL,'2014-03-19 14:55:13',1395240913,NULL),(1903182684,3473334,2,315741,0,1,1,'SH',1,0.987516,136,717483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 34, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 34, \"small_tick_hit\": 187}}',33.7879,134401895,1487665,NULL,'2014-06-27 11:59:05',1403870345,NULL),(1901709993,3473334,2,157685,1,1,1,'SH',1,0.998525,419,1158365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 935, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 937}}',33.8502,132274127,2675674,NULL,'2014-05-01 09:23:58',1398936238,NULL),(1903770556,3473334,2,31720,1,1,1,'XH',1,1,492,1033645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 51, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 51, \"small_tick_hit\": 299}}',33.8619,135305986,7337084,NULL,'2014-07-19 07:59:50',1405756790,NULL),(1902101658,3473334,2,60020,1,1,1,'XH',1,1,254,1125156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 97}}',33.8812,132924374,1748207,NULL,'2014-05-20 16:44:44',1400604284,NULL),(1901325332,3473334,2,323885,1,1,1,'SH',1,0.999276,473,1139379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 907, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 908}}',33.8966,131800753,4799024,NULL,'2014-04-17 08:39:35',1397723975,NULL),(1911316808,3473334,2,434913,1,1,1,'A',1,0.971215,154,548823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 695, \"large_tick_hit\": 96, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 96, \"small_tick_hit\": 120}}',33.8974,147502131,1914007,NULL,'2015-06-19 01:36:10',1434677770,NULL),(1919387172,3473334,2,894409,1,1,1,'SH',1,0.988386,441,710185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2356, \"large_tick_hit\": 194, \"small_tick_hit\": 769, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2388, \"large_tick_hit\": 194, \"small_tick_hit\": 776}}',33.899,158926748,17041974,NULL,'2016-07-11 15:58:05',1468252685,NULL),(1901375866,3473334,2,19542,0,1,1,'SH',1,0.991903,125,1089372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 59, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 59, \"small_tick_hit\": 92}}',33.9001,131771432,230094,NULL,'2014-04-16 11:35:45',1397648145,NULL),(1901349514,3473334,2,329401,1,1,1,'SH',1,0.998315,493,1138931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 1284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 1287}}',33.906,131771146,3481158,NULL,'2014-04-16 11:22:28',1397647348,NULL),(1901002821,3473334,2,146074,1,1,1,'SH',1,0.993243,201,1142076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 243}}',33.9651,131236186,834075,NULL,'2014-03-30 06:54:35',1396162475,NULL),(1901589925,3473334,2,75173,0,1,1,'XH',1,1,276,1025111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}}',33.9698,132186299,1654201,NULL,'2014-04-28 12:41:28',1398688888,NULL),(1903004381,3473334,2,205318,1,1,1,'XH',1,1,342,1269952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',33.9769,134246009,1408324,NULL,'2014-06-23 10:46:54',1403520414,NULL),(1902110728,3473334,2,231677,1,1,1,'SH',1,0.998405,500,1146339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 192, \"small_tick_hit\": 752, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 192, \"small_tick_hit\": 754}}',33.9776,132820529,2406821,NULL,'2014-05-17 18:02:23',1400349743,NULL),(1917067005,3473334,2,895643,1,1,1,'SH',1,0.989229,393,730940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2276, \"large_tick_hit\": 11, \"small_tick_hit\": 1111, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2303, \"large_tick_hit\": 11, \"small_tick_hit\": 1121}}',33.982,155416363,14500358,NULL,'2016-03-16 16:40:54',1458146454,NULL),(1903564738,3473334,2,69804,1,1,1,'SH',1,0.997024,341,1030585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',34.0042,134960437,3077075,NULL,'2014-07-10 18:12:10',1405015930,NULL),(1903062082,3473334,2,316765,1,1,1,'SH',1,0.993827,166,1263792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',34.0225,134218364,479537,NULL,'2014-06-22 16:52:15',1403455935,NULL),(1904379495,3473334,2,418041,1,1,1,'XH',1,1,151,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}}',34.0631,135949754,598644,NULL,'2014-08-04 16:51:46',1407171106,NULL),(1901548366,3473334,2,26638,1,1,1,'XH',1,1,557,1020198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 421}}',34.1052,132037405,7713849,NULL,'2014-04-24 07:44:37',1398325477,NULL),(1904552223,3473334,2,50467,1,1,1,'XH',1,1,501,1022652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 15, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',34.1106,136405946,7889196,NULL,'2014-08-17 12:49:05',1408279745,NULL),(1901756550,3473334,2,253395,0,1,1,'SH',1,0.998211,245,1142257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 314}}',34.1116,132367121,1224560,NULL,'2014-05-03 16:30:18',1399134618,NULL),(1901040073,3473334,2,174177,0,1,1,'SH',1,0.995417,409,1102767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 81, \"small_tick_hit\": 646, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 650}}',34.1249,131240285,2186708,NULL,'2014-03-30 09:49:02',1396172942,NULL),(1901572648,3473334,2,179328,0,1,1,'SH',1,0.998102,314,1022903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 213}}',34.125,132100784,2613538,NULL,'2014-04-26 05:36:17',1398490577,NULL),(1901035762,3473334,2,295852,1,1,1,'XH',1,1,313,1150178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 119, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 119, \"small_tick_hit\": 193}}',34.1318,131295414,1410739,NULL,'2014-04-01 08:17:28',1396340248,NULL),(1903869699,3473334,2,419860,1,1,1,'SH',1,0.997559,435,1136572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 791, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 794}}',34.1383,135198292,5280849,NULL,'2014-07-16 14:34:55',1405521295,NULL),(1901411671,3473334,2,259771,1,1,1,'SH',1,0.995819,395,1154365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 23, \"small_tick_hit\": 1034, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 23, \"small_tick_hit\": 1040}}',34.1949,131737564,3312952,NULL,'2014-04-15 09:08:32',1397552912,NULL),(1904331187,3473334,2,401146,1,1,1,'SH',1,0.998661,158,1331303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 589}}',34.2404,136017061,373315,NULL,'2014-08-06 15:49:13',1407340153,NULL),(1916569593,3473334,2,456933,0,1,1,'A',1,0.964311,452,665919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1797, \"large_tick_hit\": 13, \"small_tick_hit\": 865, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1835, \"large_tick_hit\": 13, \"small_tick_hit\": 926}}',34.2443,155025245,11940881,NULL,'2016-03-01 16:28:11',1456849691,NULL),(1901599838,3473334,2,216955,0,1,1,'SH',1,0.997967,616,1026885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 7, \"small_tick_hit\": 857, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 7, \"small_tick_hit\": 860}}',34.2494,132239198,9669908,NULL,'2014-04-30 09:46:47',1398851207,NULL),(1899277970,3473334,2,221228,0,1,1,'S',1,0.997301,346,977339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 395}}',34.3301,127411745,2855538,NULL,'2014-01-13 17:57:38',1389635858,NULL),(1903382349,3473334,2,401001,1,1,1,'XH',1,1,217,1123146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 276}}',34.3392,134673049,1167357,NULL,'2014-07-03 22:35:14',1404426914,NULL),(1903337868,3473334,2,322783,1,1,1,'XH',1,1,201,1332572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 246}}',34.3908,134609883,674332,NULL,'2014-07-02 09:03:40',1404291820,NULL),(1901131273,3473334,2,145055,1,1,1,'XH',1,1,499,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 537}}',34.4661,131450515,6416607,NULL,'2014-04-06 05:40:31',1396762831,NULL),(1905531944,3473334,2,453758,1,1,1,'XH',1,1,127,1143119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 168}}',34.5091,137557436,453516,NULL,'2014-09-21 09:13:49',1411290829,NULL),(1899744049,3473334,2,298124,0,1,1,'S',1,0.997268,353,910648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',34.5202,129377668,3154792,NULL,'2014-01-30 09:20:30',1391073630,NULL),(1908746674,3473334,2,281669,1,1,1,'XH',1,1,235,1151771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 304}}',34.5359,143834904,1190631,NULL,'2015-02-16 13:05:42',1424091942,NULL),(1905406562,3473334,2,458825,1,1,1,'SH',1,0.996622,243,1256348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',34.5495,137426088,848061,NULL,'2014-09-17 09:41:05',1410946865,NULL),(1901774415,3473334,2,83391,0,1,1,'XH',1,1,197,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',34.5572,132398003,1028618,NULL,'2014-05-04 12:03:04',1399204984,NULL),(1905194434,3473334,2,66855,1,1,1,'XH',1,1,579,1020807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 429}}',34.5844,137338976,8446285,NULL,'2014-09-14 09:59:39',1410688779,NULL),(1899658041,3473334,2,57986,1,1,1,'S',1,0.99537,663,979898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 7, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',34.61,129387907,8174208,NULL,'2014-01-30 16:31:03',1391099463,NULL),(1901189895,3473334,2,87172,0,1,1,'S',1,0.993232,290,944954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 132, \"small_tick_hit\": 202}}',34.6638,131678357,1372725,NULL,'2014-04-13 11:43:08',1397389388,NULL),(1901043078,3473334,2,87170,0,1,1,'SH',1,0.993023,172,1269322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',34.7018,131237981,291417,NULL,'2014-03-30 08:07:26',1396166846,NULL),(1903485274,3473334,2,441717,1,1,1,'SH',1,0.998423,241,1256801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 58, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 58, \"small_tick_hit\": 393}}',34.7177,134674277,768750,NULL,'2014-07-03 23:26:38',1404429998,NULL),(1905717827,3473334,2,142293,1,1,1,'XH',1,1,319,1029581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',34.7243,138058505,2634919,NULL,'2014-10-08 08:23:54',1412756634,NULL),(1917592097,3473334,2,3518,1,1,1,'XH',1,1,249,1021652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',34.8034,156304096,2031427,NULL,'2016-04-16 18:59:59',1460833199,NULL),(1902467247,3473334,2,142818,1,1,1,'XH',1,1,324,1145387,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 90, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 90, \"small_tick_hit\": 202}}',34.9092,133448054,1619820,NULL,'2014-06-03 16:40:50',1401813650,NULL),(1901382741,3473334,2,35064,1,1,1,'SH',1,0.993767,634,1038404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 108, \"small_tick_hit\": 801, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 108, \"small_tick_hit\": 810}}',34.9134,131739745,8682930,NULL,'2014-04-15 10:56:59',1397559419,NULL),(1901260890,3473334,2,81355,1,1,1,'XH',1,1,236,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',34.9259,131641173,1812747,NULL,'2014-04-12 13:45:31',1397310331,NULL),(1901170949,3473334,2,132051,0,1,1,'SH',1,0.985375,215,1013114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 29, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 29, \"small_tick_hit\": 332}}',34.9928,131348554,851132,NULL,'2014-04-03 07:49:22',1396511362,NULL),(1901067647,3473334,2,89148,0,1,1,'SH',1,0.994778,289,1000731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 41, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 88}}',35.0248,131483878,1934400,NULL,'2014-04-07 05:01:05',1396846865,NULL),(1905365524,3473334,2,168172,1,1,1,'SH',1,0.999101,448,1028996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 663, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 664}}',35.0287,137369124,5276384,NULL,'2014-09-15 08:05:41',1410768341,NULL),(1901002974,3473334,2,146087,1,1,1,'SH',1,0.990494,200,1254449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 326}}',35.0475,131236125,541707,NULL,'2014-03-30 06:51:56',1396162316,NULL),(1902303171,3473334,2,69404,0,1,1,'SH',1,0.99773,368,957585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',35.1001,133105916,4942519,NULL,'2014-05-25 14:52:23',1401029543,NULL),(1939195940,3473334,2,65855,0,1,1,'S',1,0.992801,438,802953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',35.1179,184995178,5797964,NULL,'2020-02-03 16:45:07',1580748307,NULL),(1903860381,3473334,2,76466,1,1,1,'SH',1,0.997904,229,1129119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',35.1221,135307710,1420163,NULL,'2014-07-19 09:02:43',1405760563,NULL),(1901369403,3473334,2,121763,1,1,1,'SH',1,0.998963,578,1165921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 266, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 266, \"small_tick_hit\": 386}}',35.1234,131834135,4077782,NULL,'2014-04-18 07:45:28',1397807128,NULL),(1904532406,3473334,2,286068,1,1,1,'SH',1,0.999431,438,1263875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 23, \"small_tick_hit\": 1317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 23, \"small_tick_hit\": 1318}}',35.1242,136407966,2886780,NULL,'2014-08-17 13:55:54',1408283754,NULL),(1902060952,3473334,2,89223,1,1,1,'XH',1,1,426,1019195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 48, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 48, \"small_tick_hit\": 312}}',35.126,132736587,4166099,NULL,'2014-05-15 10:55:57',1400151357,NULL),(1901420764,3473334,2,293108,1,1,1,'XH',1,1,383,1143107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 146, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 146, \"small_tick_hit\": 240}}',35.1433,131848474,2063476,NULL,'2014-04-18 16:08:18',1397837298,NULL),(1905460663,3473334,2,351512,1,1,1,'XH',1,1,958,1019144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 7, \"small_tick_hit\": 950}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 7, \"small_tick_hit\": 950}}',35.1664,137557750,23403873,NULL,'2014-09-21 09:22:58',1411291378,NULL),(1905257587,3473334,2,42391,1,1,1,'SH',1,0.997766,383,933585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 824, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 517}}',35.1772,137343269,7801179,NULL,'2014-09-14 12:25:31',1410697531,NULL),(1901069686,3473334,2,73349,1,1,1,'SH',1,0.998261,476,1146160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 672, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 674}}',35.1902,131455739,4995850,NULL,'2014-04-06 09:11:23',1396775483,NULL),(1908750247,3473334,2,282770,0,1,1,'SH',1,0.983539,318,653410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1146, \"large_tick_hit\": 75, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',35.2416,143865800,6137808,NULL,'2015-02-17 12:03:53',1424174633,NULL),(1905412432,3473334,2,61311,1,1,1,'XH',1,1,269,1022872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 408}}',35.3002,137558548,2388754,NULL,'2014-09-21 09:47:30',1411292850,NULL),(1900792585,3473334,2,295281,1,1,1,'SH',1,0.997107,627,1155674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 266, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 266, \"small_tick_hit\": 410}}',35.3143,130941658,5278373,NULL,'2014-03-21 13:54:18',1395410058,NULL),(1905161902,3473334,2,131286,0,1,1,'A',1,0.979915,156,604427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 875, \"large_tick_hit\": 19, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',35.3184,137340214,2863285,NULL,'2014-09-14 10:40:16',1410691216,NULL),(1900934867,3473334,2,155790,0,1,1,'SH',1,0.990453,265,1144474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 99, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 99, \"small_tick_hit\": 154}}',35.3943,131173845,1062113,NULL,'2014-03-28 19:04:50',1396033490,NULL),(1901577188,3473334,2,113764,1,1,1,'SH',1,0.99773,387,1138674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',35.3956,132189323,3282633,NULL,'2014-04-28 14:31:22',1398695482,NULL),(1901759041,3473334,2,34678,1,1,1,'SH',1,0.99403,474,1143695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 525, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 531}}',35.4004,132285719,4693173,NULL,'2014-05-01 15:37:49',1398958669,NULL),(1899587933,3473334,2,254824,0,1,1,'S',1,0.995392,527,912180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',35.4049,128294078,9266840,NULL,'2014-01-20 10:40:55',1390214455,NULL),(1902160023,3473334,2,178039,1,1,1,'XH',1,1,759,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 70, \"small_tick_hit\": 996}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 70, \"small_tick_hit\": 996}}',35.4251,132885763,13185317,NULL,'2014-05-19 11:05:50',1400497550,NULL),(1900937880,3473334,2,300253,1,1,1,'SH',1,0.994681,327,1274769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 795, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',35.4536,131254738,1769970,NULL,'2014-03-30 18:00:57',1396202457,NULL),(1900881009,3473334,2,97816,1,1,1,'SH',1,0.995572,589,1161862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 262, \"small_tick_hit\": 985, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 262, \"small_tick_hit\": 992}}',35.4551,130945953,2946210,NULL,'2014-03-21 16:17:09',1395418629,NULL),(1905141480,3473334,2,469331,1,1,1,'XH',1,1,331,1018996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',35.4832,137159989,2860096,NULL,'2014-09-08 18:03:04',1410199384,NULL),(1904491762,3473334,2,413131,1,1,1,'SH',1,0.997067,294,1257651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 726, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 729}}',35.5969,136156485,1882639,NULL,'2014-08-10 12:45:32',1407674732,NULL),(1909144258,3473334,2,344892,0,1,1,'S',1,0.981237,364,187161,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1197, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',35.6199,144515682,2288468,NULL,'2015-03-11 12:53:10',1426078390,NULL),(1901176402,3473334,2,373915,1,1,1,'SH',1,0.995268,311,1018820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 25, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 25, \"small_tick_hit\": 323}}',35.6251,131320574,1793614,NULL,'2014-04-02 07:07:05',1396422425,NULL),(1904347872,3473334,2,376539,1,1,1,'SH',1,0.999295,598,1286093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 85, \"small_tick_hit\": 820, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 85, \"small_tick_hit\": 821}}',35.6518,135967819,7402637,NULL,'2014-08-05 06:39:10',1407220750,NULL),(1901923686,3473334,2,238493,0,1,1,'SH',1,0.995399,177,866940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 359}}',35.6523,132544628,1055893,NULL,'2014-05-09 12:19:26',1399637966,NULL),(1901253698,3473334,2,340312,0,1,1,'S',1,0.997952,719,959212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 743, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 746}}',35.6648,131581306,12509426,NULL,'2014-04-10 18:36:06',1397154966,NULL),(1903227861,3473334,2,421748,1,1,1,'SH',1,0.99564,189,1255204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 496, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 499}}',35.6773,134366077,820670,NULL,'2014-06-26 13:29:54',1403789394,NULL),(1905446548,3473334,2,112700,0,1,1,'XH',1,1,381,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',35.7308,137591243,3656634,NULL,'2014-09-22 13:01:20',1411390880,NULL),(1901559528,3473334,2,150756,0,1,1,'XH',1,1,285,1024291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 272}}',35.75,131877028,2169048,NULL,'2014-04-19 09:57:35',1397901455,NULL),(1903296352,3473334,2,402960,1,1,1,'SH',1,0.997506,229,1256361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 35, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 35, \"small_tick_hit\": 573}}',35.7712,134575791,746284,NULL,'2014-07-01 12:47:36',1404218856,NULL),(1909314394,3473334,2,315260,0,1,1,'SH',1,0.989302,291,717554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1467, \"large_tick_hit\": 53, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 53, \"small_tick_hit\": 425}}',35.811,144558011,9112927,NULL,'2015-03-13 07:56:48',1426233408,NULL),(1902558410,3473334,2,217496,1,1,1,'SH',1,0.999084,532,1041174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',35.8129,133440890,6481475,NULL,'2014-06-03 12:50:04',1401799804,NULL),(1902810120,3473334,2,162164,1,1,1,'SH',1,0.989362,138,1250577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',35.8402,133780934,456977,NULL,'2014-06-12 08:53:01',1402563181,NULL),(1909835809,3473334,2,582801,0,1,1,'S',1,0.986788,873,203826,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2604, \"large_tick_hit\": 164, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',35.8548,145390572,11825894,NULL,'2015-04-11 10:59:31',1428749971,NULL),(1901807683,3473334,2,27053,0,1,1,'S',1,0.984283,335,931436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 314, \"large_tick_hit\": 25, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',35.8596,132355812,3273520,NULL,'2014-05-03 11:00:55',1399114855,NULL),(1901459096,3473334,2,58530,0,1,1,'SH',1,0.998081,381,1021054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',35.8837,131981468,4661943,NULL,'2014-04-22 09:29:15',1398158955,NULL),(1902410314,3473334,2,66398,0,1,1,'XH',1,1,520,1022439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',35.8938,133201849,6918153,NULL,'2014-05-28 08:31:47',1401265907,NULL),(1899239033,3473334,2,333080,0,1,1,'X',1,1,545,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 23, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 23, \"small_tick_hit\": 506}}',35.9,126689531,6955064,NULL,'2014-01-08 11:27:50',1389180470,NULL),(1901606702,3473334,2,46949,1,1,1,'SH',1,0.99729,426,1149136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 678, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 681}}',35.9354,132144520,4007567,NULL,'2014-04-27 06:16:57',1398579417,NULL),(1901688753,3473334,2,359937,1,1,1,'SH',1,0.998666,609,1149259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 888, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',35.9399,132188509,6818189,NULL,'2014-04-28 14:04:13',1398693853,NULL),(1900839457,3473334,2,322863,1,1,1,'SH',1,0.993728,501,1141224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 161, \"small_tick_hit\": 925, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 161, \"small_tick_hit\": 934}}',35.9476,131049028,2545212,NULL,'2014-03-24 09:09:02',1395652142,NULL),(1905090971,3473334,2,140110,1,1,1,'SH',1,0.998155,329,1021295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',35.9509,137106322,2853455,NULL,'2014-09-07 03:43:12',1410061392,NULL),(1901110771,3473334,2,181637,1,1,1,'SH',1,0.987254,389,1254249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 59, \"small_tick_hit\": 1315, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 59, \"small_tick_hit\": 1337}}',35.9578,131487959,2054861,NULL,'2014-04-07 09:49:51',1396864191,NULL),(1903411066,3473334,2,350893,1,1,1,'SH',1,0.996109,345,1262406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 32, \"small_tick_hit\": 679, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 32, \"small_tick_hit\": 683}}',35.9586,134676081,1781416,NULL,'2014-07-04 00:37:02',1404434222,NULL),(1902239187,3473334,2,359327,1,1,1,'SH',1,0.998654,238,1144286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 505}}',36.0078,133165642,1124997,NULL,'2014-05-27 06:24:46',1401171886,NULL),(1902687579,3473334,2,183053,1,1,1,'SH',1,0.997017,623,1029132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 16, \"small_tick_hit\": 714, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 16, \"small_tick_hit\": 718}}',36.0206,133595361,9858411,NULL,'2014-06-07 14:17:33',1402150653,NULL),(1919460423,3473334,2,928371,1,1,1,'SH',1,0.984585,271,701978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1572, \"small_tick_hit\": 408, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1592, \"small_tick_hit\": 419}}',36.0337,158926118,7526099,NULL,'2016-07-11 15:30:58',1468251058,NULL),(1902426553,3473334,2,37056,1,1,1,'XH',1,1,1374,1032131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1374, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 1374, \"small_tick_hit\": 555}}',36.0412,133219475,48419043,NULL,'2014-05-28 18:52:38',1401303158,NULL),(1902131842,3473334,2,270780,1,1,1,'XH',1,1,499,1029569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',36.0577,132843833,5883962,NULL,'2014-05-18 07:31:11',1400398271,NULL),(1903234961,3473334,2,397445,1,1,1,'XH',1,1,313,1268951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 70, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 70, \"small_tick_hit\": 467}}',36.15,134535470,1324188,NULL,'2014-06-30 12:43:29',1404132209,NULL),(1901915139,3473334,2,386590,1,1,1,'SH',1,0.996672,208,1150023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 393}}',36.1662,132481261,1034652,NULL,'2014-05-07 08:55:00',1399452900,NULL),(1903023392,3473334,2,376558,0,1,1,'SH',1,0.988055,251,707065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 847, \"large_tick_hit\": 56, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 56, \"small_tick_hit\": 256}}',36.1824,134258546,3205387,NULL,'2014-06-23 17:33:34',1403544814,NULL),(1906349845,3473334,2,287640,0,1,1,'SH',1,0.993681,269,886767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 69, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',36.1931,138989747,2312717,NULL,'2014-11-06 11:40:15',1415274015,NULL),(1906369359,3473334,2,175628,1,1,1,'XH',1,1,535,1021015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 169}}',36.1995,138988847,7194774,NULL,'2014-11-06 10:58:52',1415271532,NULL),(1901012094,3473334,2,345217,1,1,1,'SH',1,0.998638,425,1149281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 223, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 223, \"small_tick_hit\": 309}}',36.2751,131267065,1980072,NULL,'2014-03-31 03:43:52',1396237432,NULL),(1901326300,3473334,2,205711,1,1,1,'XH',1,1,562,1146504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 126, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 126, \"small_tick_hit\": 859}}',36.2871,131841093,5685432,NULL,'2014-04-18 12:28:29',1397824109,NULL),(1917652735,3473334,2,715013,1,1,1,'SH',1,0.99047,280,725837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1915, \"large_tick_hit\": 53, \"small_tick_hit\": 942, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1938, \"large_tick_hit\": 53, \"small_tick_hit\": 947}}',36.2912,156335930,11172004,NULL,'2016-04-17 17:14:24',1460913264,NULL),(1905523433,3473334,2,81382,1,1,1,'XH',1,1,173,1141748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',36.3827,137562373,653247,NULL,'2014-09-21 11:47:48',1411300068,NULL),(1901307115,3473334,2,169159,1,1,1,'SH',1,0.998843,481,1025801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 383}}',36.386,131579595,5077859,NULL,'2014-04-10 17:23:46',1397150626,NULL),(1905744410,3473334,2,209058,1,1,1,'XH',1,1,352,1130300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 400}}',36.4296,137984526,2980631,NULL,'2014-10-05 13:55:49',1412517349,NULL),(1901495560,3473334,2,33712,0,1,1,'S',1,0.998849,627,962039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 242}}',36.4315,131911965,9143650,NULL,'2014-04-20 06:13:14',1397974394,NULL),(1911841729,3473334,2,584223,1,1,1,'XH',1,1,257,1147206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 347}}',36.434,148341144,1976745,NULL,'2015-07-14 04:39:02',1436848742,NULL),(1902658648,3473334,2,340457,1,1,1,'XH',1,1,372,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 699}}',36.4611,133590291,2898793,NULL,'2014-06-07 12:17:17',1402143437,NULL),(1901481494,3473334,2,61007,0,1,1,'S',1,0.99798,348,976458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.4731,131925583,2805332,NULL,'2014-04-20 14:07:18',1398002838,NULL),(1901266266,3473334,2,125091,1,1,1,'XH',1,1,523,1148794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 193, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 193, \"small_tick_hit\": 336}}',36.4777,131595055,2602821,NULL,'2014-04-11 07:17:14',1397200634,NULL),(1903659007,3473334,2,179751,1,1,1,'SH',1,0.99746,374,1284177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 27, \"small_tick_hit\": 804, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 27, \"small_tick_hit\": 807}}',36.4792,135046433,3231353,NULL,'2014-07-12 17:03:12',1405184592,NULL),(1905584942,3473334,2,52041,1,1,1,'XH',1,1,775,1024275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 219, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 219, \"small_tick_hit\": 361}}',36.5564,137821381,13507240,NULL,'2014-09-30 12:19:45',1412079585,NULL),(1901340094,3473334,2,240859,0,1,1,'SH',1,0.998682,436,1022895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 323}}',36.5705,131809505,4512830,NULL,'2014-04-17 14:15:58',1397744158,NULL),(1905775093,3473334,2,296411,1,1,1,'XH',1,1,468,1023258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}}',36.5996,137982918,5711815,NULL,'2014-10-05 13:08:03',1412514483,NULL),(1905141001,3473334,2,423336,1,1,1,'SH',1,0.997323,239,1261576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 508}}',36.6279,137174833,1368288,NULL,'2014-09-09 09:16:02',1410254162,NULL),(1905576645,3473334,2,67693,1,1,1,'XH',1,1,341,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 141}}',36.6587,137819725,3035761,NULL,'2014-09-30 10:59:39',1412074779,NULL),(1901737010,3473334,2,247679,0,1,1,'XH',1,1,407,1019199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 83, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 83, \"small_tick_hit\": 201}}',36.6619,132320515,3482116,NULL,'2014-05-02 14:25:08',1399040708,NULL),(1905272846,3473334,2,438709,1,1,1,'XH',1,1,457,1040965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 15, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 15, \"small_tick_hit\": 566}}',36.6833,137290448,5400450,NULL,'2014-09-13 06:41:31',1410590491,NULL),(1903596575,3473334,2,94513,1,1,1,'XH',1,1,362,1154037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 22, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',36.6997,134957283,3704889,NULL,'2014-07-10 16:31:16',1405009876,NULL),(1900560341,3473334,2,89430,0,1,1,'S',1,0.993931,651,898998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 712, \"large_tick_hit\": 50, \"small_tick_hit\": 712, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 50, \"small_tick_hit\": 718}}',36.7258,130720682,10097280,NULL,'2014-03-14 15:49:30',1394812170,NULL),(1901543505,3473334,2,297649,1,1,1,'SH',1,0.997013,540,1144990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 131, \"small_tick_hit\": 795, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 131, \"small_tick_hit\": 799}}',36.7559,131894213,4879567,NULL,'2014-04-19 18:55:37',1397933737,NULL),(1902229489,3473334,2,123152,0,1,1,'SH',1,0.987143,347,722926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1053, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',36.825,133146870,7812036,NULL,'2014-05-26 16:43:21',1401122601,NULL),(1901844424,3473334,2,29855,1,1,1,'SH',1,0.994638,221,1021033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 152}}',36.8525,132584224,1370742,NULL,'2014-05-10 12:58:10',1399726690,NULL),(1908421295,3473334,2,342289,1,1,1,'XH',1,1,430,1023877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 167}}',36.8844,142867985,6003460,NULL,'2015-01-31 17:19:02',1422724742,NULL),(1903646753,3473334,2,177424,1,1,1,'XH',1,1,599,1052761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 64, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 64, \"small_tick_hit\": 430}}',36.8953,135046106,8550632,NULL,'2014-07-12 16:53:48',1405184028,NULL),(1900944791,3473334,2,90809,1,1,1,'SH',1,0.996923,261,1138276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 15, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 15, \"small_tick_hit\": 389}}',36.9063,131197941,1958883,NULL,'2014-03-29 09:56:18',1396086978,NULL),(1901514608,3473334,2,21625,0,1,1,'S',1,0.987739,495,831987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 805, \"large_tick_hit\": 33, \"small_tick_hit\": 451, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 33, \"small_tick_hit\": 463}}',36.9285,131876309,7099214,NULL,'2014-04-19 09:30:57',1397899857,NULL),(1902998736,3473334,2,79879,0,1,1,'SH',1,0.989041,177,816680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',36.9297,134220398,1190098,NULL,'2014-06-22 17:58:14',1403459894,NULL),(1901171615,3473334,2,351190,1,1,1,'SH',1,0.99941,730,1144364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',36.9327,131449631,8076376,NULL,'2014-04-06 05:05:11',1396760711,NULL),(1901680902,3473334,2,69405,0,1,1,'SH',1,0.984298,284,699432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 802, \"large_tick_hit\": 2, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',36.9682,132115531,4540560,NULL,'2014-04-26 14:01:56',1398520916,NULL),(1903589552,3473334,2,421364,1,1,1,'SH',1,0.993548,238,1147068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 227}}',37.0348,134907853,1193157,NULL,'2014-07-09 12:30:58',1404909058,NULL),(1902216315,3473334,2,75825,1,1,1,'XH',1,1,558,1040141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 682}}',37.1449,133141519,8174617,NULL,'2014-05-26 13:52:11',1401112331,NULL),(1902790868,3473334,2,36914,1,1,1,'SH',1,0.984436,201,1144146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 313}}',37.1667,133823990,791833,NULL,'2014-06-13 11:56:59',1402660619,NULL),(1911033160,3473334,2,658885,1,1,1,'XH',1,1,233,1255414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 412}}',37.2043,147055139,1210166,NULL,'2015-06-04 18:18:27',1433441907,NULL),(1904378844,3473334,2,416743,1,1,1,'SH',1,0.99361,258,1259212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}}',37.2062,135968685,1357026,NULL,'2014-08-05 07:25:56',1407223556,NULL),(1900752421,3473334,2,314265,1,1,1,'SH',1,0.991039,246,1257388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',37.234,130940787,927932,NULL,'2014-03-21 13:24:59',1395408299,NULL),(1921514078,3473334,2,1076701,1,1,1,'SH',1,0.981397,255,680682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1621, \"large_tick_hit\": 13, \"small_tick_hit\": 529, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1645, \"large_tick_hit\": 13, \"small_tick_hit\": 546}}',37.2495,161728072,7615581,NULL,'2016-10-28 02:05:58',1477620358,NULL),(1908976942,3473334,2,547787,1,1,1,'XH',1,1,325,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',37.2949,144027054,3063347,NULL,'2015-02-22 11:13:28',1424603608,NULL),(1902331036,3473334,2,90194,1,1,1,'SH',1,0.994854,189,916543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 53, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 53, \"small_tick_hit\": 237}}',37.3082,133150859,1389579,NULL,'2014-05-26 19:05:26',1401131126,NULL),(1905794020,3473334,2,413545,1,1,1,'XH',1,1,460,1024072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 630}}',37.313,137981256,5527328,NULL,'2014-10-05 12:14:02',1412511242,NULL),(1905549670,3473334,2,46842,1,1,1,'SH',1,0.99596,555,1020575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',37.3142,137910019,7961568,NULL,'2014-10-03 15:22:36',1412349756,NULL),(1902121569,3473334,2,62915,1,1,1,'SH',1,0.993464,237,1124239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 222}}',37.361,132924194,1607228,NULL,'2014-05-20 16:37:39',1400603859,NULL),(1902992390,3473334,2,302913,1,1,1,'XH',1,1,628,1141699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"small_tick_hit\": 1659}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 1659}}',37.3627,134163821,8602188,NULL,'2014-06-21 12:08:12',1403352492,NULL),(1903243575,3473334,2,369536,1,1,1,'XH',1,1,230,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 43, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 43, \"small_tick_hit\": 536}}',37.3735,134613811,707891,NULL,'2014-07-02 11:27:48',1404300468,NULL),(1903611649,3473334,2,439085,1,1,1,'SH',1,0.998547,200,1264453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 488}}',37.3913,134952132,965489,NULL,'2014-07-10 14:10:36',1405001436,NULL),(1904345775,3473334,2,24998,1,1,1,'SH',1,0.997744,697,1027793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 24, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 24, \"small_tick_hit\": 633}}',37.3961,136019319,12191196,NULL,'2014-08-06 17:22:03',1407345723,NULL),(1905662539,3473334,2,481564,1,1,1,'XH',1,1,632,1029967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 89, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 89, \"small_tick_hit\": 619}}',37.4139,137795537,9056332,NULL,'2014-09-29 12:49:54',1411994994,NULL),(1903146211,3473334,2,310082,1,1,1,'SH',1,0.992604,238,1249969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',37.4217,134453381,1335213,NULL,'2014-06-28 14:29:50',1403965790,NULL),(1901170808,3473334,2,26730,0,1,1,'X',1,1,529,1084404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',37.4602,131485072,5045417,NULL,'2014-04-07 06:36:00',1396852560,NULL),(1930433868,3473334,2,80991,0,1,1,'SH',1,0.988487,359,813873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 857, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',37.4604,173500324,5474324,NULL,'2018-04-07 13:30:50',1523107850,NULL),(1903015164,3473334,2,82656,1,1,1,'XH',1,1,521,1034243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 226}}',37.4837,134243302,6892329,NULL,'2014-06-23 08:59:43',1403513983,NULL),(1901699610,3473334,2,273741,0,1,1,'SH',1,0.996528,322,1023069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',37.4924,132269125,2747891,NULL,'2014-05-01 05:25:25',1398921925,NULL),(1901075148,3473334,2,209866,1,1,1,'XH',1,1,275,1143333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 488}}',37.5211,131320490,1575841,NULL,'2014-04-02 07:02:23',1396422143,NULL),(1903430719,3473334,2,89956,1,1,1,'SH',1,0.996503,305,1025181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 47, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 47, \"small_tick_hit\": 267}}',37.5602,134807163,2168817,NULL,'2014-07-07 01:18:17',1404695897,NULL),(1901867674,3473334,2,288058,1,1,1,'XH',1,1,489,1026317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 103, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 103, \"small_tick_hit\": 220}}',37.5924,132458436,4804834,NULL,'2014-05-06 12:05:51',1399377951,NULL),(1900806796,3473334,2,263271,1,1,1,'SH',1,0.997732,430,1167793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 452}}',37.5928,130947434,4080439,NULL,'2014-03-21 17:10:49',1395421849,NULL),(1901545599,3473334,2,54659,0,1,1,'SH',1,0.998634,455,956951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',37.5965,132046215,5967456,NULL,'2014-04-24 14:23:23',1398349403,NULL),(1900983275,3473334,2,185702,1,1,1,'XH',1,1,315,1147660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 458}}',37.5982,131274235,2158420,NULL,'2014-03-31 11:32:56',1396265576,NULL),(1902280286,3473334,2,176839,1,1,1,'SH',1,0.997118,834,1021005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 896, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 901}}',37.6125,133044519,17384759,NULL,'2014-05-24 07:50:46',1400917846,NULL),(1901124851,3473334,2,252900,0,1,1,'SH',1,0.998549,272,936960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 252}}',37.6701,131320453,2699324,NULL,'2014-04-02 07:00:13',1396422013,NULL),(1901066442,3473334,2,323847,0,1,1,'X',1,1,421,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',37.6742,131450443,4347576,NULL,'2014-04-06 05:37:25',1396762645,NULL),(1899882245,3473334,2,82755,0,1,1,'S',1,0.991809,622,924670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"large_tick_hit\": 111, \"small_tick_hit\": 635, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 111, \"small_tick_hit\": 645}}',37.7137,129540866,10280190,NULL,'2014-02-04 08:32:17',1391502737,NULL),(1904998971,3473334,2,166140,1,1,1,'SH',1,0.998588,400,1023093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',37.7438,136879435,4195801,NULL,'2014-08-31 02:30:47',1409452247,NULL),(1901908653,3473334,2,357601,0,1,1,'SH',1,0.998507,425,1016992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 245}}',37.7851,132482395,4692451,NULL,'2014-05-07 10:00:27',1399456827,NULL),(1909882323,3473334,2,606661,1,1,1,'SH',1,0.988805,383,739430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1904, \"large_tick_hit\": 2, \"small_tick_hit\": 832, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1925, \"large_tick_hit\": 2, \"small_tick_hit\": 842}}',37.7921,145389073,9263671,NULL,'2015-04-11 10:04:13',1428746653,NULL),(1901524783,3473334,2,146394,0,1,1,'XH',1,1,371,1024690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 212}}',37.7934,131891002,3625065,NULL,'2014-04-19 17:04:21',1397927061,NULL),(1901731217,3473334,2,182943,0,1,1,'SH',1,0.996186,368,900993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 766, \"large_tick_hit\": 135, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 135, \"small_tick_hit\": 407}}',37.7949,132268445,6011639,NULL,'2014-05-01 04:51:24',1398919884,NULL),(1905751337,3473334,2,175348,1,1,1,'XH',1,1,643,1036881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 42, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 42, \"small_tick_hit\": 714}}',37.8102,138014650,10106533,NULL,'2014-10-06 14:13:55',1412604835,NULL),(1901507814,3473334,2,64402,0,1,1,'SH',1,0.997449,173,1129839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 219}}',37.8225,132008730,904328,NULL,'2014-04-23 08:27:46',1398241666,NULL),(1906098090,3473334,2,52293,1,1,1,'X',1,1,648,992064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 194, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 194, \"small_tick_hit\": 353}}',37.833,138505194,7450334,NULL,'2014-10-22 12:29:23',1413980963,NULL),(1904717525,3473334,2,375035,1,1,1,'SH',1,0.998919,609,1039829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 146, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 146, \"small_tick_hit\": 316}}',37.8484,136606460,7523973,NULL,'2014-08-23 12:09:57',1408795797,NULL),(1902875173,3473334,2,127013,1,1,1,'XH',1,1,754,1019161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 1115}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 1115}}',37.8797,134034810,14651341,NULL,'2014-06-18 09:51:05',1403085065,NULL),(1900916447,3473334,2,260143,1,1,1,'SH',1,0.982021,410,1145702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 44, \"small_tick_hit\": 737, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 44, \"small_tick_hit\": 758}}',37.8975,131048533,3367568,NULL,'2014-03-24 08:37:46',1395650266,NULL),(1903280924,3473334,2,377016,1,1,1,'SH',1,0.983834,249,676057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 831, \"large_tick_hit\": 89, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 89, \"small_tick_hit\": 361}}',37.902,134528628,2977048,NULL,'2014-06-30 08:53:19',1404118399,NULL),(1903121541,3473334,2,99290,1,1,1,'XH',1,1,483,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',37.9885,134373007,7235256,NULL,'2014-06-26 16:57:42',1403801862,NULL),(1901579744,3473334,2,44075,1,1,1,'SH',1,0.998951,399,1158963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 125, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 125, \"small_tick_hit\": 554}}',38.0336,132190752,2602697,NULL,'2014-04-28 15:28:27',1398698907,NULL),(1908845594,3473334,2,125799,0,1,1,'X',1,1,480,1077311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',38.0376,143834806,4075147,NULL,'2015-02-16 13:02:04',1424091724,NULL),(1902129194,3473334,2,200746,1,1,1,'XH',1,1,348,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',38.0489,132922468,3145437,NULL,'2014-05-20 15:28:47',1400599727,NULL),(1901362353,3473334,2,78213,1,1,1,'XH',1,1,277,1146750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 211}}',38.0726,131740042,1741128,NULL,'2014-04-15 11:12:19',1397560339,NULL),(1901574149,3473334,2,209123,0,1,1,'SH',1,0.998317,714,1023561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 1065, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 1068}}',38.0759,132241583,13107663,NULL,'2014-04-30 11:38:22',1398857902,NULL),(1901392817,3473334,2,158911,0,1,1,'SH',1,0.990654,244,941019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',38.1404,131837898,2061067,NULL,'2014-04-18 10:36:00',1397817360,NULL),(1902034016,3473334,2,173537,1,1,1,'SH',1,0.992951,362,862097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 9, \"small_tick_hit\": 359}}',38.1537,132711574,4438842,NULL,'2014-05-14 13:57:17',1400075837,NULL),(1902902556,3473334,2,19029,1,1,1,'SH',1,0.997355,543,1030861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 71, \"small_tick_hit\": 588, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 71, \"small_tick_hit\": 591}}',38.2302,133926004,8340030,NULL,'2014-06-15 13:55:10',1402840510,NULL),(1901651842,3473334,2,52782,1,1,1,'SH',1,0.988555,225,1144235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 466, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',38.2807,132181653,1171804,NULL,'2014-04-28 08:38:24',1398674304,NULL),(1901131903,3473334,2,81811,0,1,1,'SH',1,0.996283,470,962768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 83, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 231}}',38.301,131485626,5062814,NULL,'2014-04-07 07:16:35',1396854995,NULL),(1902183719,3473334,2,398038,1,1,1,'SH',1,0.997821,227,1142991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 232}}',38.3336,132819864,1452491,NULL,'2014-05-17 17:42:53',1400348573,NULL),(1904252897,3473334,2,422762,1,1,1,'SH',1,0.987993,367,726005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1365, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',38.3342,135861396,7206370,NULL,'2014-08-02 09:18:42',1406971122,NULL),(1906032483,3473334,2,183738,1,1,1,'XH',1,1,346,1021235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 41, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 41, \"small_tick_hit\": 231}}',38.3361,138282010,2803616,NULL,'2014-10-15 11:41:38',1413373298,NULL),(1900950285,3473334,2,45679,1,1,1,'SH',1,0.998643,267,1160487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 470}}',38.352,131253532,1676196,NULL,'2014-03-30 17:19:03',1396199943,NULL),(1905580244,3473334,2,68442,1,1,1,'XH',1,1,386,1019607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 340}}',38.3778,137819681,4831358,NULL,'2014-09-30 10:57:49',1412074669,NULL),(1902988106,3473334,2,366688,1,1,1,'XH',1,1,184,1021859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',38.4081,134209189,849599,NULL,'2014-06-22 12:34:31',1403440471,NULL),(1905939286,3473334,2,191203,1,1,1,'XH',1,1,466,1026718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',38.4158,138340675,5601428,NULL,'2014-10-17 12:47:55',1413550075,NULL),(1905305472,3473334,2,62783,1,1,1,'XH',1,1,487,1029768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 766}}',38.4178,137370275,6215989,NULL,'2014-09-15 09:23:39',1410773019,NULL),(1901038071,3473334,2,263268,0,1,1,'SH',1,0.987952,296,1183804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 35, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 35, \"small_tick_hit\": 409}}',38.4271,131237744,1440660,NULL,'2014-03-30 07:58:08',1396166288,NULL),(1903232945,3473334,2,192320,0,1,1,'SH',1,0.981977,311,715782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1306, \"large_tick_hit\": 132, \"small_tick_hit\": 469, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 132, \"small_tick_hit\": 486}}',38.459,134402080,5988215,NULL,'2014-06-27 12:04:23',1403870663,NULL),(1900984330,3473334,2,281182,0,1,1,'XH',1,1,746,1027920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',38.4688,131240492,12996371,NULL,'2014-03-30 09:58:43',1396173523,NULL),(1901089785,3473334,2,92828,0,1,1,'SH',1,0.994362,436,942200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"small_tick_hit\": 862, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 868}}',38.4968,131353616,5361143,NULL,'2014-04-03 12:14:18',1396527258,NULL),(1909239460,3473334,2,71662,1,1,1,'XH',1,1,675,1044419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 67, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 67, \"small_tick_hit\": 459}}',38.5171,144349590,13291994,NULL,'2015-03-05 13:53:26',1425563606,NULL),(1904503301,3473334,2,386616,1,1,1,'XH',1,1,422,1024689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',38.5414,136125865,4265798,NULL,'2014-08-09 17:11:05',1407604265,NULL),(1901347951,3473334,2,93682,1,1,1,'XH',1,1,273,1155869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',38.5431,131870507,1700583,NULL,'2014-04-19 05:35:17',1397885717,NULL),(1902402937,3473334,2,372115,1,1,1,'XH',1,1,293,1144246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 324}}',38.5753,133331651,1636264,NULL,'2014-05-31 16:37:37',1401554257,NULL),(1903213277,3473334,2,415590,1,1,1,'SH',1,0.99647,523,1023025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 606, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 610}}',38.6129,134401616,7083523,NULL,'2014-06-27 11:50:05',1403869805,NULL),(1901406923,3473334,2,84165,0,1,1,'SH',1,0.996055,413,915102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 473}}',38.6518,131843065,4705145,NULL,'2014-04-18 13:30:46',1397827846,NULL),(1901648907,3473334,2,127725,0,1,1,'SH',1,0.99564,294,940313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 58, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 58, \"small_tick_hit\": 276}}',38.6594,132098549,2354475,NULL,'2014-04-26 04:11:00',1398485460,NULL),(1901040079,3473334,2,297107,0,1,1,'SH',1,0.997475,451,980088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 50, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 50, \"small_tick_hit\": 300}}',38.6615,131276050,4856110,NULL,'2014-03-31 12:54:19',1396270459,NULL),(1903263868,3473334,2,103153,1,1,1,'SH',1,0.998873,347,1142806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',38.6808,134579468,3496588,NULL,'2014-07-01 14:31:36',1404225096,NULL),(1905184811,3473334,2,48693,1,1,1,'XH',1,1,279,1032230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 198}}',38.6959,137200640,2040638,NULL,'2014-09-10 07:19:20',1410333560,NULL),(1902703772,3473334,2,251759,1,1,1,'SH',1,0.996894,504,1166391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 100, \"small_tick_hit\": 780, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 100, \"small_tick_hit\": 784}}',38.72,133602026,3136413,NULL,'2014-06-07 17:01:45',1402160505,NULL),(1902301299,3473334,2,404719,1,1,1,'XH',1,1,272,1142649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',38.7871,133093370,1582223,NULL,'2014-05-25 09:04:02',1401008642,NULL),(1903324411,3473334,2,390057,1,1,1,'SH',1,0.997917,612,1047164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 101, \"small_tick_hit\": 825, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 101, \"small_tick_hit\": 828}}',38.7944,134618143,8154673,NULL,'2014-07-02 13:50:55',1404309055,NULL),(1905643517,3473334,2,217942,1,1,1,'SH',1,0.999065,560,1039348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 510}}',38.8094,137819390,8081651,NULL,'2014-09-30 10:42:47',1412073767,NULL),(1901084604,3473334,2,46042,1,1,1,'SH',1,0.984635,272,1262769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 125, \"small_tick_hit\": 497, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 125, \"small_tick_hit\": 509}}',38.8247,131488250,757531,NULL,'2014-04-07 10:07:51',1396865271,NULL),(1902401681,3473334,2,33978,1,1,1,'SH',1,0.995516,191,905513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 13, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 125}}',38.8336,133246111,1642299,NULL,'2014-05-29 13:52:08',1401371528,NULL),(1902274433,3473334,2,371503,1,1,1,'SH',1,0.997403,335,1018545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 435}}',38.8655,133168309,2945158,NULL,'2014-05-27 08:45:00',1401180300,NULL),(1902203847,3473334,2,414607,1,1,1,'XH',1,1,377,1171815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 389}}',38.8666,132848049,4110245,NULL,'2014-05-18 10:00:39',1400407239,NULL),(1903061457,3473334,2,316764,1,1,1,'SH',1,0.998433,212,1028539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',38.8723,134218125,1249724,NULL,'2014-06-22 16:45:03',1403455503,NULL),(1903616846,3473334,2,367962,1,1,1,'XH',1,1,397,1123127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 18, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',38.9664,134988997,4100460,NULL,'2014-07-11 11:42:05',1405078925,NULL),(1903520272,3473334,2,152881,1,1,1,'SH',1,0.995842,171,1258288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 310}}',38.9796,134905918,678367,NULL,'2014-07-09 11:27:26',1404905246,NULL),(1901720349,3473334,2,160245,0,1,1,'XH',1,1,499,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',38.9811,132402950,5325349,NULL,'2014-05-04 14:48:13',1399214893,NULL),(1901949508,3473334,2,397474,1,1,1,'SH',1,0.995529,260,1254432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',38.9983,132544820,851330,NULL,'2014-05-09 12:25:59',1399638359,NULL),(1901852255,3473334,2,315551,0,1,1,'SH',1,0.998391,474,1032570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 767, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',39.0127,132433532,5913975,NULL,'2014-05-05 14:52:51',1399301571,NULL),(1901581624,3473334,2,336571,1,1,1,'SH',1,0.99284,504,1265425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 744, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',39.048,132188338,3200737,NULL,'2014-04-28 13:57:52',1398693472,NULL),(1905251366,3473334,2,427401,1,1,1,'SH',1,0.99187,259,1140072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 233}}',39.0569,137335840,1988898,NULL,'2014-09-14 08:18:57',1410682737,NULL),(1902195606,3473334,2,252921,1,1,1,'SH',1,0.999152,647,1020834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 110, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 110, \"small_tick_hit\": 532}}',39.1008,132884043,8820099,NULL,'2014-05-19 09:51:09',1400493069,NULL),(1902879532,3473334,2,98728,1,1,1,'SH',1,0.993421,276,1147487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',39.1268,133919609,1597557,NULL,'2014-06-15 11:23:00',1402831380,NULL),(1902220468,3473334,2,29368,0,1,1,'SH',1,0.993596,308,908021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 503}}',39.2066,133046750,5693273,NULL,'2014-05-24 09:07:38',1400922458,NULL),(1902295024,3473334,2,375667,1,1,1,'SH',1,0.998904,385,1024241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 527}}',39.2241,133142375,3900588,NULL,'2014-05-26 14:19:35',1401113975,NULL),(1901801832,3473334,2,384051,1,1,1,'SH',1,0.995708,249,1263525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 679, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',39.2713,132400005,1054275,NULL,'2014-05-04 13:11:13',1399209073,NULL),(1902125014,3473334,2,63534,1,1,1,'SH',1,0.999326,759,1026622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 723, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 724}}',39.2824,132954228,16981101,NULL,'2014-05-21 15:35:21',1400686521,NULL),(1900985128,3473334,2,334755,1,1,1,'XH',1,1,371,1152685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 171, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 171, \"small_tick_hit\": 231}}',39.3018,131243792,1284575,NULL,'2014-03-30 12:03:41',1396181021,NULL),(1902223856,3473334,2,228731,1,1,1,'SH',1,0.999205,610,1044467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 126, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 126, \"small_tick_hit\": 648}}',39.3435,133145284,7704353,NULL,'2014-05-26 15:47:47',1401119267,NULL),(1914762540,3473334,2,656337,1,1,1,'SH',1,0.985653,244,696438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1232, \"large_tick_hit\": 22, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 22, \"small_tick_hit\": 125}}',39.361,152263816,7205411,NULL,'2015-12-02 08:41:54',1449045714,NULL),(1905573207,3473334,2,112323,1,1,1,'XH',1,1,208,1144022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',39.3775,137819188,979492,NULL,'2014-09-30 10:31:38',1412073098,NULL),(1901542685,3473334,2,353597,0,1,1,'SH',1,0.987453,176,749310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',39.3866,131981082,1782007,NULL,'2014-04-22 09:09:59',1398157799,NULL),(1904716788,3473334,2,268233,1,1,1,'XH',1,1,357,1261683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 148, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 148, \"small_tick_hit\": 564}}',39.4104,136569698,1235540,NULL,'2014-08-22 12:06:24',1408709184,NULL),(1902205874,3473334,2,36577,1,1,1,'XH',1,1,421,1018588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 124}}',39.4131,132877738,5511395,NULL,'2014-05-19 03:33:43',1400470423,NULL),(1901586392,3473334,2,338999,1,1,1,'SH',1,0.999219,576,1154106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',39.4161,132188723,6957559,NULL,'2014-04-28 14:11:20',1398694280,NULL),(1901266291,3473334,2,225493,0,1,1,'SH',1,0.985167,149,876047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 429}}',39.4199,131682763,1215287,NULL,'2014-04-13 14:12:30',1397398350,NULL),(1904715890,3473334,2,450080,1,1,1,'SH',1,0.985173,264,1247502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 343}}',39.4234,136568167,1511790,NULL,'2014-08-22 11:12:39',1408705959,NULL),(1908465950,3473334,2,581141,1,1,1,'SH',1,0.985008,249,672654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1132, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 185}}',39.4484,142994859,5485939,NULL,'2015-02-02 15:28:41',1422890921,NULL),(1901014009,3473334,2,168634,0,1,1,'XH',1,1,337,1021844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',39.4562,131238515,2990145,NULL,'2014-03-30 08:31:32',1396168292,NULL),(1905176983,3473334,2,453094,1,1,1,'SH',1,0.998305,272,1141157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',39.5321,137235543,1488093,NULL,'2014-09-11 14:03:23',1410444203,NULL),(1910567295,3473334,2,660869,1,1,1,'XH',1,1,272,1125377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',39.5471,146504109,2057428,NULL,'2015-05-17 15:18:55',1431875935,NULL),(1901665677,3473334,2,105209,0,1,1,'SH',1,0.996795,200,919705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 274}}',39.5526,132183176,1628635,NULL,'2014-04-28 10:05:27',1398679527,NULL),(1902771087,3473334,2,378269,1,1,1,'SH',1,0.998079,313,1275745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 726, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 728}}',39.5943,133824782,1665968,NULL,'2014-06-13 12:21:42',1402662102,NULL),(1903871511,3473334,2,440206,1,1,1,'SH',1,0.994983,243,1257576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 18, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 18, \"small_tick_hit\": 355}}',39.6028,135226375,1350326,NULL,'2014-07-17 08:10:32',1405584632,NULL),(1904393773,3473334,2,356578,1,1,1,'SH',1,0.997503,327,1134319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',39.6043,136154613,3021143,NULL,'2014-08-10 11:39:42',1407670782,NULL),(1901711677,3473334,2,44149,0,1,1,'SH',1,0.999186,770,1034497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 5, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 5, \"small_tick_hit\": 459}}',39.6461,132313570,15274528,NULL,'2014-05-02 10:34:11',1399026851,NULL),(1903579741,3473334,2,119627,1,1,1,'XH',1,1,308,1024091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 67, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 67, \"small_tick_hit\": 350}}',39.742,134959797,1973736,NULL,'2014-07-10 17:52:48',1405014768,NULL),(1901555229,3473334,2,237675,0,1,1,'SH',1,0.992537,243,805248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',39.7555,131947497,2456806,NULL,'2014-04-21 05:45:21',1398059121,NULL),(1901581460,3473334,2,74275,0,1,1,'SH',1,0.998716,689,1023525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 867, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',39.7594,132187823,12274608,NULL,'2014-04-28 13:39:38',1398692378,NULL),(1905424250,3473334,2,135619,1,1,1,'SH',1,0.998433,271,1203436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',39.7873,137728968,1562985,NULL,'2014-09-27 13:19:41',1411823981,NULL),(1902762174,3473334,2,274321,1,1,1,'XH',1,1,372,1020620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',39.7913,133820318,3611540,NULL,'2014-06-13 09:49:04',1402652944,NULL),(1901099938,3473334,2,77115,1,1,1,'SH',1,0.989362,445,1028277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 38, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 38, \"small_tick_hit\": 401}}',39.792,131468014,3683347,NULL,'2014-04-06 16:02:34',1396800154,NULL),(1902106948,3473334,2,358012,1,1,1,'SH',1,0.992063,245,1253844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 385}}',39.8164,132817026,1382757,NULL,'2014-05-17 16:22:03',1400343723,NULL),(1904238441,3473334,2,380298,1,1,1,'XH',1,1,772,1032599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 79, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 79, \"small_tick_hit\": 596}}',39.8345,135907561,13797171,NULL,'2014-08-03 13:20:52',1407072052,NULL),(1909030328,3473334,2,530120,1,1,1,'XH',1,1,319,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 177}}',39.8399,144205748,2661822,NULL,'2015-02-28 09:14:23',1425114863,NULL),(1901525732,3473334,2,52340,0,1,1,'XH',1,1,183,1021858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',39.8428,131890438,897812,NULL,'2014-04-19 16:46:24',1397925984,NULL),(1902546204,3473334,2,282165,1,1,1,'SH',1,0.997312,503,1025486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 83, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 83, \"small_tick_hit\": 241}}',39.8811,133541520,5501731,NULL,'2014-06-06 10:37:21',1402051041,NULL),(1903361380,3473334,2,438333,1,1,1,'SH',1,0.99679,496,1269407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 116, \"small_tick_hit\": 746, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 116, \"small_tick_hit\": 750}}',39.884,134613070,3090814,NULL,'2014-07-02 10:59:30',1404298770,NULL),(1900930223,3473334,2,88510,1,1,1,'SH',1,0.994436,355,1139169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 896, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 903}}',39.9006,131243899,2774432,NULL,'2014-03-30 12:07:15',1396181235,NULL),(1905739867,3473334,2,22482,1,1,1,'XH',1,1,181,1024505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 17, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 17, \"small_tick_hit\": 109}}',39.9038,138062369,846965,NULL,'2014-10-08 12:21:39',1412770899,NULL),(1916811648,3473334,2,537529,1,1,1,'XH',1,1,212,1024094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 138}}',39.9101,155136978,1227325,NULL,'2016-03-05 19:41:58',1457206918,NULL),(1901654059,3473334,2,22740,1,1,1,'XH',1,1,300,1147207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',39.9163,132080730,1854735,NULL,'2014-04-25 16:43:39',1398444219,NULL),(1901285605,3473334,2,230305,1,1,1,'XH',1,1,378,1025103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 67, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 67, \"small_tick_hit\": 337}}',39.9183,131545789,3122286,NULL,'2014-04-09 12:29:00',1397046540,NULL),(1901596734,3473334,2,76111,0,1,1,'X',1,1,782,1101381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',39.9194,132076214,9361467,NULL,'2014-04-25 14:18:53',1398435533,NULL),(1903600136,3473334,2,395240,1,1,1,'SH',1,0.998857,548,1028275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',39.9365,134987696,7754497,NULL,'2014-07-11 10:57:32',1405076252,NULL),(1901914953,3473334,2,386589,0,1,1,'SH',1,0.991349,242,1024416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',39.9531,132481310,1588139,NULL,'2014-05-07 08:59:32',1399453172,NULL),(1901120540,3473334,2,313486,1,1,1,'SH',1,0.998641,548,1144223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 144, \"small_tick_hit\": 922, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 144, \"small_tick_hit\": 924}}',39.9575,131486383,3239708,NULL,'2014-04-07 08:10:58',1396858258,NULL),(1903118866,3473334,2,30350,1,1,1,'S',1,0.998939,902,934887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1194, \"large_tick_hit\": 107, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 107, \"small_tick_hit\": 583}}',39.9672,134330773,21983300,NULL,'2014-06-25 15:08:57',1403708937,NULL),(1902241096,3473334,2,8707,0,1,1,'S',1,0.998092,369,1080387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',39.9735,133042865,2046671,NULL,'2014-05-24 06:44:58',1400913898,NULL),(1903657095,3473334,2,50623,0,1,1,'SH',1,0.994723,544,968216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 685, \"large_tick_hit\": 10, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',39.9841,135037292,10159387,NULL,'2014-07-12 12:59:35',1405169975,NULL),(1906049761,3473334,2,505084,1,1,1,'XH',1,1,359,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 175}}',39.9942,138309479,3360663,NULL,'2014-10-16 11:52:58',1413460378,NULL),(1900951292,3473334,2,241185,0,1,1,'SH',1,0.99776,408,1145664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',40.0734,131244140,3351623,NULL,'2014-03-30 12:14:56',1396181696,NULL),(1902735742,3473334,2,169001,1,1,1,'XH',1,1,628,1020397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',40.1058,133861229,9692286,NULL,'2014-06-14 06:55:17',1402728917,NULL),(1899439013,3473334,2,75728,0,1,1,'S',1,0.994709,264,895006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 17, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 252}}',40.127,127990246,2216420,NULL,'2014-01-18 09:30:50',1390037450,NULL),(1901382163,3473334,2,20534,0,1,1,'SH',1,0.996839,1931,952547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 4110, \"large_tick_hit\": 949, \"small_tick_hit\": 3141, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 4120, \"large_tick_hit\": 949, \"small_tick_hit\": 3157}}',40.1329,131747053,136077451,NULL,'2014-04-15 15:34:27',1397576067,NULL),(1905942577,3473334,2,434228,1,1,1,'SH',1,0.997333,276,1258717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 61, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 61, \"small_tick_hit\": 474}}',40.1494,138309762,1455124,NULL,'2014-10-16 12:06:43',1413461203,NULL),(1902384118,3473334,2,127646,1,1,1,'XH',1,1,327,1025915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',40.1623,133234082,2836208,NULL,'2014-05-29 05:35:31',1401341731,NULL),(1900937862,3473334,2,178750,1,1,1,'SH',1,0.99687,280,1144363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 359}}',40.1663,131236427,1672012,NULL,'2014-03-30 07:04:36',1396163076,NULL),(1903397150,3473334,2,403915,1,1,1,'SH',1,0.998706,277,1258427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 496}}',40.196,134823693,821943,NULL,'2014-07-07 11:53:30',1404734010,NULL),(1903727714,3473334,2,123802,1,1,1,'SH',1,0.996032,464,1125587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 540, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 544}}',40.2021,135039828,5952243,NULL,'2014-07-12 14:08:26',1405174106,NULL),(1899662734,3473334,2,277970,0,1,1,'X',1,1,954,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 1, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 1, \"small_tick_hit\": 686}}',40.2041,129148514,22150604,NULL,'2014-01-27 08:53:58',1390812838,NULL),(1900510709,3473334,2,223532,0,1,1,'S',1,0.991981,672,920319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 712, \"large_tick_hit\": 4, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',40.2275,130405607,11085626,NULL,'2014-03-04 08:04:02',1393920242,NULL),(1901946943,3473334,2,109679,0,1,1,'SH',1,0.99424,355,923745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 399}}',40.248,132479771,3788475,NULL,'2014-05-07 07:11:04',1399446664,NULL),(1904350828,3473334,2,74272,1,1,1,'XH',1,1,184,1216248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',40.2897,135938071,793667,NULL,'2014-08-04 10:14:50',1407147290,NULL),(1904899376,3473334,2,44076,1,1,1,'SH',1,0.997656,520,1121829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 757, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',40.3049,136878507,7407787,NULL,'2014-08-31 01:54:33',1409450073,NULL),(1901671541,3473334,2,67962,1,1,1,'SH',1,0.998165,509,1141967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 581}}',40.3258,132117491,6730506,NULL,'2014-04-26 14:51:32',1398523892,NULL),(1917476425,3473334,2,357638,1,1,1,'SH',1,0.994286,510,808863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2927, \"large_tick_hit\": 2, \"small_tick_hit\": 1073, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2946, \"large_tick_hit\": 2, \"small_tick_hit\": 1077}}',40.327,156268065,26243176,NULL,'2016-04-15 17:56:41',1460743001,NULL),(1903615476,3473334,2,363416,1,1,1,'SH',1,0.997396,776,1034166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 7, \"small_tick_hit\": 756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 7, \"small_tick_hit\": 760}}',40.3401,134991049,15478317,NULL,'2014-07-11 12:44:08',1405082648,NULL),(1901063961,3473334,2,88320,0,1,1,'SH',1,0.996377,322,1019120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',40.3486,131348582,2651583,NULL,'2014-04-03 07:51:44',1396511504,NULL),(1905412631,3473334,2,61340,1,1,1,'XH',1,1,299,1023887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 145}}',40.3531,137558614,2939622,NULL,'2014-09-21 09:49:29',1411292969,NULL),(1903765092,3473334,2,379261,1,1,1,'XH',1,1,279,1149493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 70, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 70, \"small_tick_hit\": 336}}',40.3536,135198015,1326659,NULL,'2014-07-16 14:26:38',1405520798,NULL),(1902695385,3473334,2,56486,1,1,1,'SH',1,0.997921,302,1145161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 80, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',40.3595,133551521,1521598,NULL,'2014-06-06 15:45:11',1402069511,NULL),(1905437673,3473334,2,110334,1,1,1,'SH',1,0.998807,515,1019305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',40.3815,137615733,6877643,NULL,'2014-09-23 12:32:09',1411475529,NULL),(1923850407,3473334,2,641337,1,1,1,'SH',1,0.984349,395,735886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1540, \"large_tick_hit\": 12, \"small_tick_hit\": 775, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',40.3898,164690362,12719942,NULL,'2017-03-05 08:29:02',1488702542,NULL),(1902207111,3473334,2,39241,1,1,1,'SH',1,0.99169,233,1020476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',40.4189,132875636,1784552,NULL,'2014-05-19 01:49:50',1400464190,NULL),(1901002162,3473334,2,286345,0,1,1,'SH',1,0.995177,277,1020892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',40.4666,131198901,2032663,NULL,'2014-03-29 10:31:09',1396089069,NULL),(1902131141,3473334,2,48628,1,1,1,'SH',1,0.990499,215,1248803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',40.4921,132846056,1045240,NULL,'2014-05-18 08:53:25',1400403205,NULL),(1904255326,3473334,2,451741,1,1,1,'S',1,0.995475,346,849772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 211}}',40.5324,135860014,3263830,NULL,'2014-08-02 08:30:00',1406968200,NULL),(1902239890,3473334,2,79507,0,1,1,'S',1,0.995404,487,914997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 169, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 169, \"small_tick_hit\": 337}}',40.571,133149637,5911162,NULL,'2014-05-26 18:21:34',1401128494,NULL),(1903327236,3473334,2,320351,1,1,1,'XH',1,1,398,1024688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',40.5866,134609449,4156245,NULL,'2014-07-02 08:46:33',1404290793,NULL),(1901754316,3473334,2,368691,1,1,1,'XH',1,1,359,1019604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',40.6051,132312528,3359531,NULL,'2014-05-02 09:52:46',1399024366,NULL),(1905925917,3473334,2,273342,1,1,1,'XH',1,1,306,1022050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 304}}',40.606,138423771,2477690,NULL,'2014-10-19 13:39:05',1413725945,NULL),(1905385537,3473334,2,126022,1,1,1,'SH',1,0.999177,717,1024323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',40.6084,137369277,13274556,NULL,'2014-09-15 08:16:29',1410768989,NULL),(1902380541,3473334,2,237766,1,1,1,'SH',1,0.99827,319,1023582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 259}}',40.6152,133250972,2698932,NULL,'2014-05-29 16:19:12',1401380352,NULL),(1903327362,3473334,2,164848,1,1,1,'SH',1,0.998705,347,1258984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 32, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 32, \"small_tick_hit\": 425}}',40.6652,134530053,2587347,NULL,'2014-06-30 09:45:00',1404121500,NULL),(1901701399,3473334,2,28598,0,1,1,'S',1,0.987111,464,781435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',40.6797,132356822,6317026,NULL,'2014-05-03 11:34:22',1399116862,NULL),(1903528344,3473334,2,178040,1,1,1,'SH',1,0.997702,610,1252394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 185, \"small_tick_hit\": 1127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 185, \"small_tick_hit\": 1131}}',40.7301,134870513,6003394,NULL,'2014-07-08 14:56:04',1404831364,NULL),(1901366361,3473334,2,47086,0,1,1,'SH',1,0.997364,568,1023194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',40.7305,131834909,10396012,NULL,'2014-04-18 08:21:54',1397809314,NULL),(1903378167,3473334,2,128606,0,1,1,'SH',1,0.986248,310,736885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',40.7668,134807450,4916913,NULL,'2014-07-07 01:32:16',1404696736,NULL),(1900520810,3473334,2,188689,0,1,1,'S',1,0.996601,660,921902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 807, \"small_tick_hit\": 659, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 663}}',40.7742,130491859,11212098,NULL,'2014-03-07 09:33:31',1394184811,NULL),(1902891364,3473334,2,340624,1,1,1,'SH',1,0.998934,1202,1037541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 672, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}}',40.8282,133962443,27084099,NULL,'2014-06-16 11:59:38',1402919978,NULL),(1910149187,3473334,2,665034,1,1,1,'XH',1,1,371,1142635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 353}}',40.8616,145657196,4019060,NULL,'2015-04-19 15:51:26',1429458686,NULL),(1914376292,3473334,2,803138,1,1,1,'XH',1,1,139,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.8845,151750610,557887,NULL,'2015-11-14 06:15:11',1447481711,NULL),(1903295295,3473334,2,382055,1,1,1,'XH',1,1,183,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',40.8985,134608830,849544,NULL,'2014-07-02 08:23:30',1404289410,NULL),(1919499856,3473334,2,976187,1,1,1,'A',1,0.971323,137,613215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 757, \"small_tick_hit\": 293, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 306}}',40.9046,158892406,1968867,NULL,'2016-07-10 13:24:34',1468157074,NULL),(1908739380,3473334,2,608651,1,1,1,'XH',1,1,227,1259926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 517}}',40.9058,143703203,1238292,NULL,'2015-02-14 13:16:38',1423919798,NULL),(1900312709,3473334,2,89121,0,1,1,'S',1,0.996179,797,927587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 963, \"large_tick_hit\": 12, \"small_tick_hit\": 850, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',40.9315,130338930,16141016,NULL,'2014-03-02 06:38:26',1393742306,NULL),(1902181290,3473334,2,55716,1,1,1,'SH',1,0.994792,320,965607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 48, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 217}}',40.9467,132875536,2396436,NULL,'2014-05-19 01:44:30',1400463870,NULL),(1910633041,3473334,2,677963,1,1,1,'XH',1,1,163,1144481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 212}}',40.9479,146532575,817181,NULL,'2015-05-18 15:06:27',1431961587,NULL),(1902806092,3473334,2,388425,1,1,1,'XH',1,1,340,1021847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',40.9592,133751452,2702995,NULL,'2014-06-11 14:13:32',1402496012,NULL),(1901228541,3473334,2,60701,1,1,1,'XH',1,1,343,1023676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',40.9657,131672641,3075044,NULL,'2014-04-13 08:20:03',1397377203,NULL),(1904214788,3473334,2,302550,1,1,1,'SH',1,0.99918,724,1147146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 305, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 305, \"small_tick_hit\": 496}}',40.9847,135909042,6683448,NULL,'2014-08-03 14:08:03',1407074883,NULL),(1901599305,3473334,2,31060,1,1,1,'SH',1,0.995043,236,1256666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 571}}',40.9941,132188011,1326075,NULL,'2014-04-28 13:45:32',1398692732,NULL),(1902707427,3473334,2,221950,0,1,1,'A',1,0.979301,112,609678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',41.0663,133599007,1025101,NULL,'2014-06-07 15:46:07',1402155967,NULL),(1902126208,3473334,2,387355,1,1,1,'XH',1,1,392,1024485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 215}}',41.0723,132813523,4036308,NULL,'2014-05-17 14:52:33',1400338353,NULL),(1905471249,3473334,2,53327,1,1,1,'XH',1,1,443,1031606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 30, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 30, \"small_tick_hit\": 380}}',41.0946,137718273,4845080,NULL,'2014-09-27 06:43:15',1411800195,NULL),(1908975417,3473334,2,547744,1,1,1,'XH',1,1,461,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',41.1292,144027006,5479570,NULL,'2015-02-22 11:10:52',1424603452,NULL),(1903264580,3473334,2,82865,1,1,1,'SH',1,0.998051,563,965445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 216, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 216, \"small_tick_hit\": 388}}',41.179,134529390,4510458,NULL,'2014-06-30 09:23:24',1404120204,NULL),(1903215515,3473334,2,95243,1,1,1,'XH',1,1,561,1039124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 360}}',41.2354,134464528,8224509,NULL,'2014-06-28 19:35:54',1403984154,NULL),(1900946181,3473334,2,91201,1,1,1,'SH',1,0.990463,235,1248647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 37, \"small_tick_hit\": 492, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 37, \"small_tick_hit\": 499}}',41.2407,131201728,803170,NULL,'2014-03-29 12:13:44',1396095224,NULL),(1902698069,3473334,2,116968,1,1,1,'SH',1,0.997978,394,1142103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 69, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 69, \"small_tick_hit\": 595}}',41.2707,133601749,1949838,NULL,'2014-06-07 16:54:44',1402160084,NULL),(1901334245,3473334,2,114623,1,1,1,'SH',1,0.998665,499,1028814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 250}}',41.2909,131845782,6512303,NULL,'2014-04-18 14:47:57',1397832477,NULL),(1902123242,3473334,2,63223,1,1,1,'SH',1,0.997868,201,1261297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 29, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',41.3696,132924232,867373,NULL,'2014-05-20 16:39:00',1400603940,NULL),(1901267406,3473334,2,285964,1,1,1,'XH',1,1,303,1019608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 223}}',41.39,131672404,2416532,NULL,'2014-04-13 08:10:29',1397376629,NULL),(1901384495,3473334,2,50166,1,1,1,'SH',1,0.997967,277,1154711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 215}}',41.4247,131771337,1784058,NULL,'2014-04-16 11:31:28',1397647888,NULL),(1901761603,3473334,2,223930,1,1,1,'SH',1,0.998093,512,1153795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 46, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 46, \"small_tick_hit\": 537}}',41.4596,132314018,5247650,NULL,'2014-05-02 10:51:12',1399027872,NULL),(1903503127,3473334,2,30517,1,1,1,'XH',1,1,401,1027944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 10}}',41.4738,134868455,4236532,NULL,'2014-07-08 14:02:00',1404828120,NULL),(1914376602,3473334,2,803783,1,1,1,'XH',1,1,177,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',41.5122,151750560,999343,NULL,'2015-11-14 06:12:14',1447481534,NULL),(1900953377,3473334,2,354795,1,1,1,'SH',1,0.996508,242,1142418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 614, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 617}}',41.5203,131270046,1326793,NULL,'2014-03-31 07:03:39',1396249419,NULL),(1901407677,3473334,2,258251,0,1,1,'SH',1,0.990693,212,795964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 604, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 358}}',41.5658,131874527,2762159,NULL,'2014-04-19 08:15:20',1397895320,NULL),(1901637975,3473334,2,35304,1,1,1,'SH',1,0.997455,193,1273289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 44, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 44, \"small_tick_hit\": 200}}',41.5696,132144728,563591,NULL,'2014-04-27 06:26:03',1398579963,NULL),(1903010389,3473334,2,81864,1,1,1,'XH',1,1,740,1041146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 42, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 42, \"small_tick_hit\": 711}}',41.5847,134243498,13393912,NULL,'2014-06-23 09:09:07',1403514547,NULL),(1905185662,3473334,2,48798,1,1,1,'SH',1,0.994,547,1029730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 944, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 953}}',41.5885,137290186,7721854,NULL,'2014-09-13 06:28:49',1410589729,NULL),(1917517893,3473334,2,718156,1,1,1,'SH',1,0.994811,527,815985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2775, \"large_tick_hit\": 18, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',41.6012,156191617,29800407,NULL,'2016-04-12 15:17:43',1460474263,NULL),(1901176660,3473334,2,267436,1,1,1,'XH',1,1,310,1023475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 306}}',41.6081,131375588,2548988,NULL,'2014-04-04 06:18:49',1396592329,NULL),(1901780422,3473334,2,37381,0,1,1,'S',1,0.997479,716,975154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',41.6123,132356964,12529726,NULL,'2014-05-03 11:40:08',1399117208,NULL),(1901559206,3473334,2,326388,0,1,1,'SH',1,0.995461,308,870130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 37, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',41.6314,131889312,2743118,NULL,'2014-04-19 16:10:52',1397923852,NULL),(1901161608,3473334,2,351188,0,1,1,'SH',1,0.999397,958,1023162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',41.634,131493651,20891570,NULL,'2014-04-07 14:24:41',1396880681,NULL),(1901163060,3473334,2,316771,1,1,1,'X',1,1,386,1186483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 194, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 194, \"small_tick_hit\": 289}}',41.7028,131488406,1134585,NULL,'2014-04-07 10:17:39',1396865859,NULL),(1906305262,3473334,2,521213,1,1,1,'XH',1,1,344,1151074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 306}}',41.724,138731480,3419807,NULL,'2014-10-29 10:09:39',1414577379,NULL),(1903264620,3473334,2,275929,1,1,1,'XH',1,1,788,1257646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 351, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 351, \"small_tick_hit\": 585}}',41.7476,134567887,5336642,NULL,'2014-07-01 07:41:53',1404200513,NULL),(1902355044,3473334,2,59831,1,1,1,'XH',1,1,360,1022866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 151}}',41.7899,133183120,4160914,NULL,'2014-05-27 17:28:50',1401211730,NULL),(1910136841,3473334,2,657908,1,1,1,'XH',1,1,392,1266175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 687}}',41.7921,145687606,3633443,NULL,'2015-04-20 17:09:03',1429549743,NULL),(1904253967,3473334,2,436707,1,1,1,'SH',1,0.997236,435,1274230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 81, \"small_tick_hit\": 1008, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 81, \"small_tick_hit\": 1012}}',41.851,135859250,3866081,NULL,'2014-08-02 08:00:43',1406966443,NULL),(1901772728,3473334,2,22113,1,1,1,'XH',1,1,346,1155408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 23, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 23, \"small_tick_hit\": 313}}',41.8611,132275386,2577495,NULL,'2014-05-01 10:13:57',1398939237,NULL),(1902974123,3473334,2,408835,1,1,1,'SH',1,0.998124,226,1326192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 307}}',41.8999,134073345,712565,NULL,'2014-06-19 09:23:24',1403169804,NULL),(1906580882,3473334,2,111111,1,1,1,'SH',1,0.999048,754,1034036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 296}}',41.9193,139197733,14725641,NULL,'2014-11-12 12:15:19',1415794519,NULL),(1905023515,3473334,2,95667,1,1,1,'XH',1,1,415,1018581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 510}}',41.9822,136878443,4484683,NULL,'2014-08-31 01:52:18',1409449938,NULL),(1902967828,3473334,2,58265,1,1,1,'SH',1,0.996705,760,1017913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 61, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 61, \"small_tick_hit\": 453}}',42.0192,134003151,17073313,NULL,'2014-06-17 13:27:27',1403011647,NULL),(1902327157,3473334,2,185611,1,1,1,'XH',1,1,337,1150853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 67, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 67, \"small_tick_hit\": 459}}',42.0241,133055990,2161594,NULL,'2014-05-24 13:33:09',1400938389,NULL),(1900933783,3473334,2,353296,0,1,1,'XH',1,1,305,1141279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 349}}',42.0348,131295476,1963976,NULL,'2014-04-01 08:23:14',1396340594,NULL),(1903069504,3473334,2,39888,1,1,1,'XH',1,1,407,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 243}}',42.0432,134218824,3829175,NULL,'2014-06-22 17:06:45',1403456805,NULL),(1901002200,3473334,2,225491,1,1,1,'SH',1,0.996894,264,1258749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 380}}',42.0512,131276209,984876,NULL,'2014-03-31 13:01:43',1396270903,NULL),(1903172606,3473334,2,21071,1,1,1,'SH',1,0.996407,422,1016907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',42.0802,134369883,4632184,NULL,'2014-06-26 15:16:34',1403795794,NULL),(1901654806,3473334,2,102371,0,1,1,'XH',1,1,871,1030955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 567}}',42.0939,132187712,19572555,NULL,'2014-04-28 13:35:37',1398692137,NULL),(1905710318,3473334,2,395785,1,1,1,'XH',1,1,407,1026722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 745}}',42.1087,137982062,4359163,NULL,'2014-10-05 12:39:00',1412512740,NULL),(1905314754,3473334,2,31901,1,1,1,'XH',1,1,606,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',42.1131,137519384,9426490,NULL,'2014-09-20 11:41:41',1411213301,NULL),(1905576442,3473334,2,423986,1,1,1,'XH',1,1,335,1021236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',42.1171,137795011,2739741,NULL,'2014-09-29 12:27:43',1411993663,NULL),(1903310787,3473334,2,406357,1,1,1,'XH',1,1,208,1266952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 31, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 31, \"small_tick_hit\": 301}}',42.1846,134577866,671214,NULL,'2014-07-01 13:45:27',1404222327,NULL),(1902181306,3473334,2,136269,0,1,1,'SH',1,0.99919,669,1016286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',42.187,132878607,11540974,NULL,'2014-05-19 04:30:28',1400473828,NULL),(1902960600,3473334,2,389077,1,1,1,'XH',1,1,238,1022669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 281}}',42.2384,133970066,1325460,NULL,'2014-06-16 15:34:31',1402932871,NULL),(1901716436,3473334,2,45160,1,1,1,'SH',1,0.998314,437,1018292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 156}}',42.2595,132402159,4934939,NULL,'2014-05-04 14:22:25',1399213345,NULL),(1903863130,3473334,2,337686,1,1,1,'XH',1,1,416,1157007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 129, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 129, \"small_tick_hit\": 270}}',42.2667,135200747,2651341,NULL,'2014-07-16 15:51:11',1405525871,NULL),(1903590285,3473334,2,421503,1,1,1,'SH',1,0.998634,474,1265457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 54, \"small_tick_hit\": 988, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 54, \"small_tick_hit\": 990}}',42.281,134906726,3229386,NULL,'2014-07-09 11:54:01',1404906841,NULL),(1901762182,3473334,2,124771,0,1,1,'SH',1,0.980533,182,658705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 742, \"large_tick_hit\": 15, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 15, \"small_tick_hit\": 205}}',42.3057,132429442,3028681,NULL,'2014-05-05 12:11:16',1399291876,NULL),(1917813179,3473334,2,836339,1,1,1,'SH',1,0.986456,506,708009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2052, \"large_tick_hit\": 12, \"small_tick_hit\": 995, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2084, \"large_tick_hit\": 12, \"small_tick_hit\": 1005}}',42.3066,156505920,16418274,NULL,'2016-04-23 19:15:08',1461438908,NULL),(1900016827,3473334,2,339000,0,1,1,'S',1,0.994167,626,964846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 3, \"small_tick_hit\": 567, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 3, \"small_tick_hit\": 574}}',42.3171,129723383,9570962,NULL,'2014-02-10 07:53:04',1392018784,NULL),(1902722496,3473334,2,45169,1,1,1,'XH',1,1,473,1028151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 118, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 118, \"small_tick_hit\": 198}}',42.3342,133784023,4294112,NULL,'2014-06-12 10:52:07',1402570327,NULL),(1905599267,3473334,2,20814,1,1,1,'XH',1,1,459,1023678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 94, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 94, \"small_tick_hit\": 171}}',42.3362,137821199,5792112,NULL,'2014-09-30 12:10:17',1412079017,NULL),(1901777733,3473334,2,101628,0,1,1,'SH',1,0.991037,280,891603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',42.3681,132249567,3023269,NULL,'2014-04-30 15:54:11',1398873251,NULL),(1900919931,3473334,2,291394,1,1,1,'XH',1,1,773,1151290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 306, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 306, \"small_tick_hit\": 500}}',42.372,131024445,7993010,NULL,'2014-03-23 14:02:54',1395583374,NULL),(1902472356,3473334,2,59786,1,1,1,'SH',1,0.996183,421,1031538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 66, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 66, \"small_tick_hit\": 365}}',42.3867,133539831,3958689,NULL,'2014-06-06 09:26:46',1402046806,NULL),(1903564492,3473334,2,54695,1,1,1,'SH',1,0.995204,639,1031860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 606, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 612}}',42.3936,134955348,10603209,NULL,'2014-07-10 15:38:18',1405006698,NULL),(1902540739,3473334,2,110855,0,1,1,'SH',1,0.997101,680,954143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 747, \"large_tick_hit\": 100, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 100, \"small_tick_hit\": 531}}',42.402,133540904,11350037,NULL,'2014-06-06 10:10:58',1402049458,NULL),(1905247945,3473334,2,355620,1,1,1,'XH',1,1,309,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',42.4143,137236375,2624357,NULL,'2014-09-11 14:31:23',1410445883,NULL),(1904214918,3473334,2,268234,1,1,1,'SH',1,0.998875,389,1255254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 122, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 122, \"small_tick_hit\": 500}}',42.4333,135912039,2422070,NULL,'2014-08-03 15:41:42',1407080502,NULL),(1901568612,3473334,2,240275,1,1,1,'XH',1,1,480,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 156, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 156, \"small_tick_hit\": 307}}',42.4945,132157521,3514888,NULL,'2014-04-27 13:57:45',1398607065,NULL),(1904862986,3473334,2,167380,1,1,1,'XH',1,1,609,1039939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 62, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 62, \"small_tick_hit\": 487}}',42.5032,136648573,8774756,NULL,'2014-08-24 12:48:58',1408884538,NULL),(1906233375,3473334,2,123246,1,1,1,'SH',1,0.998355,365,1028090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 243}}',42.5041,138731721,3533683,NULL,'2014-10-29 10:22:24',1414578144,NULL),(1908360171,3473334,2,72534,0,1,1,'S',1,0.991979,427,765539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 861, \"large_tick_hit\": 19, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 19, \"small_tick_hit\": 607}}',42.5123,142994653,5919228,NULL,'2015-02-02 15:24:13',1422890653,NULL),(1903585070,3473334,2,188194,1,1,1,'XH',1,1,635,1022428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 279}}',42.5155,134952372,10429018,NULL,'2014-07-10 14:17:16',1405001836,NULL),(1905232041,3473334,2,94560,1,1,1,'XH',1,1,502,1159262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 815}}',42.5243,137290736,7390541,NULL,'2014-09-13 06:56:18',1410591378,NULL),(1904457962,3473334,2,119887,1,1,1,'XH',1,1,335,1145606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 387}}',42.5318,136130341,2487350,NULL,'2014-08-09 19:52:36',1407613956,NULL),(1903283854,3473334,2,107487,1,1,1,'SH',1,0.997044,662,1024456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 166, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 166, \"small_tick_hit\": 353}}',42.5501,134573668,8491785,NULL,'2014-07-01 11:32:45',1404214365,NULL),(1904377124,3473334,2,411192,1,1,1,'SH',1,0.997147,291,1260896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 46, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 46, \"small_tick_hit\": 410}}',42.5546,136012743,1210715,NULL,'2014-08-06 13:26:13',1407331573,NULL),(1900698407,3473334,2,240380,0,1,1,'SH',1,0.996937,397,1149907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 162, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 162, \"small_tick_hit\": 256}}',42.5685,130943068,2157660,NULL,'2014-03-21 14:39:08',1395412748,NULL),(1902124534,3473334,2,99435,0,1,1,'XH',1,1,541,1038311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',42.5977,132821515,7680617,NULL,'2014-05-17 18:29:50',1400351390,NULL),(1904851471,3473334,2,232796,1,1,1,'SH',1,0.99875,834,1021898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"small_tick_hit\": 764, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 766}}',42.6048,136752607,17915185,NULL,'2014-08-27 15:31:45',1409153505,NULL),(1903027233,3473334,2,347279,1,1,1,'XH',1,1,816,1039101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',42.6186,134121968,17203641,NULL,'2014-06-20 13:35:27',1403271327,NULL),(1903328587,3473334,2,352843,1,1,1,'SH',1,0.997409,684,1151872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 42, \"small_tick_hit\": 856, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 42, \"small_tick_hit\": 860}}',42.6241,134527885,9568025,NULL,'2014-06-30 08:25:19',1404116719,NULL),(1903039321,3473334,2,397534,1,1,1,'SH',1,0.999316,766,1022530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 696, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',42.6253,134245150,12963727,NULL,'2014-06-23 10:15:57',1403518557,NULL),(1919495623,3473334,2,952010,1,1,1,'SH',1,0.985451,304,699220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1602, \"large_tick_hit\": 10, \"small_tick_hit\": 691, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1625, \"large_tick_hit\": 10, \"small_tick_hit\": 702}}',42.6316,158925831,7159033,NULL,'2016-07-11 15:17:19',1468250239,NULL),(1905444886,3473334,2,138977,1,1,1,'XH',1,1,345,1024897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 350}}',42.6519,137728374,3094295,NULL,'2014-09-27 13:02:27',1411822947,NULL),(1905262647,3473334,2,285099,1,1,1,'XH',1,1,369,1021642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 53, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 53, \"small_tick_hit\": 328}}',42.6955,137260240,3040346,NULL,'2014-09-12 12:08:35',1410523715,NULL),(1900935794,3473334,2,155878,0,1,1,'SH',1,0.996212,661,1022832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 68, \"small_tick_hit\": 654, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 68, \"small_tick_hit\": 659}}',42.7028,131239129,10175600,NULL,'2014-03-30 08:57:53',1396169873,NULL),(1903301222,3473334,2,219265,1,1,1,'SH',1,0.998247,388,1251101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 141, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 141, \"small_tick_hit\": 753, \"legacy_combo_increase\": 2}}',42.7348,134570366,2325602,NULL,'2014-07-01 09:25:17',1404206717,NULL),(1903023852,3473334,2,154230,1,1,1,'SH',1,0.999293,517,1160735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 896, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 897}}',42.7568,134247333,3980578,NULL,'2014-06-23 11:39:36',1403523576,NULL),(1902331745,3473334,2,41954,1,1,1,'SH',1,0.989011,315,1021365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 140}}',42.7687,133098583,2560120,NULL,'2014-05-25 11:37:15',1401017835,NULL),(1905029499,3473334,2,360726,1,1,1,'XH',1,1,709,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 465}}',42.7785,137125685,12951155,NULL,'2014-09-07 15:09:08',1410102548,NULL),(1901870494,3473334,2,352372,0,1,1,'SH',1,0.99665,255,914674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 272}}',42.7793,132589006,1846746,NULL,'2014-05-10 15:00:19',1399734019,NULL),(1903195185,3473334,2,163984,1,1,1,'SH',1,0.996918,283,1264161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 86, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 86, \"small_tick_hit\": 366}}',42.7933,134468056,1389563,NULL,'2014-06-28 21:30:09',1403991009,NULL),(1902554772,3473334,2,385797,1,1,1,'SH',1,0.994748,269,1143407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 678, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 683}}',42.8325,133449702,1578756,NULL,'2014-06-03 17:40:53',1401817253,NULL),(1904167133,3473334,2,392235,1,1,1,'XH',1,1,372,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 20, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 20, \"small_tick_hit\": 343}}',42.8516,135872796,3369165,NULL,'2014-08-02 15:32:45',1406993565,NULL),(1903168242,3473334,2,281522,1,1,1,'SH',1,0.994975,133,1139228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',42.8603,134296712,541979,NULL,'2014-06-24 17:16:57',1403630217,NULL),(1908390794,3473334,2,461274,1,1,1,'SH',1,0.982432,264,706649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 872, \"large_tick_hit\": 160, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 160, \"small_tick_hit\": 432}}',42.9525,142868717,3728405,NULL,'2015-01-31 17:31:28',1422725488,NULL),(1904507134,3473334,2,387265,1,1,1,'XH',1,1,281,1265444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 76, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 76, \"small_tick_hit\": 328}}',42.9653,136126108,1448064,NULL,'2014-08-09 17:19:40',1407604780,NULL),(1905260571,3473334,2,246718,1,1,1,'XH',1,1,351,1021237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 254}}',42.9699,137259291,4011870,NULL,'2014-09-12 11:28:51',1410521331,NULL),(1906282809,3473334,2,421743,1,1,1,'SH',1,0.984307,250,692205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 895, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',42.9758,138704664,4547182,NULL,'2014-10-28 11:48:03',1414496883,NULL),(1901772999,3473334,2,66249,1,1,1,'SH',1,0.994039,319,1147358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',42.994,132247551,2192884,NULL,'2014-04-30 14:48:07',1398869287,NULL),(1905440059,3473334,2,8242,1,1,1,'XH',1,1,475,1128270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 153}}',43.0541,137727774,5669437,NULL,'2014-09-27 12:44:11',1411821851,NULL),(1904780511,3473334,2,245848,1,1,1,'SH',1,0.998553,293,1256626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 55, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 55, \"small_tick_hit\": 398}}',43.0608,136750710,1158288,NULL,'2014-08-27 14:21:51',1409149311,NULL),(1902955849,3473334,2,292622,1,1,1,'XH',1,1,588,1020194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 668}}',43.1041,133962809,8878713,NULL,'2014-06-16 12:11:28',1402920688,NULL),(1903202717,3473334,2,57235,1,1,1,'SH',1,0.998274,804,1032891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 19, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 19, \"small_tick_hit\": 355}}',43.1467,134366268,16281589,NULL,'2014-06-26 13:35:00',1403789700,NULL),(1903294163,3473334,2,382042,1,1,1,'SH',1,0.997319,187,1016472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}}',43.1535,134608877,1087518,NULL,'2014-07-02 08:25:15',1404289515,NULL),(1905783544,3473334,2,81667,1,1,1,'XH',1,1,675,1020606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 152, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 152, \"small_tick_hit\": 267}}',43.1598,138014855,7208411,NULL,'2014-10-06 14:22:50',1412605370,NULL),(1903745605,3473334,2,453124,1,1,1,'XH',1,1,241,1257173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 274}}',43.1605,135117452,1322254,NULL,'2014-07-14 12:47:00',1405342020,NULL),(1906463561,3473334,2,66465,1,1,1,'XH',1,1,490,1018989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',43.1668,139061304,7701444,NULL,'2014-11-08 14:19:30',1415456370,NULL),(1908550382,3473334,2,424382,1,1,1,'XH',1,1,338,1024083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 234}}',43.1783,143095833,3019400,NULL,'2015-02-04 12:50:33',1423054233,NULL),(1900454867,3473334,2,75701,1,1,1,'S',1,0.997672,505,970811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 354}}',43.1983,130492189,6290448,NULL,'2014-03-07 09:51:03',1394185863,NULL),(1901430244,3473334,2,165664,0,1,1,'SH',1,0.998374,332,1025654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',43.1986,131839457,2900404,NULL,'2014-04-18 11:32:53',1397820773,NULL),(1901640398,3473334,2,260349,1,1,1,'SH',1,0.995893,393,1154268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 581}}',43.2158,132190941,2718822,NULL,'2014-04-28 15:36:48',1398699408,NULL),(1905495753,3473334,2,285242,1,1,1,'SH',1,0.988465,261,1256199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 32, \"small_tick_hit\": 853, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 32, \"small_tick_hit\": 866}}',43.2246,137616541,1435687,NULL,'2014-09-23 13:12:00',1411477920,NULL),(1903466465,3473334,2,424742,1,1,1,'XH',1,1,249,1025108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',43.2367,134827131,1663342,NULL,'2014-07-07 13:37:39',1404740259,NULL),(1905954296,3473334,2,438019,1,1,1,'XH',1,1,260,1262188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 86, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 86, \"small_tick_hit\": 348}}',43.2673,138281190,1135782,NULL,'2014-10-15 10:54:01',1413370441,NULL),(1903298656,3473334,2,251755,1,1,1,'SH',1,0.998908,251,1260112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 664, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 665}}',43.2976,134497365,950189,NULL,'2014-06-29 13:45:06',1404049506,NULL),(1902393301,3473334,2,273310,1,1,1,'XH',1,1,321,1023271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 142}}',43.3118,133234856,2667894,NULL,'2014-05-29 06:20:09',1401344409,NULL),(1900989536,3473334,2,63852,1,1,1,'SH',1,0.998645,319,1256910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 74, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 74, \"small_tick_hit\": 419}}',43.3154,131237175,1293649,NULL,'2014-03-30 07:35:43',1396164943,NULL),(1903296501,3473334,2,382286,1,1,1,'XH',1,1,151,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',43.3587,134609155,401733,NULL,'2014-07-02 08:35:41',1404290141,NULL),(1905528548,3473334,2,220394,1,1,1,'SH',1,0.998549,344,1025525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',43.3637,137562787,3136940,NULL,'2014-09-21 12:01:59',1411300919,NULL),(1904241639,3473334,2,407732,1,1,1,'SH',1,0.999103,372,1278009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 742, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 743}}',43.3826,135904999,3293850,NULL,'2014-08-03 11:53:41',1407066821,NULL),(1902466052,3473334,2,258252,1,1,1,'SH',1,0.99085,374,798270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1243, \"large_tick_hit\": 159, \"small_tick_hit\": 439, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 159, \"small_tick_hit\": 446}}',43.3881,133412866,7253282,NULL,'2014-06-02 15:27:08',1401722828,NULL),(1901771404,3473334,2,36284,1,1,1,'XH',1,1,511,1143085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',43.4067,132355977,5084050,NULL,'2014-05-03 11:06:18',1399115178,NULL),(1907120043,3473334,2,341285,1,1,1,'SH',1,0.987103,237,711898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 734, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',43.4156,140026135,3263342,NULL,'2014-12-07 11:12:28',1417950748,NULL),(1908674122,3473334,2,569010,1,1,1,'XH',1,1,319,1261427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 60, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 60, \"small_tick_hit\": 443}}',43.4275,143708211,1998438,NULL,'2015-02-14 14:43:03',1423924983,NULL),(1901324092,3473334,2,89270,0,1,1,'XH',1,1,351,1023065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',43.4797,131870707,3138964,NULL,'2014-04-19 05:41:42',1397886102,NULL),(1903470008,3473334,2,44727,1,1,1,'SH',1,0.998534,324,1143568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 358}}',43.4929,134811573,2345179,NULL,'2014-07-07 04:08:20',1404706100,NULL),(1905718170,3473334,2,359079,1,1,1,'XH',1,1,379,1024692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 179}}',43.496,137981752,3529756,NULL,'2014-10-05 12:29:15',1412512155,NULL),(1902012422,3473334,2,35328,1,1,1,'XH',1,1,461,1018782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 18, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 18, \"small_tick_hit\": 105}}',43.5196,132768112,5461387,NULL,'2014-05-16 12:22:36',1400242956,NULL),(1901442592,3473334,2,133512,0,1,1,'XH',1,1,583,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 69, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 69, \"small_tick_hit\": 198}}',43.5477,131982346,7633544,NULL,'2014-04-22 10:20:31',1398162031,NULL),(1903396936,3473334,2,275531,1,1,1,'SH',1,0.995367,385,1284610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 1119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 1126}}',43.5673,134823462,2307917,NULL,'2014-07-07 11:44:34',1404733474,NULL),(1903307991,3473334,2,385068,1,1,1,'SH',1,0.998127,208,1266668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 50, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 50, \"small_tick_hit\": 326}}',43.5758,134570559,618469,NULL,'2014-07-01 09:33:31',1404207211,NULL),(1902980008,3473334,2,123679,1,1,1,'XH',1,1,376,1027748,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',43.6155,134245358,3085031,NULL,'2014-06-23 10:24:23',1403519063,NULL),(1901643915,3473334,2,127014,1,1,1,'SH',1,0.997575,533,1144458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 1524, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 1529}}',43.6263,132080912,6140805,NULL,'2014-04-25 16:50:39',1398444639,NULL),(1905214794,3473334,2,70179,1,1,1,'SH',1,0.995927,215,1269294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',43.6778,137261424,769427,NULL,'2014-09-12 12:51:34',1410526294,NULL),(1910170568,3473334,2,142032,1,1,1,'SH',1,0.998,298,1147414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',43.6957,145881755,2601557,NULL,'2015-04-27 12:04:01',1430136241,NULL),(1904255095,3473334,2,448811,1,1,1,'SH',1,0.997148,318,1265213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 731, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 734}}',43.7028,135904128,2226276,NULL,'2014-08-03 11:22:27',1407064947,NULL),(1902168171,3473334,2,68967,1,1,1,'XH',1,1,309,1026324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 205}}',43.7209,132878497,2547407,NULL,'2014-05-19 04:23:02',1400473382,NULL),(1909000820,3473334,2,373272,1,1,1,'SH',1,0.997382,241,1152609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 523}}',43.7333,144274030,1774460,NULL,'2015-03-02 09:52:15',1425289935,NULL),(1913967732,3473334,2,753968,1,1,1,'SH',1,0.982353,277,654093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1147, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1168, \"small_tick_hit\": 192}}',43.7434,151150240,7020348,NULL,'2015-10-24 04:07:08',1445659628,NULL),(1903135049,3473334,2,81841,1,1,1,'XH',1,1,466,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 224, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 224, \"small_tick_hit\": 331}}',43.7452,134449555,2291692,NULL,'2014-06-28 12:50:37',1403959837,NULL),(1901666833,3473334,2,105659,0,1,1,'SH',1,0.998028,502,968514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 407}}',43.7593,132106736,6840963,NULL,'2014-04-26 09:30:55',1398504655,NULL),(1901066033,3473334,2,206985,1,1,1,'SH',1,0.985328,535,1268125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 741, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',43.8039,131325270,3696940,NULL,'2014-04-02 11:41:32',1396438892,NULL),(1902975459,3473334,2,417911,1,1,1,'SH',1,0.998279,355,1030699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',43.8484,134073979,3286118,NULL,'2014-06-19 09:47:20',1403171240,NULL),(1916207684,3473334,2,804882,1,1,1,'XH',1,1,308,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',43.8537,154376603,2323832,NULL,'2016-02-07 22:43:38',1454885018,NULL),(1904220388,3473334,2,25927,1,1,1,'SH',1,0.993576,283,1020448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',43.866,135912882,2281780,NULL,'2014-08-03 16:10:22',1407082222,NULL),(1911894860,3473334,2,614931,1,1,1,'SH',1,0.999127,313,1257719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 831, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 832}}',43.9067,148340632,2292862,NULL,'2015-07-14 04:12:21',1436847141,NULL),(1903565875,3473334,2,386971,1,1,1,'XH',1,1,267,1129407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',43.9086,134986555,2028719,NULL,'2014-07-11 10:16:10',1405073770,NULL),(1903845962,3473334,2,26471,1,1,1,'SH',1,0.99784,341,1018118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 122}}',43.9147,135304575,3776342,NULL,'2014-07-19 07:07:17',1405753637,NULL),(1903270913,3473334,2,310668,1,1,1,'SH',1,0.995881,439,1251498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 53, \"small_tick_hit\": 528, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 53, \"small_tick_hit\": 532}}',43.9328,134576045,3978392,NULL,'2014-07-01 12:54:16',1404219256,NULL),(1901927790,3473334,2,363616,0,1,1,'SH',1,0.99435,260,848023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',43.9413,132462346,2678699,NULL,'2014-05-06 14:49:14',1399387754,NULL),(1921541350,3473334,2,940706,1,1,1,'A',1,0.979155,281,635191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1266, \"large_tick_hit\": 4, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 4, \"small_tick_hit\": 475}}',43.9591,161728133,5770648,NULL,'2016-10-28 02:10:27',1477620627,NULL),(1905670912,3473334,2,265981,1,1,1,'XH',1,1,693,1022839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 106, \"small_tick_hit\": 996}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 106, \"small_tick_hit\": 996}}',43.9743,137982629,10581806,NULL,'2014-10-05 12:57:59',1412513879,NULL),(1902757292,3473334,2,33260,0,1,1,'SH',1,0.998077,878,973758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1662, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1664, \"small_tick_hit\": 416}}',44.0411,133832953,35323349,NULL,'2014-06-13 16:00:46',1402675246,NULL),(1903095227,3473334,2,167194,1,1,1,'XH',1,1,756,1023040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 141, \"small_tick_hit\": 884}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 141, \"small_tick_hit\": 884}}',44.052,134170655,11707993,NULL,'2014-06-21 15:04:14',1403363054,NULL),(1901950747,3473334,2,398742,1,1,1,'XH',1,1,319,1024702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 326}}',44.0531,132434497,3010281,NULL,'2014-05-05 15:28:38',1399303718,NULL),(1900942774,3473334,2,179390,0,1,1,'XH',1,1,343,1031613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',44.0555,131200229,3135310,NULL,'2014-03-29 11:21:38',1396092098,NULL),(1905739875,3473334,2,22483,1,1,1,'SH',1,0.998544,535,1025921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 152}}',44.07,138062324,9261176,NULL,'2014-10-08 12:19:36',1412770776,NULL),(1905457923,3473334,2,389158,1,1,1,'XH',1,1,399,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 458}}',44.1047,137664698,3129943,NULL,'2014-09-25 13:09:25',1411650565,NULL),(1901911582,3473334,2,169760,0,1,1,'SH',1,0.996099,520,1022235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',44.1156,132455066,6804540,NULL,'2014-05-06 09:18:37',1399367917,NULL),(1901881161,3473334,2,187590,0,1,1,'S',1,0.998873,418,1112291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',44.1243,132461599,3538243,NULL,'2014-05-06 14:21:21',1399386081,NULL),(1901758112,3473334,2,98274,0,1,1,'SH',1,0.998639,536,1027783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',44.1765,132269436,7488777,NULL,'2014-05-01 05:39:35',1398922775,NULL),(1902092092,3473334,2,75847,1,1,1,'SH',1,0.998028,557,1039131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 457}}',44.1899,132921810,8142658,NULL,'2014-05-20 15:06:35',1400598395,NULL),(1916781905,3473334,2,630747,1,1,1,'X',1,1,867,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',44.2068,155166506,18188468,NULL,'2016-03-06 17:05:03',1457283903,NULL),(1909857335,3473334,2,535350,1,1,1,'SH',1,0.998155,225,1256667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 317}}',44.2185,145388790,973181,NULL,'2015-04-11 09:53:10',1428745990,NULL),(1901576352,3473334,2,90190,1,1,1,'SH',1,0.998331,296,1020254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 80, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 80, \"small_tick_hit\": 303}}',44.2423,132185067,1648952,NULL,'2014-04-28 11:44:10',1398685450,NULL),(1905825002,3473334,2,139719,1,1,1,'XH',1,1,412,1025705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',44.3229,138151223,4406681,NULL,'2014-10-11 08:46:18',1413017178,NULL),(1901878116,3473334,2,224410,1,1,1,'SH',1,0.998266,688,1016894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"small_tick_hit\": 1039, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 1042}}',44.3303,132552831,12205874,NULL,'2014-05-09 16:56:28',1399654588,NULL),(1905401973,3473334,2,438438,1,1,1,'XH',1,1,165,1261692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 34, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 34, \"small_tick_hit\": 245}}',44.3491,137483718,555656,NULL,'2014-09-19 12:35:11',1411130111,NULL),(1903232209,3473334,2,188411,0,1,1,'SH',1,0.988727,413,762250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1291, \"large_tick_hit\": 47, \"small_tick_hit\": 767, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 47, \"small_tick_hit\": 776}}',44.3643,134400912,8126823,NULL,'2014-06-27 11:25:24',1403868324,NULL),(1903130847,3473334,2,63411,1,1,1,'SH',1,0.998157,608,1024725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',44.3853,134291352,9509281,NULL,'2014-06-24 14:32:40',1403620360,NULL),(1905878369,3473334,2,179425,1,1,1,'XH',1,1,413,1019398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',44.3947,138149036,4074699,NULL,'2014-10-11 07:12:54',1413011574,NULL),(1902443393,3473334,2,39657,1,1,1,'SH',1,0.995045,693,1015484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 57, \"small_tick_hit\": 512, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 57, \"small_tick_hit\": 518}}',44.4424,133277953,11287353,NULL,'2014-05-30 12:24:43',1401452683,NULL),(1902077084,3473334,2,397477,1,1,1,'XH',1,1,408,1143333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',44.4573,132772135,2403779,NULL,'2014-05-16 14:41:01',1400251261,NULL),(1902176317,3473334,2,69639,1,1,1,'SH',1,0.994521,205,1255656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',44.4916,132846025,706603,NULL,'2014-05-18 08:52:04',1400403124,NULL),(1902869045,3473334,2,125838,1,1,1,'S',1,0.993182,610,915395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',44.496,134034571,9101522,NULL,'2014-06-18 09:41:51',1403084511,NULL),(1910998378,3473334,2,646609,1,1,1,'SH',1,0.988592,389,732211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1797, \"large_tick_hit\": 127, \"small_tick_hit\": 1109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1821, \"large_tick_hit\": 127, \"small_tick_hit\": 1120}}',44.5157,147047619,14229630,NULL,'2015-06-04 13:23:01',1433424181,NULL),(1901097711,3473334,2,138550,0,1,1,'SH',1,0.998058,352,960303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',44.5496,131327385,2585864,NULL,'2014-04-02 13:09:33',1396444173,NULL),(1903067516,3473334,2,71394,1,1,1,'SH',1,0.99267,399,1145319,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 142, \"small_tick_hit\": 549, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 142, \"small_tick_hit\": 556}}',44.5566,134253592,2429277,NULL,'2014-06-23 14:51:37',1403535097,NULL),(1903665755,3473334,2,249147,1,1,1,'XH',1,1,245,1123365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',44.5573,135040742,1686633,NULL,'2014-07-12 14:31:27',1405175487,NULL),(1903376923,3473334,2,173168,1,1,1,'XH',1,1,337,1019818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 105, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 105, \"small_tick_hit\": 192}}',44.6003,134672834,2162231,NULL,'2014-07-03 22:25:40',1404426340,NULL),(1901101314,3473334,2,332060,0,1,1,'SH',1,0.997015,192,918833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',44.61,131347281,1299378,NULL,'2014-04-03 06:06:18',1396505178,NULL),(1905494070,3473334,2,284908,1,1,1,'XH',1,1,383,1030591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 625}}',44.6195,137616483,3893955,NULL,'2014-09-23 13:09:26',1411477766,NULL),(1901459186,3473334,2,74891,0,1,1,'XH',1,1,333,1030804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',44.6496,132039292,3630240,NULL,'2014-04-24 09:35:47',1398332147,NULL),(1902827123,3473334,2,140229,1,1,1,'S',1,0.995549,267,1212933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 17, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 17, \"small_tick_hit\": 407}}',44.6832,133736869,1183687,NULL,'2014-06-11 04:50:46',1402462246,NULL),(1905497001,3473334,2,96531,1,1,1,'XH',1,1,272,1147205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 425}}',44.6941,137685564,2206830,NULL,'2014-09-26 08:08:33',1411718913,NULL),(1905692607,3473334,2,192314,1,1,1,'X',1,1,673,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 15, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 15, \"small_tick_hit\": 649}}',44.715,137984135,10740730,NULL,'2014-10-05 13:44:10',1412516650,NULL),(1901762654,3473334,2,370838,0,1,1,'SH',1,0.99449,415,929596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 34, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',44.7205,132268540,4424940,NULL,'2014-05-01 04:55:40',1398920140,NULL),(1903628525,3473334,2,61868,1,1,1,'XH',1,1,371,1021027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 186}}',44.7461,135037934,3605005,NULL,'2014-07-12 13:18:41',1405171121,NULL),(1908669046,3473334,2,173865,1,1,1,'XH',1,1,519,1146730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 54, \"small_tick_hit\": 1071}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 54, \"small_tick_hit\": 1071}}',44.765,143629641,5319464,NULL,'2015-02-13 12:04:23',1423829063,NULL),(1902975538,3473334,2,418030,1,1,1,'SH',1,0.998035,251,1257161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 258}}',44.7838,134073240,1459729,NULL,'2014-06-19 09:19:25',1403169565,NULL),(1904956195,3473334,2,220868,1,1,1,'XH',1,1,349,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',44.8035,136988382,3165809,NULL,'2014-09-03 15:18:13',1409757493,NULL),(1901079350,3473334,2,29956,0,1,1,'S',1,0.993446,567,881442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 688, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',44.8069,131456542,10123560,NULL,'2014-04-06 09:43:35',1396777415,NULL),(1903020885,3473334,2,344704,1,1,1,'XH',1,1,391,1020619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',44.8122,134120437,3955297,NULL,'2014-06-20 12:59:41',1403269181,NULL),(1901671020,3473334,2,202090,1,1,1,'SH',1,0.999509,842,1034418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 101, \"small_tick_hit\": 1194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 101, \"small_tick_hit\": 1195}}',44.8127,132242010,16289096,NULL,'2014-04-30 11:54:33',1398858873,NULL),(1909628657,3473334,2,439845,1,1,1,'XH',1,1,864,1022409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 11, \"small_tick_hit\": 830}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 11, \"small_tick_hit\": 830}}',44.8203,145037573,18975496,NULL,'2015-03-30 16:12:09',1427731929,NULL),(1906372462,3473334,2,217183,1,1,1,'SH',1,0.990403,153,1343110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 368}}',44.822,138867269,513575,NULL,'2014-11-02 05:31:18',1414906278,NULL),(1903279633,3473334,2,84936,1,1,1,'SH',1,0.99845,392,1128026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',44.8517,134543321,4257105,NULL,'2014-06-30 16:12:05',1404144725,NULL),(1905718387,3473334,2,359080,1,1,1,'XH',1,1,267,1264190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 63, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 63, \"small_tick_hit\": 317}}',44.8817,137981928,1330130,NULL,'2014-10-05 12:35:04',1412512504,NULL),(1901916613,3473334,2,329569,0,1,1,'SH',1,0.997015,576,922474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1028, \"large_tick_hit\": 7, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 7, \"small_tick_hit\": 637}}',44.9365,132435663,11384909,NULL,'2014-05-05 16:17:09',1399306629,NULL),(1902501513,3473334,2,63559,0,1,1,'SH',1,0.984242,373,800496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 545, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',44.9377,133449616,3841532,NULL,'2014-06-03 17:37:32',1401817052,NULL),(1908882779,3473334,2,32610,1,1,1,'XH',1,1,599,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',44.9438,143991975,11340710,NULL,'2015-02-21 12:46:28',1424522788,NULL),(1903486902,3473334,2,441719,1,1,1,'SH',1,0.996289,253,1256014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',44.9527,134674232,1447837,NULL,'2014-07-03 23:24:34',1404429874,NULL),(1909510708,3473334,2,657676,1,1,1,'XH',1,1,117,1256679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 146}}',44.9692,144873523,351876,NULL,'2015-03-24 14:45:50',1427208350,NULL),(1903335630,3473334,2,43205,1,1,1,'SH',1,0.987616,128,1257282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 195}}',44.9894,134616779,305057,NULL,'2014-07-02 13:10:09',1404306609,NULL),(1902210583,3473334,2,391520,1,1,1,'SH',1,0.980276,409,699457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1022, \"large_tick_hit\": 3, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 3, \"small_tick_hit\": 472}}',44.9908,133090798,5301335,NULL,'2014-05-25 07:43:25',1401003805,NULL),(1905140857,3473334,2,423335,1,1,1,'SH',1,0.998665,391,1146579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',45.0481,137174666,4454907,NULL,'2014-09-09 09:05:53',1410253553,NULL),(1901903733,3473334,2,356638,1,1,1,'XH',1,1,417,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',45.0624,132588441,5617236,NULL,'2014-05-10 14:46:29',1399733189,NULL),(1901309229,3473334,2,372169,1,1,1,'SH',1,0.998566,817,1021213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 4, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',45.0791,131672580,17158214,NULL,'2014-04-13 08:17:42',1397377062,NULL),(1901776086,3473334,2,36944,1,1,1,'SH',1,0.997929,955,1032519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 58, \"small_tick_hit\": 972, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 58, \"small_tick_hit\": 976}}',45.0849,132356215,22015870,NULL,'2014-05-03 11:14:27',1399115667,NULL),(1904768237,3473334,2,412170,1,1,1,'XH',1,1,327,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 138, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 138, \"small_tick_hit\": 228}}',45.1043,136569765,1379058,NULL,'2014-08-22 12:08:28',1408709308,NULL),(1904201680,3473334,2,263495,1,1,1,'XH',1,1,493,1023261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 345}}',45.1063,135911988,5547982,NULL,'2014-08-03 15:40:04',1407080404,NULL),(1902131900,3473334,2,149961,1,1,1,'SH',1,0.992341,280,1257704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 27, \"small_tick_hit\": 627, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 27, \"small_tick_hit\": 634}}',45.1187,132816620,1690163,NULL,'2014-05-17 16:11:20',1400343080,NULL),(1902190875,3473334,2,137339,1,1,1,'SH',1,0.996114,477,1258105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 184, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 184, \"small_tick_hit\": 295}}',45.1443,132816888,2360924,NULL,'2014-05-17 16:18:18',1400343498,NULL),(1911894414,3473334,2,614929,1,1,1,'XH',1,1,337,1143326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 683}}',45.1664,148340493,2499913,NULL,'2015-07-14 04:05:51',1436846751,NULL),(1903566894,3473334,2,414352,1,1,1,'SH',1,0.999056,514,1044440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 545}}',45.2106,134992241,6980829,NULL,'2014-07-11 13:18:02',1405084682,NULL),(1902695673,3473334,2,161770,1,1,1,'XH',1,1,382,1029373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',45.2397,133599142,3608121,NULL,'2014-06-07 15:48:56',1402156136,NULL),(1903504784,3473334,2,127325,1,1,1,'SH',1,0.998896,553,1041067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 102, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 102, \"small_tick_hit\": 353}}',45.2441,134960685,7075508,NULL,'2014-07-10 18:19:32',1405016372,NULL),(1902401449,3473334,2,97664,1,1,1,'XH',1,1,412,1022245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',45.2582,133335050,4392817,NULL,'2014-05-31 18:05:25',1401559525,NULL),(1901599664,3473334,2,76515,0,1,1,'XH',1,1,604,1045632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 391}}',45.2608,132145297,9571493,NULL,'2014-04-27 06:50:18',1398581418,NULL),(1915681842,3473334,2,384926,1,1,1,'SH',1,0.992374,512,751483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2392, \"large_tick_hit\": 8, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 2414, \"large_tick_hit\": 8, \"small_tick_hit\": 463}}',45.2706,153625427,21578500,NULL,'2016-01-14 17:53:02',1452793982,NULL),(1901641268,3473334,2,192318,0,1,1,'SH',1,0.998683,434,951881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 853, \"large_tick_hit\": 183, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 183, \"small_tick_hit\": 481}}',45.299,132073108,8585164,NULL,'2014-04-25 12:44:06',1398429846,NULL),(1901169867,3473334,2,26728,0,1,1,'S',1,0.998753,538,974303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',45.3266,131485027,7156698,NULL,'2014-04-07 06:32:09',1396852329,NULL),(1901337808,3473334,2,58973,0,1,1,'SH',1,0.997413,453,1016009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',45.3466,131744504,5312411,NULL,'2014-04-15 14:04:28',1397570668,NULL),(1903589027,3473334,2,323958,1,1,1,'XH',1,1,325,1023476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 343}}',45.35,134954141,2562656,NULL,'2014-07-10 15:04:51',1405004691,NULL),(1904473279,3473334,2,407920,1,1,1,'XH',1,1,145,1266204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',45.3552,136122621,543695,NULL,'2014-08-09 15:29:56',1407598196,NULL),(1904764823,3473334,2,399234,1,1,1,'XH',1,1,684,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 618}}',45.3823,136605311,12026007,NULL,'2014-08-23 11:33:21',1408793601,NULL),(1905075449,3473334,2,336278,0,1,1,'XH',1,1,270,1142648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',45.3838,137179493,2034999,NULL,'2014-09-09 13:04:36',1410267876,NULL),(1905258822,3473334,2,433299,1,1,1,'XH',1,1,334,1021239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 496}}',45.3913,137336156,2458413,NULL,'2014-09-14 08:29:03',1410683343,NULL),(1902387645,3473334,2,366596,1,1,1,'SH',1,0.99834,482,1273101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 723}}',45.3945,133243073,5470510,NULL,'2014-05-29 12:15:42',1401365742,NULL),(1901848493,3473334,2,347172,1,1,1,'SH',1,0.999198,737,1036741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 18, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 18, \"small_tick_hit\": 510}}',45.3972,132542964,13427256,NULL,'2014-05-09 11:15:41',1399634141,NULL),(1903641557,3473334,2,375051,1,1,1,'SH',1,0.99729,232,1254268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 17, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 17, \"small_tick_hit\": 506}}',45.3997,135196270,1184340,NULL,'2014-07-16 13:32:56',1405517576,NULL),(1918430125,3473334,2,931575,1,1,1,'SH',1,0.984274,221,666383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',45.4047,157507462,4028357,NULL,'2016-05-28 15:07:28',1464448048,NULL),(1911944223,3473334,2,722160,1,1,1,'SH',1,0.998428,379,1025832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 48, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 48, \"small_tick_hit\": 257}}',45.4079,148273252,3383034,NULL,'2015-07-12 03:58:35',1436673515,NULL),(1901251754,3473334,2,80464,0,1,1,'XH',1,1,307,1021646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 32, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 32, \"small_tick_hit\": 81}}',45.4355,131606958,2195728,NULL,'2014-04-11 15:40:21',1397230821,NULL),(1904491622,3473334,2,413130,1,1,1,'XH',1,1,339,1023066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 571}}',45.4493,136156346,2912900,NULL,'2014-08-10 12:40:40',1407674440,NULL),(1902043937,3473334,2,369228,1,1,1,'SH',1,0.99747,392,936130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 817, \"large_tick_hit\": 63, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 63, \"small_tick_hit\": 304}}',45.4637,132737995,6700063,NULL,'2014-05-15 12:10:04',1400155804,NULL),(1906463536,3473334,2,66463,1,1,1,'XH',1,1,458,1020620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 20, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 20, \"small_tick_hit\": 111}}',45.5028,139061239,6511724,NULL,'2014-11-08 14:17:37',1415456257,NULL),(1902379078,3473334,2,200742,0,1,1,'SH',1,0.997013,594,983176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1000, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',45.5347,133364421,13491968,NULL,'2014-06-01 10:17:25',1401617845,NULL),(1903110843,3473334,2,299436,0,1,1,'SH',1,0.997992,206,1140815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',45.5468,134446380,1249462,NULL,'2014-06-28 11:12:06',1403953926,NULL),(1901685519,3473334,2,69638,1,1,1,'SH',1,0.999076,511,1019212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',45.6079,132237657,5122733,NULL,'2014-04-30 08:25:03',1398846303,NULL),(1902366477,3473334,2,264134,1,1,1,'SH',1,0.999072,950,1023850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 5, \"small_tick_hit\": 1204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 5, \"small_tick_hit\": 1206}}',45.6089,133328931,23154873,NULL,'2014-05-31 15:33:38',1401550418,NULL),(1906624106,3473334,2,253706,1,1,1,'XH',1,1,568,1019185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 79, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 79, \"small_tick_hit\": 424}}',45.6773,139200862,7151960,NULL,'2014-11-12 14:10:17',1415801417,NULL),(1902259597,3473334,2,48372,1,1,1,'XH',1,1,824,1030553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',45.6869,133141217,17500202,NULL,'2014-05-26 13:41:23',1401111683,NULL),(1903554589,3473334,2,36824,1,1,1,'SH',1,0.998384,384,1023379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 39, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 39, \"small_tick_hit\": 235}}',45.6895,134958141,3507995,NULL,'2014-07-10 16:58:45',1405011525,NULL),(1908505193,3473334,2,100183,1,1,1,'XH',1,1,562,1145374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 216, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 216, \"small_tick_hit\": 354}}',45.7039,143144545,4338468,NULL,'2015-02-05 11:08:20',1423134500,NULL),(1902851612,3473334,2,143804,1,1,1,'XH',1,1,254,1122916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 300}}',45.7082,134005367,1815944,NULL,'2014-06-17 14:25:32',1403015132,NULL),(1901284274,3473334,2,148609,0,1,1,'SH',1,0.998709,773,1030596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 774, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 776}}',45.7497,131569546,14493481,NULL,'2014-04-10 10:12:09',1397124729,NULL),(1901003665,3473334,2,99254,0,1,1,'SH',1,0.996127,765,1016805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}}',45.7585,131198394,15514889,NULL,'2014-03-29 10:12:06',1396087926,NULL),(1904780530,3473334,2,245849,1,1,1,'XH',1,1,528,1023462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 77, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 77, \"small_tick_hit\": 224}}',45.7629,136750550,6107855,NULL,'2014-08-27 14:16:31',1409148991,NULL),(1902097985,3473334,2,122230,1,1,1,'XH',1,1,540,1036683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 613}}',45.7641,132981415,7648413,NULL,'2014-05-22 13:48:40',1400766520,NULL),(1902566490,3473334,2,117515,1,1,1,'SH',1,0.998214,471,1141993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 65, \"small_tick_hit\": 647, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 65, \"small_tick_hit\": 649}}',45.8055,133406874,4117148,NULL,'2014-06-02 12:05:42',1401710742,NULL),(1901625297,3473334,2,124028,0,1,1,'SH',1,0.998195,367,1022704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',45.8873,132100552,3354554,NULL,'2014-04-26 05:26:23',1398489983,NULL),(1905984625,3473334,2,250468,1,1,1,'XH',1,1,265,1138589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 200}}',45.9052,138411178,1845141,NULL,'2014-10-19 05:48:13',1413697693,NULL),(1901806870,3473334,2,132003,1,1,1,'XH',1,1,503,1025704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 89, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 89, \"small_tick_hit\": 339}}',45.9134,132405186,5502290,NULL,'2014-05-04 16:08:30',1399219710,NULL),(1903319477,3473334,2,407493,1,1,1,'SH',1,0.997382,438,1021987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 326}}',45.9293,134615334,5011264,NULL,'2014-07-02 12:21:21',1404303681,NULL),(1904211457,3473334,2,267391,1,1,1,'XH',1,1,623,1019791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 79, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 79, \"small_tick_hit\": 532}}',45.9415,135866189,8547184,NULL,'2014-08-02 12:09:31',1406981371,NULL),(1916577786,3473334,2,840197,1,1,1,'XH',1,1,188,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',45.9952,154999354,999552,NULL,'2016-02-29 14:14:45',1456755285,NULL),(1906699319,3473334,2,30416,1,1,1,'XH',1,1,318,1142874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 233}}',46.0173,139525635,2031621,NULL,'2014-11-22 09:48:47',1416649727,NULL),(1905428253,3473334,2,185247,1,1,1,'XH',1,1,394,1020623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 61, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 61, \"small_tick_hit\": 410}}',46.0231,137591528,3404080,NULL,'2014-09-22 13:12:13',1411391533,NULL),(1904820370,3473334,2,257690,1,1,1,'SH',1,0.994422,606,1116789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 642, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',46.0422,136752723,9428106,NULL,'2014-08-27 15:36:21',1409153781,NULL),(1905436315,3473334,2,382624,1,1,1,'SH',1,0.995516,213,1255415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 456}}',46.0549,137554890,1099183,NULL,'2014-09-21 07:48:11',1411285691,NULL),(1902621963,3473334,2,125701,1,1,1,'XH',1,1,590,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 172}}',46.0579,133713640,8989123,NULL,'2014-06-10 13:38:39',1402407519,NULL),(1902246794,3473334,2,235587,1,1,1,'SH',1,0.996071,257,1137921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 252}}',46.0754,133055808,1474483,NULL,'2014-05-24 13:28:25',1400938105,NULL),(1902722544,3473334,2,263567,1,1,1,'XH',1,1,797,1020998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 250}}',46.1015,133736161,14305786,NULL,'2014-06-11 04:18:26',1402460306,NULL),(1903048870,3473334,2,219313,1,1,1,'SH',1,0.999317,776,1050214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 688, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}}',46.1289,134241932,14326768,NULL,'2014-06-23 08:05:16',1403510716,NULL),(1901783668,3473334,2,37863,0,1,1,'SH',1,0.996802,552,969156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',46.1541,132270573,8085560,NULL,'2014-05-01 06:33:22',1398926002,NULL),(1901289288,3473334,2,54500,0,1,1,'SH',1,0.991976,474,1023416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 515, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',46.1544,131520841,5816545,NULL,'2014-04-08 14:46:02',1396968362,NULL),(1904537579,3473334,2,250933,1,1,1,'XH',1,1,883,1030561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 429}}',46.1857,136405509,16722176,NULL,'2014-08-17 12:34:52',1408278892,NULL),(1901872027,3473334,2,140944,0,1,1,'XH',1,1,706,1030766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',46.2343,132437975,12852103,NULL,'2014-05-05 17:54:00',1399312440,NULL),(1900828709,3473334,2,320273,1,1,1,'X',1,1,444,1081835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 109, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 109, \"small_tick_hit\": 246}}',46.2717,130989951,4191735,NULL,'2014-03-22 17:32:22',1395509542,NULL),(1903635938,3473334,2,100022,1,1,1,'SH',1,0.999242,749,1025567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 571}}',46.2946,135086156,14452355,NULL,'2014-07-13 15:48:55',1405266535,NULL),(1902515119,3473334,2,205282,0,1,1,'SH',1,0.98832,221,754255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',46.3419,133370306,3324491,NULL,'2014-06-01 13:16:48',1401628608,NULL),(1903271816,3473334,2,243823,1,1,1,'SH',1,0.999121,388,1139311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 750}}',46.3473,134607487,4374102,NULL,'2014-07-02 07:32:06',1404286326,NULL),(1901706134,3473334,2,310078,0,1,1,'SH',1,0.998661,374,1017055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 373}}',46.3627,132314169,3645693,NULL,'2014-05-02 10:57:13',1399028233,NULL),(1906197940,3473334,2,32600,1,1,1,'X',1,1,1549,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 170, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 170, \"small_tick_hit\": 779}}',46.4092,138705354,51875850,NULL,'2014-10-28 12:19:54',1414498794,NULL),(1903059421,3473334,2,70240,0,1,1,'SH',1,0.996132,237,927743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 197}}',46.4116,134220118,1674651,NULL,'2014-06-22 17:49:07',1403459347,NULL),(1901005398,3473334,2,287963,1,1,1,'XH',1,1,454,1023258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',46.421,131197759,5357143,NULL,'2014-03-29 09:50:39',1396086639,NULL),(1902804869,3473334,2,286257,1,1,1,'XH',1,1,457,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 65, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 65, \"small_tick_hit\": 348}}',46.4319,133829810,4685223,NULL,'2014-06-13 14:34:47',1402670087,NULL),(1917619650,3473334,2,22423,1,1,1,'SH',1,0.99881,447,1031466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 101, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 101, \"small_tick_hit\": 393}}',46.4434,156304033,3969013,NULL,'2016-04-16 18:57:33',1460833053,NULL),(1917538738,3473334,2,31013,0,1,1,'SH',1,0.996997,316,914671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 692, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 305}}',46.4548,156216297,4830887,NULL,'2016-04-13 15:54:06',1460562846,NULL),(1903106099,3473334,2,366083,1,1,1,'XH',1,1,635,1164037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 13, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 13, \"small_tick_hit\": 602}}',46.4685,134326236,8721529,NULL,'2014-06-25 12:56:48',1403701008,NULL),(1903252874,3473334,2,273635,1,1,1,'SH',1,0.998249,286,1126371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',46.501,134498183,2273151,NULL,'2014-06-29 14:06:55',1404050815,NULL),(1904826478,3473334,2,225191,1,1,1,'SH',1,0.99623,379,1280352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 118, \"small_tick_hit\": 678, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 118, \"small_tick_hit\": 682}}',46.547,136717500,1698363,NULL,'2014-08-26 13:21:09',1409059269,NULL),(1905628845,3473334,2,211800,1,1,1,'XH',1,1,491,1032829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 107, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 107, \"small_tick_hit\": 258}}',46.5676,137877707,5010505,NULL,'2014-10-02 13:22:16',1412256136,NULL),(1905720241,3473334,2,90172,1,1,1,'XH',1,1,313,1023882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 313}}',46.6033,138062475,2563067,NULL,'2014-10-08 12:25:41',1412771141,NULL),(1902862113,3473334,2,196713,1,1,1,'SH',1,0.998895,498,1020764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',46.6193,134044623,6330144,NULL,'2014-06-18 14:49:44',1403102984,NULL),(1902845383,3473334,2,144181,1,1,1,'XH',1,1,490,1026716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',46.6356,133830409,6246905,NULL,'2014-06-13 14:50:37',1402671037,NULL),(1901761861,3473334,2,254670,0,1,1,'SH',1,0.996053,533,1005212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 91, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 91, \"small_tick_hit\": 218}}',46.6542,132247142,6377245,NULL,'2014-04-30 14:35:03',1398868503,NULL),(1906032097,3473334,2,183734,0,1,1,'X',1,1,331,1060827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',46.6584,138287392,2890452,NULL,'2014-10-15 15:03:18',1413385398,NULL),(1908275712,3473334,2,163117,1,1,1,'XH',1,1,956,1023838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',46.7306,142610247,20100513,NULL,'2015-01-27 12:40:06',1422362406,NULL),(1902368659,3473334,2,30391,1,1,1,'SH',1,0.993658,583,1016999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 363}}',46.766,133246423,10942153,NULL,'2014-05-29 14:01:20',1401372080,NULL),(1904963056,3473334,2,333415,1,1,1,'SH',1,0.997028,248,1141743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 425}}',46.7806,136931707,1824996,NULL,'2014-09-01 14:43:48',1409582628,NULL),(1911303926,3473334,2,705330,1,1,1,'XH',1,1,436,1263171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',46.7868,147461611,3517597,NULL,'2015-06-17 18:41:33',1434566493,NULL),(1902105211,3473334,2,96329,1,1,1,'XH',1,1,334,1025918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',46.8002,132845393,2733621,NULL,'2014-05-18 08:26:45',1400401605,NULL),(1901329367,3473334,2,302645,0,1,1,'SH',1,0.999272,771,1030649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 115, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 115, \"small_tick_hit\": 602}}',46.8011,131839975,13168395,NULL,'2014-04-18 11:49:42',1397821782,NULL),(1901412743,3473334,2,259906,1,1,1,'XH',1,1,600,1041155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 4, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 4, \"small_tick_hit\": 585}}',46.8182,131807424,9383505,NULL,'2014-04-17 13:08:56',1397740136,NULL),(1903678812,3473334,2,315939,1,1,1,'SH',1,0.996273,440,1020573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 74, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 74, \"small_tick_hit\": 365}}',46.8332,135048734,4273992,NULL,'2014-07-12 18:14:01',1405188841,NULL),(1905311731,3473334,2,7161,1,1,1,'SH',1,0.994774,280,1021362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',46.8419,137528540,2139314,NULL,'2014-09-20 16:02:57',1411228977,NULL),(1905234578,3473334,2,462534,1,1,1,'XH',1,1,380,1021026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',46.8523,137260819,3766883,NULL,'2014-09-12 12:29:59',1410524999,NULL),(1902309624,3473334,2,276595,1,1,1,'XH',1,1,471,1021229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',46.8529,133169423,4883454,NULL,'2014-05-27 09:30:52',1401183052,NULL),(1901426770,3473334,2,263269,1,1,1,'SH',1,0.997496,799,1054661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 123, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 123, \"small_tick_hit\": 399}}',46.8699,131872142,14191887,NULL,'2014-04-19 06:36:05',1397889365,NULL),(1909254029,3473334,2,641633,1,1,1,'XH',1,1,281,1265201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 144, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 144, \"small_tick_hit\": 512}}',46.8788,144347311,712238,NULL,'2015-03-05 11:35:39',1425555339,NULL),(1902721584,3473334,2,192632,1,1,1,'SH',1,0.998336,418,1025706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 183}}',46.945,133736344,3517786,NULL,'2014-06-11 04:26:18',1402460778,NULL),(1904742435,3473334,2,76421,1,1,1,'XH',1,1,346,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',46.9617,136505906,3112043,NULL,'2014-08-20 12:56:54',1408539414,NULL),(1902377088,3473334,2,62483,1,1,1,'XH',1,1,463,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',46.97,133182260,6636080,NULL,'2014-05-27 16:59:04',1401209944,NULL),(1901397711,3473334,2,373410,0,1,1,'SH',1,0.998561,378,1023695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',46.9969,131813078,3758850,NULL,'2014-04-17 16:03:24',1397750604,NULL),(1919189112,3473334,2,869722,1,1,1,'XH',1,1,1231,1170625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 389, \"small_tick_hit\": 1836}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 389, \"small_tick_hit\": 1836}}',47.0221,158550724,23006533,NULL,'2016-06-29 16:32:17',1467217937,NULL),(1903546695,3473334,2,158454,1,1,1,'SH',1,0.995232,405,1257751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 434}}',47.0619,134953255,3830952,NULL,'2014-07-10 14:42:09',1405003329,NULL),(1902095914,3473334,2,188410,1,1,1,'SH',1,0.998465,636,986893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 34, \"small_tick_hit\": 879, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 34, \"small_tick_hit\": 881}}',47.0821,132922206,15078206,NULL,'2014-05-20 15:19:43',1400599183,NULL),(1904625393,3473334,2,60023,1,1,1,'XH',1,1,321,1032225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',47.1031,136406042,2773941,NULL,'2014-08-17 12:52:24',1408279944,NULL),(1902193005,3473334,2,137804,1,1,1,'SH',1,0.998322,329,1120588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 267}}',47.1301,132948697,3003404,NULL,'2014-05-21 12:36:10',1400675770,NULL),(1901135520,3473334,2,126632,0,1,1,'SH',1,0.996337,343,1024123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 203}}',47.134,131493418,2850096,NULL,'2014-04-07 14:15:47',1396880147,NULL),(1901725163,3473334,2,278094,1,1,1,'SH',1,0.997477,484,1160767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 82, \"small_tick_hit\": 702, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 82, \"small_tick_hit\": 705}}',47.1467,132247880,4391089,NULL,'2014-04-30 14:58:28',1398869908,NULL),(1903360645,3473334,2,429580,1,1,1,'SH',1,0.99947,626,1041342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 1261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 1262}}',47.1615,134617664,10156670,NULL,'2014-07-02 13:36:36',1404308196,NULL),(1902109504,3473334,2,97118,1,1,1,'SH',1,0.995772,220,1254947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 21, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 21, \"small_tick_hit\": 253}}',47.1958,132816698,1061475,NULL,'2014-05-17 16:13:00',1400343180,NULL),(1901051982,3473334,2,371458,1,1,1,'SH',1,0.997155,556,1017952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 39, \"small_tick_hit\": 147}}',47.2192,131243133,7555606,NULL,'2014-03-30 11:43:37',1396179817,NULL),(1905185922,3473334,2,8243,1,1,1,'XH',1,1,509,1126028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 31, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',47.2213,137338211,6669983,NULL,'2014-09-14 09:36:41',1410687401,NULL),(1905536190,3473334,2,475914,1,1,1,'XH',1,1,379,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',47.2215,137666517,3721811,NULL,'2014-09-25 14:21:42',1411654902,NULL),(1905239113,3473334,2,462658,1,1,1,'XH',1,1,272,1264944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 76, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 76, \"small_tick_hit\": 333}}',47.2217,137237467,1356144,NULL,'2014-09-11 15:07:28',1410448048,NULL),(1902914344,3473334,2,85515,1,1,1,'SH',1,0.996795,214,1154717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 98}}',47.2542,134074408,781337,NULL,'2014-06-19 10:04:11',1403172251,NULL),(1904253876,3473334,2,436706,1,1,1,'XH',1,1,487,1123342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 28, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 28, \"small_tick_hit\": 725}}',47.2627,135859171,6217661,NULL,'2014-08-02 07:57:38',1406966258,NULL),(1903008534,3473334,2,151229,0,1,1,'S',1,0.99227,700,776051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2208, \"large_tick_hit\": 145, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',47.2763,134123325,26189170,NULL,'2014-06-20 14:05:36',1403273136,NULL),(1901623531,3473334,2,223407,1,1,1,'SH',1,0.99707,611,1168605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}}',47.2933,132188949,3128245,NULL,'2014-04-28 14:18:52',1398694732,NULL),(1904254792,3473334,2,444025,1,1,1,'XH',1,1,929,1023838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 123, \"small_tick_hit\": 949}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 123, \"small_tick_hit\": 949}}',47.3421,135907036,19043637,NULL,'2014-08-03 13:03:22',1407071002,NULL),(1902913323,3473334,2,51766,1,1,1,'SH',1,0.997323,1137,1044853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1053, \"large_tick_hit\": 84, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 84, \"small_tick_hit\": 357}}',47.3896,134076886,38464223,NULL,'2014-06-19 11:22:16',1403176936,NULL),(1902445528,3473334,2,183769,0,1,1,'XH',1,1,409,1019395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',47.4147,133202890,4358899,NULL,'2014-05-28 09:18:17',1401268697,NULL),(1903370872,3473334,2,332249,1,1,1,'XH',1,1,806,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 137, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 137, \"small_tick_hit\": 571}}',47.4299,134829503,14214789,NULL,'2014-07-07 14:42:14',1404744134,NULL),(1902737876,3473334,2,304445,1,1,1,'SH',1,0.998029,888,1023021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 634}}',47.4328,133823593,20177640,NULL,'2014-06-13 11:43:19',1402659799,NULL),(1901206056,3473334,2,207533,0,1,1,'S',1,0.996999,733,931765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 794, \"large_tick_hit\": 3, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',47.4378,131516050,13267300,NULL,'2014-04-08 11:40:52',1396957252,NULL),(1901325357,3473334,2,240011,0,1,1,'SH',1,0.995913,439,975271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 98, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',47.4524,131804859,4084075,NULL,'2014-04-17 11:41:10',1397734870,NULL),(1905817707,3473334,2,193697,1,1,1,'XH',1,1,578,1025089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 108, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 108, \"small_tick_hit\": 300}}',47.5122,138128646,7373582,NULL,'2014-10-10 17:33:30',1412962410,NULL),(1901886197,3473334,2,293738,1,1,1,'SH',1,0.998676,433,1021905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 322}}',47.5326,132436787,4896027,NULL,'2014-05-05 17:03:22',1399309402,NULL),(1902156243,3473334,2,176347,0,1,1,'SH',1,0.995181,332,858093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 711, \"small_tick_hit\": 528, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 530}}',47.5439,132812831,6199179,NULL,'2014-05-17 14:36:41',1400337401,NULL),(1901006414,3473334,2,65645,1,1,1,'SH',1,0.990544,334,1258522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 504, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}}',47.5538,131237086,1204659,NULL,'2014-03-30 07:32:21',1396164741,NULL),(1905628090,3473334,2,75929,1,1,1,'XH',1,1,691,1026901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 317}}',47.6019,137770719,12355169,NULL,'2014-09-28 14:27:46',1411914466,NULL),(1905007697,3473334,2,92440,1,1,1,'SH',1,0.995408,392,1019942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',47.6028,136961694,3878266,NULL,'2014-09-02 15:52:45',1409673165,NULL),(1913668376,3473334,2,764273,1,1,1,'XH',1,1,290,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 416}}',47.6171,150812746,2462524,NULL,'2015-10-11 15:51:52',1444578712,NULL),(1902878831,3473334,2,203280,1,1,1,'SH',1,0.998721,335,1155002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 66, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 66, \"small_tick_hit\": 447}}',47.6286,133966280,2093219,NULL,'2014-06-16 13:52:24',1402926744,NULL),(1904926837,3473334,2,31400,1,1,1,'SH',1,0.992995,293,1132075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',47.6364,136957855,3013957,NULL,'2014-09-02 13:21:31',1409664091,NULL),(1904592524,3473334,2,192801,1,1,1,'SH',1,0.998972,403,1262610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 81, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 81, \"small_tick_hit\": 570}}',47.6402,136407765,3058841,NULL,'2014-08-17 13:49:01',1408283341,NULL),(1902979589,3473334,2,265791,0,1,1,'SH',1,0.995924,347,857779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 977, \"large_tick_hit\": 88, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 402}}',47.6415,134211755,6964247,NULL,'2014-06-22 13:41:16',1403444476,NULL),(1901573901,3473334,2,310541,0,1,1,'SH',1,0.999275,746,1022514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',47.6766,132158215,12335250,NULL,'2014-04-27 14:17:57',1398608277,NULL),(1901353295,3473334,2,94455,0,1,1,'XH',1,1,394,1024892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',47.6918,131741329,4071923,NULL,'2014-04-15 12:08:26',1397563706,NULL),(1910996554,3473334,2,645566,1,1,1,'XH',1,1,405,1031200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',47.6929,147012442,4339093,NULL,'2015-06-03 08:19:25',1433319565,NULL),(1903519064,3473334,2,310262,0,1,1,'SH',1,0.988249,178,742915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 96, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 96, \"small_tick_hit\": 286}}',47.694,134983699,1362971,NULL,'2014-07-11 08:39:51',1405067991,NULL),(1901454978,3473334,2,43684,1,1,1,'SH',1,0.997758,562,1034537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 330}}',47.7119,131912189,8214266,NULL,'2014-04-20 06:21:57',1397974917,NULL),(1905197969,3473334,2,305021,0,1,1,'XH',1,1,239,1031420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',47.7392,137235358,1459192,NULL,'2014-09-11 13:57:50',1410443870,NULL),(1905920535,3473334,2,490155,1,1,1,'SH',1,0.992657,385,1261210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 1102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 1113}}',47.7508,138250411,3492781,NULL,'2014-10-14 06:39:24',1413268764,NULL),(1902219747,3473334,2,120900,1,1,1,'XH',1,1,441,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',47.7515,133151143,4963431,NULL,'2014-05-26 19:16:18',1401131778,NULL),(1904692857,3473334,2,67961,1,1,1,'XH',1,1,257,1260175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 24, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 24, \"small_tick_hit\": 435}}',47.7594,136568661,981754,NULL,'2014-08-22 11:31:04',1408707064,NULL),(1903287253,3473334,2,135149,1,1,1,'XH',1,1,328,1023474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',47.7664,134541228,2757676,NULL,'2014-06-30 15:16:04',1404141364,NULL),(1939205092,3473334,2,1041874,1,1,1,'SH',1,0.990501,268,799715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',47.8552,184994845,4100333,NULL,'2020-02-03 16:21:40',1580746900,NULL),(1905444477,3473334,2,164176,1,1,1,'XH',1,1,284,1150174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',47.8607,137558237,1505297,NULL,'2014-09-21 09:37:43',1411292263,NULL),(1902809979,3473334,2,162163,1,1,1,'XH',1,1,195,1142432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',47.9038,133780838,680101,NULL,'2014-06-12 08:48:59',1402562939,NULL),(1900737029,3473334,2,78598,1,1,1,'SH',1,0.987288,118,1249334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 118}}',47.91,130939224,317117,NULL,'2014-03-21 12:23:31',1395404611,NULL),(1901319604,3473334,2,88553,0,1,1,'S',1,0.994909,735,907561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 820, \"large_tick_hit\": 4, \"small_tick_hit\": 544, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 548}}',47.9116,131804640,13372104,NULL,'2014-04-17 11:33:13',1397734393,NULL),(1905100513,3473334,2,119443,1,1,1,'XH',1,1,314,1145611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 35, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 35, \"small_tick_hit\": 309}}',47.9976,137174227,1995605,NULL,'2014-09-09 08:37:10',1410251830,NULL),(1906367371,3473334,2,36894,1,1,1,'SH',1,0.997758,345,1026022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 101}}',48.0201,138872526,3907108,NULL,'2014-11-02 08:58:41',1414918721,NULL),(1902102428,3473334,2,60055,1,1,1,'SH',1,0.997788,216,1147112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 236}}',48.0368,132924290,1418694,NULL,'2014-05-20 16:41:28',1400604088,NULL),(1901451375,3473334,2,273233,0,1,1,'SH',1,0.995788,500,932107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"large_tick_hit\": 10, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 10, \"small_tick_hit\": 565}}',48.076,131917661,6586456,NULL,'2014-04-20 09:37:51',1397986671,NULL),(1905407061,3473334,2,461275,1,1,1,'XH',1,1,273,1262182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 40, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 40, \"small_tick_hit\": 313}}',48.1031,137426011,1567880,NULL,'2014-09-17 09:37:19',1410946639,NULL),(1903444865,3473334,2,284951,1,1,1,'SH',1,0.996732,388,1017559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 116, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 116, \"small_tick_hit\": 224}}',48.1241,134811658,2779206,NULL,'2014-07-07 04:11:09',1404706269,NULL),(1902225782,3473334,2,189881,1,1,1,'SH',1,0.997163,318,1263207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}}',48.1389,133143533,2210964,NULL,'2014-05-26 14:53:22',1401116002,NULL),(1901706206,3473334,2,58400,0,1,1,'SH',1,0.995904,703,983084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 185, \"small_tick_hit\": 893, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 185, \"small_tick_hit\": 899}}',48.1427,132359537,10496852,NULL,'2014-05-03 13:01:57',1399122117,NULL),(1902547658,3473334,2,161037,0,1,1,'SH',1,0.982125,266,714329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 821, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 175}}',48.1434,133445398,3913562,NULL,'2014-06-03 15:07:29',1401808049,NULL),(1901658940,3473334,2,65855,0,1,1,'SH',1,0.99496,438,879174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',48.1599,132183812,7591165,NULL,'2014-04-28 10:39:04',1398681544,NULL),(1903366341,3473334,2,171178,1,1,1,'XH',1,1,337,1152443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',48.1655,134831899,3240055,NULL,'2014-07-07 15:57:50',1404748670,NULL),(1902107562,3473334,2,145146,1,1,1,'X',1,1,368,1080979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 86, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 86, \"small_tick_hit\": 173}}',48.1863,132846277,2969741,NULL,'2014-05-18 09:02:03',1400403723,NULL),(1901104909,3473334,2,181197,0,1,1,'SH',1,0.998966,569,1028716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',48.1972,131377683,7821756,NULL,'2014-04-04 08:26:01',1396599961,NULL),(1903235031,3473334,2,397446,1,1,1,'SH',1,0.999062,602,1022453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 464}}',48.2022,134532800,9348862,NULL,'2014-06-30 11:17:22',1404127042,NULL),(1904536856,3473334,2,250821,1,1,1,'SH',1,0.998442,728,1027275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"small_tick_hit\": 1195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 1198}}',48.21,136408251,13713384,NULL,'2014-08-17 14:04:52',1408284292,NULL),(1915912101,3473334,2,35203,1,1,1,'SH',1,0.99041,477,769205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1355, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1369, \"small_tick_hit\": 508}}',48.2158,153933233,13655564,NULL,'2016-01-24 11:48:58',1453636138,NULL),(1908858741,3473334,2,183357,0,1,1,'SH',1,0.994248,400,818160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1570, \"large_tick_hit\": 5, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 5, \"small_tick_hit\": 675}}',48.2251,143865405,10912018,NULL,'2015-02-17 11:45:37',1424173537,NULL),(1900704702,3473334,2,241866,0,1,1,'SH',1,0.998512,453,1141602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 219}}',48.2254,130904239,4715106,NULL,'2014-03-20 06:37:23',1395297443,NULL),(1904980042,3473334,2,23379,1,1,1,'X',1,1,312,1078397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',48.2353,136961627,2047734,NULL,'2014-09-02 15:49:52',1409672992,NULL),(1903709304,3473334,2,395852,1,1,1,'XH',1,1,629,1023655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 58, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 58, \"small_tick_hit\": 149}}',48.2524,135079107,9553649,NULL,'2014-07-13 12:15:06',1405253706,NULL),(1911564322,3473334,2,495633,1,1,1,'SH',1,0.981687,406,660553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1577, \"large_tick_hit\": 86, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 86, \"small_tick_hit\": 380}}',48.2682,148012555,10500055,NULL,'2015-07-04 12:16:22',1436012182,NULL),(1910921970,3473334,2,364990,1,1,1,'SH',1,0.98979,451,725492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1613, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 1632, \"small_tick_hit\": 229}}',48.3081,147046530,10110847,NULL,'2015-06-04 12:37:54',1433421474,NULL),(1905395330,3473334,2,27527,1,1,1,'S',1,0.998285,323,970576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 71, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 71, \"small_tick_hit\": 260}}',48.3277,137488796,2484850,NULL,'2014-09-19 15:19:30',1411139970,NULL),(1901198746,3473334,2,88256,0,1,1,'SH',1,0.997403,631,1016540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 4, \"small_tick_hit\": 905, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 4, \"small_tick_hit\": 909}}',48.3825,131541702,10216996,NULL,'2014-04-09 09:04:14',1397034254,NULL),(1902879895,3473334,2,304683,0,1,1,'SH',1,0.998186,766,961568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 925, \"large_tick_hit\": 4, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 723}}',48.3956,134032636,15667222,NULL,'2014-06-18 08:20:58',1403079658,NULL),(1901757398,3473334,2,187574,0,1,1,'SH',1,0.988599,459,793182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 775, \"large_tick_hit\": 69, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 69, \"small_tick_hit\": 372}}',48.4007,132397952,6406841,NULL,'2014-05-04 12:00:53',1399204853,NULL),(1905253097,3473334,2,243982,1,1,1,'XH',1,1,507,1027121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 498}}',48.4084,137262017,6677197,NULL,'2014-09-12 13:11:32',1410527492,NULL),(1903342824,3473334,2,75892,1,1,1,'SH',1,0.997159,315,1267443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 35, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 35, \"small_tick_hit\": 389}}',48.4214,134568969,2141177,NULL,'2014-07-01 08:25:29',1404203129,NULL),(1909587320,3473334,2,45883,1,1,1,'XH',1,1,378,1022253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',48.4254,145037916,4619238,NULL,'2015-03-30 16:28:19',1427732899,NULL),(1901833954,3473334,2,157382,0,1,1,'SH',1,0.983411,508,779241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 960, \"large_tick_hit\": 11, \"small_tick_hit\": 511, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',48.4368,132551378,7254590,NULL,'2014-05-09 16:02:37',1399651357,NULL),(1902200854,3473334,2,316622,0,1,1,'SH',1,0.995739,432,990165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',48.4838,132954684,4811387,NULL,'2014-05-21 15:50:53',1400687453,NULL),(1905170851,3473334,2,294396,1,1,1,'XH',1,1,707,1029552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 71, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 71, \"small_tick_hit\": 275}}',48.4858,137341916,11780154,NULL,'2014-09-14 11:39:14',1410694754,NULL),(1901175091,3473334,2,373786,1,1,1,'SH',1,0.997283,492,1261475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 51, \"small_tick_hit\": 609, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 51, \"small_tick_hit\": 612}}',48.4898,131494952,3384608,NULL,'2014-04-07 15:15:48',1396883748,NULL),(1903323597,3473334,2,164415,1,1,1,'XH',1,1,632,1032413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 140, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 140, \"small_tick_hit\": 317}}',48.5242,134530580,8165831,NULL,'2014-06-30 10:02:14',1404122534,NULL),(1903587585,3473334,2,293297,1,1,1,'XH',1,1,404,1026933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 78, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 78, \"small_tick_hit\": 196}}',48.557,134868811,3550428,NULL,'2014-07-08 14:11:41',1404828701,NULL),(1910791080,3473334,2,684100,1,1,1,'XH',1,1,284,1146749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 371}}',48.5596,146608189,2396763,NULL,'2015-05-21 13:30:02',1432215002,NULL),(1904699849,3473334,2,440716,1,1,1,'XH',1,1,349,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 376}}',48.5721,136568745,3180325,NULL,'2014-08-22 11:34:41',1408707281,NULL),(1902584122,3473334,2,142205,1,1,1,'SH',1,0.998925,495,1027666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 79, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 79, \"small_tick_hit\": 435}}',48.6013,133435171,5367570,NULL,'2014-06-03 08:32:57',1401784377,NULL),(1900975367,3473334,2,218767,0,1,1,'SH',1,0.996569,426,1018164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 157}}',48.6364,131172244,4541016,NULL,'2014-03-28 17:59:34',1396029574,NULL),(1901959515,3473334,2,59280,1,1,1,'XH',1,1,522,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 170}}',48.6375,132681369,8773348,NULL,'2014-05-13 11:31:33',1399980693,NULL),(1901830931,3473334,2,72347,0,1,1,'SH',1,0.993023,621,969387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 61, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 61, \"small_tick_hit\": 191}}',48.6394,132481592,9002701,NULL,'2014-05-07 09:16:46',1399454206,NULL),(1905151293,3473334,2,396033,1,1,1,'XH',1,1,208,1265197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',48.697,137179073,984740,NULL,'2014-09-09 12:48:57',1410266937,NULL),(1904765751,3473334,2,404142,1,1,1,'SH',1,0.991935,149,1120186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',48.7248,136609466,643566,NULL,'2014-08-23 13:39:08',1408801148,NULL),(1908406830,3473334,2,377707,1,1,1,'XH',1,1,464,1023675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 51, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 51, \"small_tick_hit\": 256}}',48.7378,142870817,6264082,NULL,'2015-01-31 18:07:05',1422727625,NULL),(1905285164,3473334,2,128379,1,1,1,'XH',1,1,427,1029595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 32, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 32, \"small_tick_hit\": 312}}',48.7535,137372141,4398630,NULL,'2014-09-15 11:06:02',1410779162,NULL),(1902724644,3473334,2,123608,1,1,1,'SH',1,0.994629,451,1140982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 38, \"small_tick_hit\": 475, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 38, \"small_tick_hit\": 480}}',48.8,133820668,4174030,NULL,'2014-06-13 10:00:06',1402653606,NULL),(1903176278,3473334,2,21862,0,1,1,'SH',1,0.997442,470,969974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 67, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 67, \"small_tick_hit\": 242}}',48.8095,134403567,5629879,NULL,'2014-06-27 12:45:41',1403873141,NULL),(1903600429,3473334,2,59121,1,1,1,'XH',1,1,418,1025297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',48.8406,134872859,4581728,NULL,'2014-07-08 16:02:43',1404835363,NULL),(1900939759,3473334,2,156172,0,1,1,'SH',1,0.999354,772,1022355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 777}}',48.8676,131266144,15369454,NULL,'2014-03-31 02:54:36',1396234476,NULL),(1903649198,3473334,2,178046,1,1,1,'XH',1,1,369,1022452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 298}}',48.8881,135034650,3575728,NULL,'2014-07-12 11:43:05',1405165385,NULL),(1903220718,3473334,2,145157,1,1,1,'XH',1,1,887,1047256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 98, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 98, \"small_tick_hit\": 558}}',48.9,134454264,22667215,NULL,'2014-06-28 14:51:42',1403967102,NULL),(1905408277,3473334,2,470351,1,1,1,'SH',1,0.998638,771,1198806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 36, \"small_tick_hit\": 1429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 36, \"small_tick_hit\": 1432}}',48.9165,137426869,12337698,NULL,'2014-09-17 10:26:42',1410949602,NULL),(1903072747,3473334,2,356659,1,1,1,'XH',1,1,531,1146746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 216, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 216, \"small_tick_hit\": 351}}',48.9415,134254118,3650520,NULL,'2014-06-23 15:08:03',1403536083,NULL),(1902770752,3473334,2,378268,1,1,1,'SH',1,0.99221,632,1130330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 769, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',48.9528,133737079,10886220,NULL,'2014-06-11 05:00:46',1402462846,NULL),(1902196762,3473334,2,27596,1,1,1,'SH',1,0.996622,376,1024438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 41, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 41, \"small_tick_hit\": 216}}',48.9605,132876486,4056237,NULL,'2014-05-19 02:31:34',1400466694,NULL),(1902871041,3473334,2,126330,1,1,1,'XH',1,1,519,1021014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 294}}',49.0033,134081778,6990076,NULL,'2014-06-19 13:38:19',1403185099,NULL),(1903206839,3473334,2,321506,0,1,1,'SH',1,0.996983,522,957820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1108, \"small_tick_hit\": 875, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 879}}',49.0033,134403917,13433893,NULL,'2014-06-27 12:55:32',1403873732,NULL),(1901949184,3473334,2,396676,1,1,1,'XH',1,1,469,1029568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 15, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 15, \"small_tick_hit\": 375}}',49.0098,132462116,5711044,NULL,'2014-05-06 14:40:08',1399387208,NULL),(1905601458,3473334,2,316573,1,1,1,'XH',1,1,715,1023655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 143, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 143, \"small_tick_hit\": 371}}',49.0127,137877394,10496638,NULL,'2014-10-02 13:08:23',1412255303,NULL),(1904821054,3473334,2,330383,1,1,1,'XH',1,1,1067,1033795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 97, \"small_tick_hit\": 823}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 97, \"small_tick_hit\": 823}}',49.0228,136753079,26258154,NULL,'2014-08-27 15:50:24',1409154624,NULL),(1902946282,3473334,2,55656,1,1,1,'XH',1,1,581,1029972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 141}}',49.0255,134076626,10921654,NULL,'2014-06-19 11:14:40',1403176480,NULL),(1905228278,3473334,2,168465,1,1,1,'SH',1,0.998594,466,1018531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 97, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 97, \"small_tick_hit\": 245}}',49.0358,137344885,4523681,NULL,'2014-09-14 13:18:28',1410700708,NULL),(1905670138,3473334,2,265514,1,1,1,'XH',1,1,468,1028147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 65, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 65, \"small_tick_hit\": 192}}',49.047,138062099,4950425,NULL,'2014-10-08 12:10:25',1412770225,NULL),(1901567112,3473334,2,392822,0,1,1,'SH',1,0.995255,425,908080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 102, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 102, \"small_tick_hit\": 265}}',49.0551,132041903,4347039,NULL,'2014-04-24 11:38:52',1398339532,NULL),(1904528628,3473334,2,103322,1,1,1,'SH',1,0.998879,276,1260355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 616}}',49.0629,136406439,1244608,NULL,'2014-08-17 13:05:06',1408280706,NULL),(1921612237,3473334,2,844718,1,1,1,'SH',1,0.987867,330,713668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1506, \"small_tick_hit\": 611, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1526, \"small_tick_hit\": 617}}',49.0777,161760873,6394083,NULL,'2016-10-29 11:23:55',1477740235,NULL),(1917679868,3473334,2,574187,1,1,1,'SH',1,0.995682,296,834963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 977, \"large_tick_hit\": 2, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',49.0997,156294446,6420415,NULL,'2016-04-16 13:43:34',1460814214,NULL),(1902754495,3473334,2,150538,1,1,1,'SH',1,0.997396,754,1031305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 778, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',49.1026,133864638,14320842,NULL,'2014-06-14 08:43:39',1402735419,NULL),(1902814769,3473334,2,321471,1,1,1,'SH',1,0.998077,273,1028187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',49.1191,133881964,2014655,NULL,'2014-06-14 15:50:00',1402761000,NULL),(1902778659,3473334,2,245185,1,1,1,'XH',1,1,370,1157686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',49.1298,133737385,2863644,NULL,'2014-06-11 05:16:50',1402463810,NULL),(1901312578,3473334,2,152934,0,1,1,'XH',1,1,301,1022254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 248}}',49.1345,131838016,2399904,NULL,'2014-04-18 10:40:59',1397817659,NULL),(1901532846,3473334,2,106096,0,1,1,'SH',1,0.99639,231,868785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 131}}',49.1811,132007853,1851985,NULL,'2014-04-23 07:31:06',1398238266,NULL),(1905419067,3473334,2,299415,1,1,1,'XH',1,1,249,1255916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 342}}',49.2318,137560811,1258077,NULL,'2014-09-21 10:55:17',1411296917,NULL),(1904358783,3473334,2,42077,1,1,1,'SH',1,0.996753,462,1120750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',49.2322,135947074,5788933,NULL,'2014-08-04 15:14:32',1407165272,NULL),(1911655542,3473334,2,606211,1,1,1,'XH',1,1,258,1261930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 358}}',49.2442,147940371,1507250,NULL,'2015-07-02 09:08:29',1435828109,NULL),(1906416800,3473334,2,231922,1,1,1,'XH',1,1,571,1054190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 76, \"small_tick_hit\": 738}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 76, \"small_tick_hit\": 738}}',49.2485,138989851,7468569,NULL,'2014-11-06 11:45:39',1415274339,NULL),(1905413232,3473334,2,104560,1,1,1,'SH',1,0.997202,658,1021869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 414}}',49.2854,137732930,11112996,NULL,'2014-09-27 15:09:17',1411830557,NULL),(1905854201,3473334,2,94251,1,1,1,'XH',1,1,810,1028123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 478}}',49.2866,138250829,21091426,NULL,'2014-10-14 07:10:54',1413270654,NULL),(1905323297,3473334,2,50020,1,1,1,'SH',1,0.996337,399,1137717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 89, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',49.2927,137513525,2711314,NULL,'2014-09-20 08:11:52',1411200712,NULL),(1903834034,3473334,2,365513,1,1,1,'XH',1,1,916,1037464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 8, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 8, \"small_tick_hit\": 780}}',49.3066,135225140,21522136,NULL,'2014-07-17 07:18:48',1405581528,NULL),(1901515007,3473334,2,125112,0,1,1,'SH',1,0.998947,674,1033373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 47, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',49.3082,132008416,10991962,NULL,'2014-04-23 08:09:10',1398240550,NULL),(1903672673,3473334,2,386392,1,1,1,'XH',1,1,860,1025054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 768}}',49.3119,135044125,19055808,NULL,'2014-07-12 15:57:44',1405180664,NULL),(1905993511,3473334,2,174720,1,1,1,'XH',1,1,498,1021021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 56, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 56, \"small_tick_hit\": 185}}',49.3167,138368771,5803828,NULL,'2014-10-18 05:52:23',1413611543,NULL),(1905492727,3473334,2,149327,1,1,1,'XH',1,1,843,1033808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 11, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 11, \"small_tick_hit\": 809}}',49.328,137553437,18152000,NULL,'2014-09-21 06:53:38',1411282418,NULL),(1902155353,3473334,2,241298,0,1,1,'SH',1,0.993355,296,837752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',49.3339,132820817,3305862,NULL,'2014-05-17 18:10:07',1400350207,NULL),(1901331118,3473334,2,58239,0,1,1,'SH',1,0.995932,413,857699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 929, \"large_tick_hit\": 8, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',49.3363,131874657,6765818,NULL,'2014-04-19 08:20:29',1397895629,NULL),(1901248422,3473334,2,122073,0,1,1,'SH',1,0.995352,668,1023873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 74, \"small_tick_hit\": 617, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 74, \"small_tick_hit\": 623}}',49.367,131641071,10322218,NULL,'2014-04-12 13:42:11',1397310131,NULL),(1904819463,3473334,2,34378,1,1,1,'XH',1,1,435,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 125}}',49.3877,136713567,6107496,NULL,'2014-08-26 11:05:34',1409051134,NULL),(1904356920,3473334,2,146967,1,1,1,'XH',1,1,384,1026317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 368}}',49.3883,135970812,3888021,NULL,'2014-08-05 08:57:22',1407229042,NULL),(1902888029,3473334,2,33415,0,1,1,'SH',1,0.993503,616,812287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1415, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1426, \"small_tick_hit\": 421}}',49.3933,133999757,16089531,NULL,'2014-06-17 11:43:15',1403005395,NULL),(1909510647,3473334,2,657675,1,1,1,'XH',1,1,149,1143115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 123}}',49.4162,144873397,682242,NULL,'2015-03-24 14:40:51',1427208051,NULL),(1902469543,3473334,2,123460,0,1,1,'SH',1,0.999255,654,981876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_tick_hit\": 124, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 124, \"small_tick_hit\": 594}}',49.4191,133540807,9501795,NULL,'2014-06-06 10:06:45',1402049205,NULL),(1910654525,3473334,2,463020,1,1,1,'XH',1,1,416,1268434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 40, \"small_tick_hit\": 1082}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 40, \"small_tick_hit\": 1082}}',49.437,146469307,3654428,NULL,'2015-05-16 16:47:53',1431794873,NULL),(1902830985,3473334,2,42716,1,1,1,'SH',1,0.998347,439,1038059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 166}}',49.439,133750118,6334286,NULL,'2014-06-11 13:37:08',1402493828,NULL),(1902740077,3473334,2,336066,1,1,1,'XH',1,1,403,1155411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 125, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 125, \"small_tick_hit\": 213}}',49.4391,133858206,2601547,NULL,'2014-06-14 05:13:54',1402722834,NULL),(1939134552,3473334,2,2024457,1,1,1,'SH',1,0.994328,462,842795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1273, \"large_tick_hit\": 11, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 11, \"small_tick_hit\": 472}}',49.4455,184995008,11229981,NULL,'2020-02-03 16:33:41',1580747621,NULL),(1905314375,3473334,2,158619,1,1,1,'SH',1,0.99878,383,1153698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 437}}',49.4473,137371212,3168094,NULL,'2014-09-15 10:19:03',1410776343,NULL),(1906033663,3473334,2,184114,1,1,1,'XH',1,1,446,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 28, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',49.4519,138282039,4825969,NULL,'2014-10-15 11:43:14',1413373394,NULL),(1904338950,3473334,2,39514,1,1,1,'XH',1,1,415,1022653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',49.4564,135968841,4348981,NULL,'2014-08-05 07:32:24',1407223944,NULL),(1903191566,3473334,2,25006,1,1,1,'SH',1,0.998419,641,1170336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 81, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 81, \"small_tick_hit\": 624}}',49.4791,134368073,7925264,NULL,'2014-06-26 14:24:00',1403792640,NULL),(1902976048,3473334,2,419604,1,1,1,'SH',1,0.99827,378,1020727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 200}}',49.4799,134073164,3742280,NULL,'2014-06-19 09:16:08',1403169368,NULL),(1903739098,3473334,2,301790,1,1,1,'XH',1,1,170,1257427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 14, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 14, \"small_tick_hit\": 461}}',49.4847,135040796,661441,NULL,'2014-07-12 14:32:44',1405175564,NULL),(1903428010,3473334,2,351394,1,1,1,'SH',1,0.996956,345,1026094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',49.532,134674857,3143351,NULL,'2014-07-03 23:50:49',1404431449,NULL),(1905634314,3473334,2,449543,1,1,1,'SH',1,0.998658,295,1256464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 25, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 25, \"small_tick_hit\": 450}}',49.5361,137791211,1892337,NULL,'2014-09-29 08:49:59',1411980599,NULL),(1901567413,3473334,2,397475,0,1,1,'XH',1,1,424,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',49.554,131981329,4671439,NULL,'2014-04-22 09:21:57',1398158517,NULL),(1902193216,3473334,2,117235,1,1,1,'SH',1,0.99915,765,996569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"large_tick_hit\": 132, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 132, \"small_tick_hit\": 374}}',49.56,132922780,12753288,NULL,'2014-05-20 15:41:45',1400600505,NULL),(1902759327,3473334,2,50019,1,1,1,'SH',1,0.998425,563,1017680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 42, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',49.5675,133822362,7583511,NULL,'2014-06-13 11:01:42',1402657302,NULL),(1905626764,3473334,2,41068,1,1,1,'SH',1,0.998018,738,1020349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',49.5723,137909194,13039857,NULL,'2014-10-03 14:53:25',1412348005,NULL),(1913972795,3473334,2,793191,1,1,1,'XH',1,1,466,1263659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 518}}',49.5881,151151115,5076093,NULL,'2015-10-24 04:47:43',1445662063,NULL),(1903203050,3473334,2,291188,1,1,1,'XH',1,1,862,1031371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}}',49.5921,134445932,16799966,NULL,'2014-06-28 10:56:30',1403952990,NULL),(1905311167,3473334,2,134011,1,1,1,'XH',1,1,459,1024282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 78, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 78, \"small_tick_hit\": 164}}',49.6031,137482588,4560724,NULL,'2014-09-19 11:48:01',1411127281,NULL),(1901894479,3473334,2,145266,0,1,1,'SH',1,0.998924,501,974523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',49.6128,132543691,6674761,NULL,'2014-05-09 11:45:38',1399635938,NULL),(1910539224,3473334,2,214356,1,1,1,'SH',1,0.999395,647,1136931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 1004, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 1005}}',49.6209,146503022,11527906,NULL,'2015-05-17 14:40:15',1431873615,NULL),(1910060814,3473334,2,569527,1,1,1,'XH',1,1,280,1144470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 457}}',49.628,145784192,2267524,NULL,'2015-04-24 10:43:56',1429872236,NULL),(1901410934,3473334,2,290715,0,1,1,'XH',1,1,444,1019189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 252}}',49.632,131739641,5125612,NULL,'2014-04-15 10:51:45',1397559105,NULL),(1902897677,3473334,2,176000,1,1,1,'XH',1,1,484,1165196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',49.6367,134081659,4926375,NULL,'2014-06-19 13:35:00',1403184900,NULL),(1902402551,3473334,2,372114,1,1,1,'XH',1,1,423,1021429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 298}}',49.6537,133331220,4670298,NULL,'2014-05-31 16:28:14',1401553694,NULL),(1901544506,3473334,2,69448,0,1,1,'SH',1,0.998886,861,1029277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 932, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',49.6572,131979712,19007859,NULL,'2014-04-22 07:52:58',1398153178,NULL),(1908745873,3473334,2,281593,1,1,1,'XH',1,1,485,1029164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 207}}',49.671,143835031,5505415,NULL,'2015-02-16 13:09:57',1424092197,NULL),(1901847401,3473334,2,45238,1,1,1,'SH',1,0.998734,446,1036377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',49.6991,132458256,5266022,NULL,'2014-05-06 11:58:24',1399377504,NULL),(1902272350,3473334,2,267135,1,1,1,'SH',1,0.996888,593,1031743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 371}}',49.7407,133046139,9165640,NULL,'2014-05-24 08:48:30',1400921310,NULL),(1903227307,3473334,2,421156,1,1,1,'SH',1,0.997063,253,1128313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 428}}',49.7589,134365751,1836313,NULL,'2014-06-26 13:19:35',1403788775,NULL),(1908869778,3473334,2,615311,1,1,1,'XH',1,1,257,1122022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 279}}',49.7896,143834047,1746871,NULL,'2015-02-16 12:31:57',1424089917,NULL),(1908842354,3473334,2,600551,1,1,1,'XH',1,1,229,1145160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 560}}',49.7904,143915370,1206594,NULL,'2015-02-19 02:04:49',1424311489,NULL),(1903276982,3473334,2,211245,1,1,1,'SH',1,0.99942,509,1274140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 48, \"small_tick_hit\": 1214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 48, \"small_tick_hit\": 1215}}',49.793,134494516,5515291,NULL,'2014-06-29 12:13:44',1404044024,NULL),(1902242601,3473334,2,233927,1,1,1,'SH',1,0.997201,405,1254731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 1020, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 1024}}',49.8194,133039249,3830478,NULL,'2014-05-24 04:29:29',1400905769,NULL),(1901929777,3473334,2,270789,0,1,1,'SH',1,0.998999,540,1018567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',49.8233,132480431,7551163,NULL,'2014-05-07 08:00:20',1399449620,NULL),(1902569109,3473334,2,92642,1,1,1,'SH',1,0.996205,300,1144093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',49.831,133414003,2647566,NULL,'2014-06-02 16:07:13',1401725233,NULL),(1902049810,3473334,2,153927,1,1,1,'XH',1,1,470,1021832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 318}}',49.8343,132802678,5750931,NULL,'2014-05-17 09:32:13',1400319133,NULL),(1902165005,3473334,2,276847,1,1,1,'SH',1,0.997496,636,1035007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 40, \"small_tick_hit\": 559, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 40, \"small_tick_hit\": 562}}',49.8451,132980518,9888088,NULL,'2014-05-22 13:22:10',1400764930,NULL),(1909045850,3473334,2,390908,1,1,1,'SH',1,0.998688,553,1023721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 16, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 16, \"small_tick_hit\": 209}}',49.8512,144298654,7748920,NULL,'2015-03-03 10:50:48',1425379848,NULL),(1906210778,3473334,2,486511,1,1,1,'XH',1,1,182,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',49.8655,138794383,983637,NULL,'2014-10-31 11:11:19',1414753879,NULL),(1917518268,3473334,2,131564,0,1,1,'SH',1,0.984028,421,669844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1203, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',49.868,156188792,8486097,NULL,'2016-04-12 13:11:54',1460466714,NULL),(1905758038,3473334,2,96765,1,1,1,'XH',1,1,710,1022228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 253}}',49.8962,138015730,16203256,NULL,'2014-10-06 14:58:26',1412607506,NULL),(1916557205,3473334,2,700000,1,1,1,'SH',1,0.998852,315,1143482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',49.9066,154938772,2899858,NULL,'2016-02-27 15:53:42',1456588422,NULL),(1903773541,3473334,2,31894,1,1,1,'XH',1,1,499,1044637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 321}}',49.9095,135305778,6844154,NULL,'2014-07-19 07:53:21',1405756401,NULL),(1902889376,3473334,2,128492,1,1,1,'XH',1,1,597,1141250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 233}}',49.9701,133923015,9213056,NULL,'2014-06-15 12:44:49',1402836289,NULL),(1901027598,3473334,2,231676,0,1,1,'XH',1,1,630,1027114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 48, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 48, \"small_tick_hit\": 420}}',50.0084,131254512,9394490,NULL,'2014-03-30 17:53:46',1396202026,NULL),(1900470011,3473334,2,210570,0,1,1,'X',1,1,942,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_tick_hit\": 10, \"small_tick_hit\": 789}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 10, \"small_tick_hit\": 789}}',50.0143,130492459,21289170,NULL,'2014-03-07 10:04:59',1394186699,NULL),(1902782581,3473334,2,52604,1,1,1,'SH',1,0.995192,329,1121215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 56, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 56, \"small_tick_hit\": 295}}',50.024,133750630,3128928,NULL,'2014-06-11 13:50:25',1402494625,NULL),(1901032358,3473334,2,314436,0,1,1,'SH',1,0.997983,638,1149391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 76, \"small_tick_hit\": 846, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 76, \"small_tick_hit\": 849}}',50.0361,131274109,7853657,NULL,'2014-03-31 11:26:12',1396265172,NULL),(1901107580,3473334,2,219394,0,1,1,'SH',1,0.993159,372,922856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 27, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 417}}',50.0796,131321876,3708838,NULL,'2014-04-02 08:38:02',1396427882,NULL),(1901781571,3473334,2,67544,1,1,1,'SH',1,0.995305,573,1151514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 71, \"small_tick_hit\": 699, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 71, \"small_tick_hit\": 705}}',50.1069,132277420,6438158,NULL,'2014-05-01 11:20:27',1398943227,NULL),(1903297448,3473334,2,37054,1,1,1,'SH',1,0.993333,351,1266005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 69, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 69, \"small_tick_hit\": 399}}',50.1073,134500391,2403605,NULL,'2014-06-29 15:05:14',1404054314,NULL),(1917324997,3473334,2,930378,1,1,1,'SH',1,0.99867,224,1146374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',50.1331,155869977,1518118,NULL,'2016-04-01 13:01:24',1459515684,NULL),(1902611030,3473334,2,124027,1,1,1,'XH',1,1,276,1128738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}}',50.1387,133708255,1896630,NULL,'2014-06-10 10:42:04',1402396924,NULL),(1906041155,3473334,2,134919,1,1,1,'XH',1,1,745,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 371}}',50.1456,138457195,14289881,NULL,'2014-10-20 16:26:44',1413822404,NULL),(1903102702,3473334,2,421577,1,1,1,'XH',1,1,813,1023430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 8, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 8, \"small_tick_hit\": 637}}',50.1519,134169027,16848034,NULL,'2014-06-21 14:24:02',1403360642,NULL),(1910125886,3473334,2,653879,1,1,1,'XH',1,1,250,1258921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 463}}',50.1958,145657269,1443724,NULL,'2015-04-19 15:53:39',1429458819,NULL),(1904963099,3473334,2,333416,1,1,1,'XH',1,1,332,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',50.2032,136931795,2879407,NULL,'2014-09-01 14:47:12',1409582832,NULL),(1905758859,3473334,2,97032,1,1,1,'XH',1,1,393,1152214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 51, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',50.2367,138090267,3040560,NULL,'2014-10-09 12:53:56',1412859236,NULL),(1904368378,3473334,2,383223,1,1,1,'XH',1,1,411,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',50.2675,135944272,4373210,NULL,'2014-08-04 13:48:36',1407160116,NULL),(1904161289,3473334,2,214246,1,1,1,'XH',1,1,278,1264685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 9, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 9, \"small_tick_hit\": 313}}',50.3602,135914286,1811719,NULL,'2014-08-03 17:02:31',1407085351,NULL),(1904937974,3473334,2,64454,1,1,1,'XH',1,1,373,1020827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',50.3707,136933400,3215063,NULL,'2014-09-01 15:43:53',1409586233,NULL),(1917014608,3473334,2,788113,1,1,1,'SH',1,0.986381,160,665042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 721, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',50.3736,155415672,2341757,NULL,'2016-03-16 16:09:49',1458144589,NULL),(1901455008,3473334,2,43685,1,1,1,'S',1,0.992936,456,1097847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 21, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 21, \"small_tick_hit\": 535}}',50.3751,131912087,4279415,NULL,'2014-04-20 06:18:23',1397974703,NULL),(1902480243,3473334,2,231099,1,1,1,'SH',1,0.998594,359,1019029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 352}}',50.3884,133408937,3373423,NULL,'2014-06-02 13:17:09',1401715029,NULL),(1917607155,3473334,2,120030,1,1,1,'SH',1,0.992749,508,779545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1978, \"large_tick_hit\": 447, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1997, \"large_tick_hit\": 447, \"small_tick_hit\": 590}}',50.4126,156297896,17488870,NULL,'2016-04-16 15:32:51',1460820771,NULL),(1903169652,3473334,2,281524,1,1,1,'XH',1,1,86,1256682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',50.4448,134296539,201751,NULL,'2014-06-24 17:11:52',1403629912,NULL),(1902778785,3473334,2,19043,0,1,1,'SH',1,0.99654,192,908479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',50.4503,133823084,1150456,NULL,'2014-06-13 11:26:44',1402658804,NULL),(1903287919,3473334,2,215215,1,1,1,'XH',1,1,379,1020010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',50.4757,134578557,3673309,NULL,'2014-07-01 14:05:29',1404223529,NULL),(1905185745,3473334,2,65661,1,1,1,'XH',1,1,536,1024685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 21, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',50.4776,137347515,9163953,NULL,'2014-09-14 14:40:45',1410705645,NULL),(1902363597,3473334,2,358014,1,1,1,'XH',1,1,678,1037078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 554}}',50.4896,133234679,11956882,NULL,'2014-05-29 06:09:40',1401343780,NULL),(1902800167,3473334,2,22118,1,1,1,'SH',1,0.996226,327,1025136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 203}}',50.4919,133864250,3276898,NULL,'2014-06-14 08:31:10',1402734670,NULL),(1901926390,3473334,2,391204,1,1,1,'XH',1,1,435,1024074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',50.5022,132553626,4947788,NULL,'2014-05-09 17:28:45',1399656525,NULL),(1905221672,3473334,2,385561,1,1,1,'SH',1,0.997911,512,1254623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 262, \"small_tick_hit\": 921, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 262, \"small_tick_hit\": 924}}',50.5167,137335349,2047275,NULL,'2014-09-14 08:02:48',1410681768,NULL),(1903332370,3473334,2,229810,1,1,1,'XH',1,1,687,1027105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 2, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',50.5389,134530351,12181236,NULL,'2014-06-30 09:54:43',1404122083,NULL),(1901292577,3473334,2,54755,1,1,1,'SH',1,0.99562,394,1151104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',50.5436,131647454,4525742,NULL,'2014-04-12 16:41:54',1397320914,NULL),(1917850330,3473334,2,221777,1,1,1,'SH',1,0.989669,848,744655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2190, \"large_tick_hit\": 165, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',50.5599,156682955,23309874,NULL,'2016-04-30 06:56:22',1461999382,NULL),(1901498128,3473334,2,250830,0,1,1,'SH',1,0.990701,608,844975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 970, \"large_tick_hit\": 65, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 65, \"small_tick_hit\": 355}}',50.6098,131889810,10082812,NULL,'2014-04-19 16:27:19',1397924839,NULL),(1902201062,3473334,2,382492,1,1,1,'SH',1,0.997146,681,1031985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 54, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 54, \"small_tick_hit\": 370}}',50.6169,132883544,11036177,NULL,'2014-05-19 09:25:53',1400491553,NULL),(1909104489,3473334,2,122750,1,1,1,'XH',1,1,660,1159938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 89, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 89, \"small_tick_hit\": 684}}',50.6401,144274991,10641724,NULL,'2015-03-02 10:58:54',1425293934,NULL),(1906136526,3473334,2,502546,1,1,1,'XH',1,1,394,1019397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 257}}',50.6518,138609619,4049666,NULL,'2014-10-25 15:22:11',1414250531,NULL),(1905139275,3473334,2,355153,1,1,1,'XH',1,1,523,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 405}}',50.6579,137123311,6970553,NULL,'2014-09-07 13:54:00',1410098040,NULL),(1902965914,3473334,2,360786,1,1,1,'SH',1,0.998252,350,1024996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 222}}',50.6639,134075115,3240781,NULL,'2014-06-19 10:29:08',1403173748,NULL),(1909852087,3473334,2,534477,1,1,1,'SH',1,0.997921,221,1121692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 36, \"small_tick_hit\": 260}}',50.6737,145388576,1161774,NULL,'2015-04-11 09:45:26',1428745526,NULL),(1904257785,3473334,2,456113,1,1,1,'SH',1,0.992011,348,1123337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',50.6842,135859324,3356841,NULL,'2014-08-02 08:03:43',1406966623,NULL),(1908991734,3473334,2,553778,1,1,1,'XH',1,1,412,1019396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',50.6853,144113072,4379287,NULL,'2015-02-25 10:09:05',1424858945,NULL),(1903415707,3473334,2,379313,1,1,1,'SH',1,0.997481,728,1026848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 46, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 46, \"small_tick_hit\": 463}}',50.6909,134807055,12847723,NULL,'2014-07-07 01:13:25',1404695605,NULL),(1901730215,3473334,2,31799,0,1,1,'SH',1,0.994882,695,990831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 733, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',50.7038,132317674,12615289,NULL,'2014-05-02 12:56:04',1399035364,NULL),(1902354721,3473334,2,44608,1,1,1,'SH',1,0.995327,412,1142318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 444}}',50.713,133282427,3751889,NULL,'2014-05-30 14:33:08',1401460388,NULL),(1903483620,3473334,2,396684,1,1,1,'XH',1,1,347,1259684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 198, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 198, \"small_tick_hit\": 264}}',50.7179,134830353,882777,NULL,'2014-07-07 15:06:33',1404745593,NULL),(1905262574,3473334,2,78952,1,1,1,'XH',1,1,411,1028554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 125}}',50.7481,137264324,4449787,NULL,'2014-09-12 14:16:59',1410531419,NULL),(1906279667,3473334,2,43961,1,1,1,'XH',1,1,759,1019772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',50.8034,138704172,14819168,NULL,'2014-10-28 11:24:42',1414495482,NULL),(1910339637,3473334,2,44543,1,1,1,'SH',1,0.997613,458,1159086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 380}}',50.81,146039973,6177615,NULL,'2015-05-02 17:19:42',1430587182,NULL),(1902552532,3473334,2,284076,1,1,1,'XH',1,1,332,1028968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',50.8251,133440748,2938776,NULL,'2014-06-03 12:44:12',1401799452,NULL),(1901665739,3473334,2,269493,1,1,1,'XH',1,1,349,1021029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 214}}',50.8297,132145738,3197405,NULL,'2014-04-27 07:09:16',1398582556,NULL),(1903212113,3473334,2,262536,1,1,1,'XH',1,1,476,1019797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',50.8862,134457892,5843787,NULL,'2014-06-28 16:23:01',1403972581,NULL),(1901740854,3473334,2,33056,0,1,1,'SH',1,0.997586,674,1024093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 569}}',50.9014,132312886,14630032,NULL,'2014-05-02 10:07:36',1399025256,NULL),(1903241766,3473334,2,369260,1,1,1,'SH',1,0.988889,287,1247944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',50.9047,134613707,1831336,NULL,'2014-07-02 11:24:06',1404300246,NULL),(1903135204,3473334,2,129081,1,1,1,'SH',1,0.99495,235,1265820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',50.9837,134331039,1277798,NULL,'2014-06-25 15:16:43',1403709403,NULL),(1901797291,3473334,2,151115,0,1,1,'XH',1,1,539,1018980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 37, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 37, \"small_tick_hit\": 171}}',50.9942,132402422,7066715,NULL,'2014-05-04 14:31:11',1399213871,NULL),(1901969434,3473334,2,285928,1,1,1,'XH',1,1,327,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 165}}',50.9992,132736402,3468830,NULL,'2014-05-15 10:46:35',1400150795,NULL),(1905201937,3473334,2,408626,1,1,1,'XH',1,1,364,1122009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 421}}',51.0281,137257951,3669974,NULL,'2014-09-12 10:28:11',1410517691,NULL),(1902326941,3473334,2,353841,1,1,1,'XH',1,1,364,1026727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',51.046,133098741,3457822,NULL,'2014-05-25 11:42:20',1401018140,NULL),(1902091852,3473334,2,43760,1,1,1,'SH',1,0.996396,969,1043292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 21, \"small_tick_hit\": 1243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 21, \"small_tick_hit\": 1251}}',51.0531,132878200,23738078,NULL,'2014-05-19 04:01:47',1400472107,NULL),(1903533037,3473334,2,18252,1,1,1,'SH',1,0.991832,421,1125161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 429, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',51.0653,134869868,4717302,NULL,'2014-07-08 14:40:13',1404830413,NULL),(1903180537,3473334,2,406479,1,1,1,'SH',1,0.996396,313,1122807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 242}}',51.0852,134292395,2589753,NULL,'2014-06-24 15:02:01',1403622121,NULL),(1902474060,3473334,2,260713,1,1,1,'SH',1,0.998277,878,1032252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 91, \"small_tick_hit\": 860, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 91, \"small_tick_hit\": 863}}',51.0857,133413038,17502256,NULL,'2014-06-02 15:32:35',1401723155,NULL),(1905923065,3473334,2,510686,1,1,1,'XH',1,1,269,1123810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 428}}',51.087,138250506,2036454,NULL,'2014-10-14 06:46:06',1413269166,NULL),(1900972123,3473334,2,77594,1,1,1,'SH',1,0.99877,415,1017091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 398}}',51.0874,131198274,4460754,NULL,'2014-03-29 10:08:13',1396087693,NULL),(1901689913,3473334,2,71045,0,1,1,'XH',1,1,516,1028552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',51.0911,132072249,8625849,NULL,'2014-04-25 12:15:21',1398428121,NULL),(1905819690,3473334,2,139037,1,1,1,'XH',1,1,649,1042375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 39, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 39, \"small_tick_hit\": 685}}',51.1145,138252168,10302274,NULL,'2014-10-14 08:55:03',1413276903,NULL),(1900962820,3473334,2,275803,1,1,1,'SH',1,0.991489,389,1249171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 51, \"small_tick_hit\": 543, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 51, \"small_tick_hit\": 551}}',51.1247,131208154,3103015,NULL,'2014-03-29 15:15:35',1396106135,NULL),(1908407102,3473334,2,377708,1,1,1,'SH',1,0.997368,406,1124942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 354}}',51.1276,142870971,3731060,NULL,'2015-01-31 18:09:48',1422727788,NULL),(1901999269,3473334,2,190110,1,1,1,'SH',1,0.997573,466,1024494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',51.1614,132804598,5528676,NULL,'2014-05-17 10:44:09',1400323449,NULL),(1910556534,3473334,2,316018,1,1,1,'SH',1,0.992938,274,761956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1149, \"large_tick_hit\": 8, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 8, \"small_tick_hit\": 249}}',51.191,146533993,4859430,NULL,'2015-05-18 16:10:23',1431965423,NULL),(1910050162,3473334,2,215906,0,1,1,'SH',1,0.990535,338,731861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1471, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',51.2007,145682553,8114299,NULL,'2015-04-20 13:50:21',1429537821,NULL),(1917176954,3473334,2,892477,1,1,1,'XH',1,1,268,1147205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 262}}',51.2029,155724844,2142798,NULL,'2016-03-27 03:55:05',1459050905,NULL),(1903583382,3473334,2,140651,1,1,1,'SH',1,0.997478,354,1252346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 43, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 43, \"small_tick_hit\": 439}}',51.2695,134873456,2521931,NULL,'2014-07-08 16:20:29',1404836429,NULL),(1902512307,3473334,2,273573,1,1,1,'XH',1,1,691,1035665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',51.2998,133442993,10342600,NULL,'2014-06-03 13:57:17',1401803837,NULL),(1903430799,3473334,2,22025,1,1,1,'SH',1,0.996604,731,1085449,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 35, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 35, \"small_tick_hit\": 447}}',51.3252,134671695,13875166,NULL,'2014-07-03 21:41:05',1404423665,NULL),(1903189316,3473334,2,138844,1,1,1,'SH',1,0.996396,324,1130990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 49, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 49, \"small_tick_hit\": 231}}',51.3301,134292055,2607984,NULL,'2014-06-24 14:52:52',1403621572,NULL),(1903305207,3473334,2,384447,1,1,1,'XH',1,1,357,1024895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 348}}',51.3874,134570643,3365116,NULL,'2014-07-01 09:37:19',1404207439,NULL),(1908483156,3473334,2,92422,1,1,1,'SH',1,0.998822,402,1033361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 447}}',51.404,142672121,4197614,NULL,'2015-01-28 14:37:04',1422455824,NULL),(1916602318,3473334,2,199304,1,1,1,'SH',1,0.985915,794,726613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1802, \"large_tick_hit\": 469, \"small_tick_hit\": 529, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1836, \"large_tick_hit\": 469, \"small_tick_hit\": 535}}',51.4091,155027569,18204961,NULL,'2016-03-01 18:22:00',1456856520,NULL),(1905673092,3473334,2,185670,1,1,1,'XH',1,1,441,1047276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',51.4125,137990088,5170536,NULL,'2014-10-05 16:58:57',1412528337,NULL),(1904347386,3473334,2,405827,1,1,1,'SH',1,0.998607,229,1257960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 489}}',51.4365,136016953,1199066,NULL,'2014-08-06 15:45:10',1407339910,NULL),(1901594648,3473334,2,46043,0,1,1,'SH',1,0.991108,628,978204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 716, \"small_tick_hit\": 733, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 745}}',51.4521,132101063,13072236,NULL,'2014-04-26 05:48:44',1398491324,NULL),(1911015743,3473334,2,680769,1,1,1,'XH',1,1,280,1126271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 856}}',51.4814,147014037,2218087,NULL,'2015-06-03 09:57:19',1433325439,NULL),(1901741687,3473334,2,33323,1,1,1,'XH',1,1,279,1146066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 224}}',51.4849,132313124,2310718,NULL,'2014-05-02 10:17:41',1399025861,NULL),(1901026877,3473334,2,361726,0,1,1,'SH',1,0.99,344,1014707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 356}}',51.4865,131269159,3097390,NULL,'2014-03-31 05:58:54',1396245534,NULL),(1902118724,3473334,2,233830,1,1,1,'XH',1,1,480,1021017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',51.5046,132884128,5972717,NULL,'2014-05-19 09:55:37',1400493337,NULL),(1903864105,3473334,2,408779,1,1,1,'SH',1,0.990783,106,1258301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',51.5062,135284405,318702,NULL,'2014-07-18 19:00:08',1405710008,NULL),(1902283269,3473334,2,401256,1,1,1,'SH',1,0.998733,342,1030245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',51.5184,133142494,2652106,NULL,'2014-05-26 14:22:43',1401114163,NULL),(1902853479,3473334,2,59518,1,1,1,'SH',1,0.998503,488,1026307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 180}}',51.5375,134083086,6219746,NULL,'2014-06-19 14:10:02',1403187002,NULL),(1904513842,3473334,2,458899,1,1,1,'XH',1,1,291,1146752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 44, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 44, \"small_tick_hit\": 347}}',51.5962,136121996,2190448,NULL,'2014-08-09 15:13:34',1407597214,NULL),(1903303181,3473334,2,88085,1,1,1,'XH',1,1,830,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',51.6003,134616691,17713023,NULL,'2014-07-02 13:07:36',1404306456,NULL),(1911625382,3473334,2,689915,1,1,1,'XH',1,1,390,1156082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 630}}',51.614,147944869,4500921,NULL,'2015-07-02 12:29:56',1435840196,NULL),(1902175442,3473334,2,24912,1,1,1,'SH',1,0.99449,522,1022517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 92, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 92, \"small_tick_hit\": 204}}',51.6298,132819133,6045734,NULL,'2014-05-17 17:21:12',1400347272,NULL),(1913926356,3473334,2,778903,1,1,1,'XH',1,1,290,1150850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 286}}',51.6732,151122373,2515124,NULL,'2015-10-23 09:45:59',1445593559,NULL),(1917909727,3473334,2,95733,1,1,1,'SH',1,0.996292,242,852601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',51.6837,156684205,3182831,NULL,'2016-04-30 08:02:00',1462003320,NULL),(1916607850,3473334,2,813963,1,1,1,'SH',1,0.982547,198,799984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 884, \"large_tick_hit\": 22, \"small_tick_hit\": 614, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 22, \"small_tick_hit\": 629}}',51.7338,155001730,3551266,NULL,'2016-02-29 16:22:32',1456762952,NULL),(1903235062,3473334,2,397447,1,1,1,'SH',1,0.996169,364,1260896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 38, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 38, \"small_tick_hit\": 419}}',51.7356,134534384,2815942,NULL,'2014-06-30 12:10:10',1404130210,NULL),(1905288644,3473334,2,250925,1,1,1,'SH',1,0.999446,877,1030717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 192, \"small_tick_hit\": 926, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 192, \"small_tick_hit\": 927}}',51.7483,137370485,15708116,NULL,'2014-09-15 09:35:00',1410773700,NULL),(1901892992,3473334,2,296274,1,1,1,'XH',1,1,491,1028754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 139}}',51.7504,132436874,5682788,NULL,'2014-05-05 17:07:19',1399309639,NULL),(1913850790,3473334,2,698474,1,1,1,'SH',1,0.998035,586,1263380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 938, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 941}}',51.7987,150976537,4947426,NULL,'2015-10-18 03:37:39',1445139459,NULL),(1910914122,3473334,2,659513,1,1,1,'SH',1,0.99651,369,1123576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 204}}',51.8615,146889627,3783109,NULL,'2015-05-30 12:00:54',1432987254,NULL),(1901335265,3473334,2,44725,0,1,1,'SH',1,0.999111,800,1017238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 325}}',51.8713,131834481,16463451,NULL,'2014-04-18 08:02:05',1397808125,NULL),(1901071231,3473334,2,324612,1,1,1,'SH',1,0.996893,763,1033351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 1162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 1168}}',51.8793,131455868,15042275,NULL,'2014-04-06 09:16:50',1396775810,NULL),(1915910546,3473334,2,823455,1,1,1,'SH',1,0.98958,389,747290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1738, \"large_tick_hit\": 111, \"small_tick_hit\": 1095, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1759, \"large_tick_hit\": 111, \"small_tick_hit\": 1105}}',51.8973,153934781,10203644,NULL,'2016-01-24 12:55:27',1453640127,NULL),(1918115880,3473334,2,78171,1,1,1,'SH',1,0.985148,429,850185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 587, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',51.9241,157116978,6277167,NULL,'2016-05-15 15:23:09',1463325789,NULL),(1913209119,3473334,2,723609,1,1,1,'XH',1,1,250,1130304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 174}}',51.9305,150058014,1795744,NULL,'2015-09-11 07:15:04',1441955704,NULL),(1902653070,3473334,2,105311,1,1,1,'SH',1,0.992545,441,850000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 729, \"large_tick_hit\": 14, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 14, \"small_tick_hit\": 191}}',52.0008,133551702,7442800,NULL,'2014-06-06 15:51:01',1402069861,NULL),(1906010954,3473334,2,77884,1,1,1,'XH',1,1,386,1021438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 72}}',52.0082,138339656,4838578,NULL,'2014-10-17 12:12:28',1413547948,NULL),(1901306783,3473334,2,367808,1,1,1,'SH',1,0.998641,479,1139030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 68, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 68, \"small_tick_hit\": 257}}',52.0195,131682855,5727071,NULL,'2014-04-13 14:15:32',1397398532,NULL),(1903168903,3473334,2,404822,1,1,1,'XH',1,1,748,1032189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 29, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 29, \"small_tick_hit\": 599}}',52.0277,134327363,14058953,NULL,'2014-06-25 13:33:16',1403703196,NULL),(1909002006,3473334,2,51626,1,1,1,'XH',1,1,689,1025079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 462}}',52.0387,144300724,15282206,NULL,'2015-03-03 12:53:21',1425387201,NULL),(1902336537,3473334,2,92340,1,1,1,'SH',1,0.998928,431,1024246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',52.0397,133175080,4862573,NULL,'2014-05-27 13:11:19',1401196279,NULL),(1904898694,3473334,2,418811,1,1,1,'SH',1,0.998611,339,1259453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',52.0597,136880701,2567925,NULL,'2014-08-31 03:20:29',1409455229,NULL),(1901413894,3473334,2,316260,1,1,1,'XH',1,1,1172,1026665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"large_tick_hit\": 131, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 131, \"small_tick_hit\": 857}}',52.0658,131840212,31128019,NULL,'2014-04-18 11:57:26',1397822246,NULL),(1908429149,3473334,2,24441,1,1,1,'SH',1,0.997738,688,1034217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 103, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 103, \"small_tick_hit\": 196}}',52.1059,142996235,12923389,NULL,'2015-02-02 15:56:29',1422892589,NULL),(1901528508,3473334,2,352197,0,1,1,'XH',1,1,287,1025919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',52.1523,132013448,2185563,NULL,'2014-04-23 12:24:01',1398255841,NULL),(1903532736,3473334,2,50965,1,1,1,'SH',1,0.998457,398,1019134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 47, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 47, \"small_tick_hit\": 250}}',52.1918,134878016,4543822,NULL,'2014-07-08 18:45:51',1404845151,NULL),(1917909795,3473334,2,782160,1,1,1,'SH',1,0.988531,265,692660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1181, \"large_tick_hit\": 30, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 30, \"small_tick_hit\": 600}}',52.2117,156729817,5949546,NULL,'2016-05-01 14:39:11',1462113551,NULL),(1905578240,3473334,2,34252,1,1,1,'XH',1,1,658,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 2, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',52.2582,137820480,13847520,NULL,'2014-09-30 11:33:07',1412076787,NULL),(1903439954,3473334,2,315630,1,1,1,'SH',1,0.995524,420,1265119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 26, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',52.2619,134675848,3841074,NULL,'2014-07-04 00:28:29',1404433709,NULL),(1904418303,3473334,2,181636,1,1,1,'SH',1,0.996503,477,1261872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 1233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 1239}}',52.2972,136127514,5127018,NULL,'2014-08-09 18:10:02',1407607802,NULL),(1899470395,3473334,2,79528,0,1,1,'S',1,0.996564,872,943896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 853, \"large_tick_hit\": 38, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 38, \"small_tick_hit\": 561}}',52.3352,127989181,17766970,NULL,'2014-01-18 09:19:36',1390036776,NULL),(1904272432,3473334,2,211097,1,1,1,'XH',1,1,418,1032827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',52.3493,135949277,4593111,NULL,'2014-08-04 16:32:31',1407169951,NULL),(1902275734,3473334,2,20041,1,1,1,'S',1,0.998262,680,993282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 52, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 52, \"small_tick_hit\": 471}}',52.3597,133062270,13082750,NULL,'2014-05-24 16:12:21',1400947941,NULL),(1901580325,3473334,2,58248,0,1,1,'SH',1,0.998124,576,1009347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 14, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',52.3604,132183737,10514937,NULL,'2014-04-28 10:35:18',1398681318,NULL),(1908364418,3473334,2,74097,1,1,1,'SH',1,0.999113,680,1018805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 447}}',52.4159,142674961,11928543,NULL,'2015-01-28 15:36:13',1422459373,NULL),(1916283247,3473334,2,877745,1,1,1,'XH',1,1,969,1030745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 29, \"small_tick_hit\": 1742}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 29, \"small_tick_hit\": 1742}}',52.4268,154377162,23696049,NULL,'2016-02-07 23:08:56',1454886536,NULL),(1905789986,3473334,2,302686,1,1,1,'XH',1,1,279,1019408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',52.4824,137926135,1998052,NULL,'2014-10-04 02:20:02',1412389202,NULL),(1902883535,3473334,2,63128,1,1,1,'XH',1,1,328,1027757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 70, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 70, \"small_tick_hit\": 136}}',52.4862,134002381,2726061,NULL,'2014-06-17 13:07:07',1403010427,NULL),(1900936332,3473334,2,321527,0,1,1,'S',1,0.999431,1243,978772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1124, \"large_tick_hit\": 119, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 119, \"small_tick_hit\": 515}}',52.5144,131240721,33978996,NULL,'2014-03-30 10:09:16',1396174156,NULL),(1904510112,3473334,2,449197,1,1,1,'SH',1,0.997743,348,1022089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 95}}',52.53,136123993,2985937,NULL,'2014-08-09 16:09:14',1407600554,NULL),(1903299654,3473334,2,218902,1,1,1,'SH',1,0.995136,443,1112851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 585, \"legacy_combo_increase\": 2}}',52.5396,134570459,4471112,NULL,'2014-07-01 09:29:17',1404206957,NULL),(1903234822,3473334,2,78407,1,1,1,'SH',1,0.992565,135,1252741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 14, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',52.5616,134612031,416491,NULL,'2014-07-02 10:20:16',1404296416,NULL),(1904254747,3473334,2,444264,1,1,1,'SH',1,0.996339,650,1278408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 160, \"small_tick_hit\": 983, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 160, \"small_tick_hit\": 989}}',52.5713,135907238,7452187,NULL,'2014-08-03 13:10:18',1407071418,NULL),(1902974261,3473334,2,408836,1,1,1,'SH',1,0.998408,383,1020783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 245}}',52.5777,134073109,3840645,NULL,'2014-06-19 09:14:11',1403169251,NULL),(1901567160,3473334,2,395299,1,1,1,'XH',1,1,696,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 378}}',52.5806,131916561,12298415,NULL,'2014-04-20 09:02:01',1397984521,NULL),(1915315583,3473334,2,625377,0,1,1,'SH',1,0.987326,510,756482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1477, \"large_tick_hit\": 194, \"small_tick_hit\": 666, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 194, \"small_tick_hit\": 677}}',52.5831,153226024,15373772,NULL,'2016-01-01 15:30:18',1451662218,NULL),(1914503901,3473334,2,807724,1,1,1,'XH',1,1,156,1143572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',52.5853,151946216,556976,NULL,'2015-11-21 06:26:56',1448087216,NULL),(1901805738,3473334,2,152648,0,1,1,'SH',1,0.998384,331,1021384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',52.5892,132365843,2848210,NULL,'2014-05-03 15:53:14',1399132394,NULL),(1903755230,3473334,2,79440,1,1,1,'SH',1,0.998462,295,1141938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',52.6006,135304372,2535540,NULL,'2014-07-19 06:58:34',1405753114,NULL),(1902110485,3473334,2,78612,1,1,1,'SH',1,0.989691,226,1123074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 162}}',52.6137,132924534,1421938,NULL,'2014-05-20 16:51:52',1400604712,NULL),(1901758218,3473334,2,98275,0,1,1,'SH',1,0.992814,422,922294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 268}}',52.6253,132248950,6378867,NULL,'2014-04-30 15:34:03',1398872043,NULL),(1901503562,3473334,2,63712,1,1,1,'XH',1,1,143,1145396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 12}}',52.6603,132008678,640931,NULL,'2014-04-23 08:24:47',1398241487,NULL),(1903327741,3473334,2,73817,1,1,1,'SH',1,0.997818,804,1017042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 571}}',52.6656,134504742,16632207,NULL,'2014-06-29 17:29:25',1404062965,NULL),(1903221827,3473334,2,265157,1,1,1,'SH',1,0.991013,372,813460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1204, \"large_tick_hit\": 14, \"small_tick_hit\": 767, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 14, \"small_tick_hit\": 776}}',52.685,134324165,8980257,NULL,'2014-06-25 11:50:05',1403697005,NULL),(1903202605,3473334,2,227666,1,1,1,'SH',1,0.996148,453,848946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1248, \"large_tick_hit\": 116, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 116, \"small_tick_hit\": 446}}',52.6868,134327014,13046796,NULL,'2014-06-25 13:23:01',1403702581,NULL),(1903287303,3473334,2,135175,0,1,1,'SH',1,0.998847,366,976668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 46, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 46, \"small_tick_hit\": 462}}',52.6915,134501326,3232210,NULL,'2014-06-29 15:33:35',1404056015,NULL),(1905056960,3473334,2,449144,1,1,1,'SH',1,0.993412,483,1265087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 1025, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 1035}}',52.6951,137124924,5429507,NULL,'2014-09-07 14:43:44',1410101024,NULL),(1899737467,3473334,2,297188,0,1,1,'S',1,0.998238,976,970454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 724, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 727}}',52.7068,129345118,23155440,NULL,'2014-01-29 08:25:59',1390983959,NULL),(1902040956,3473334,2,24770,1,1,1,'XH',1,1,492,1023669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 101}}',52.7454,132710989,7832176,NULL,'2014-05-14 13:37:39',1400074659,NULL),(1906765157,3473334,2,260332,1,1,1,'XH',1,1,256,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 17, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 17, \"small_tick_hit\": 430}}',52.7459,139431689,1768104,NULL,'2014-11-19 11:47:26',1416397646,NULL),(1903723642,3473334,2,297108,1,1,1,'XH',1,1,571,1031188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 228}}',52.7618,135083758,8183842,NULL,'2014-07-13 14:37:13',1405262233,NULL),(1901829453,3473334,2,134364,0,1,1,'XH',1,1,639,1030780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',52.7787,132505136,9191425,NULL,'2014-05-08 03:51:54',1399521114,NULL),(1900915286,3473334,2,230306,1,1,1,'SH',1,0.993289,327,1141442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 34, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 34, \"small_tick_hit\": 269}}',52.8435,130988372,2805666,NULL,'2014-03-22 16:42:29',1395506549,NULL),(1908365184,3473334,2,128533,1,1,1,'XH',1,1,646,1019171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',52.8437,142672273,10768670,NULL,'2015-01-28 14:40:11',1422456011,NULL),(1905212974,3473334,2,272016,1,1,1,'SH',1,0.998195,289,1127920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',52.8653,137238714,2354168,NULL,'2014-09-11 15:58:20',1410451100,NULL),(1904645480,3473334,2,209954,1,1,1,'SH',1,0.994979,646,1117112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 543, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 549}}',52.8775,136505680,11400210,NULL,'2014-08-20 12:49:16',1408538956,NULL),(1910612724,3473334,2,294834,1,1,1,'XH',1,1,242,1121577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 29, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',52.8907,146503783,1488899,NULL,'2015-05-17 15:06:45',1431875205,NULL),(1902372251,3473334,2,146941,1,1,1,'SH',1,0.997308,431,1020329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',52.913,133285989,4846010,NULL,'2014-05-30 16:21:35',1401466895,NULL),(1903420261,3473334,2,216062,1,1,1,'SH',1,0.996495,788,1258792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 321, \"small_tick_hit\": 1202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 321, \"small_tick_hit\": 1209}}',52.9136,134671816,8354175,NULL,'2014-07-03 21:46:15',1404423975,NULL),(1903664003,3473334,2,214202,1,1,1,'XH',1,1,379,1021230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',52.9366,135034024,3758824,NULL,'2014-07-12 11:22:51',1405164171,NULL),(1901009227,3473334,2,226319,1,1,1,'XH',1,1,375,1022863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 54, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 54, \"small_tick_hit\": 288}}',52.9412,131298135,3111288,NULL,'2014-04-01 11:01:54',1396350114,NULL),(1902990629,3473334,2,147751,1,1,1,'SH',1,0.998374,403,1028093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',52.9534,134217310,5236436,NULL,'2014-06-22 16:19:07',1403453947,NULL),(1901391613,3473334,2,82343,0,1,1,'XH',1,1,277,1030398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 33}}',52.9697,131871049,2005812,NULL,'2014-04-19 05:54:54',1397886894,NULL),(1904409803,3473334,2,320451,1,1,1,'XH',1,1,763,1035646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 5, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',52.9814,136126331,14993116,NULL,'2014-08-09 17:27:33',1407605253,NULL),(1901654823,3473334,2,84368,0,1,1,'SH',1,0.998906,608,1030036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}}',53.0117,132239378,6782535,NULL,'2014-04-30 09:56:00',1398851760,NULL),(1902464477,3473334,2,420817,1,1,1,'SH',1,0.998413,288,1123767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 342}}',53.0207,133289054,2328421,NULL,'2014-05-30 18:07:39',1401473259,NULL),(1903646769,3473334,2,177425,1,1,1,'XH',1,1,756,1040333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 57, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 57, \"small_tick_hit\": 309}}',53.0272,135046264,13883426,NULL,'2014-07-12 16:58:09',1405184289,NULL),(1905099234,3473334,2,70090,1,1,1,'SH',1,0.994624,335,1131240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 223}}',53.0496,137178565,3172188,NULL,'2014-09-09 12:25:39',1410265539,NULL),(1919228041,3473334,2,889634,1,1,1,'SH',1,0.98317,279,712602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1219, \"large_tick_hit\": 2, \"small_tick_hit\": 590, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 2, \"small_tick_hit\": 604}}',53.0592,158551024,5931169,NULL,'2016-06-29 16:42:10',1467218530,NULL),(1901553756,3473334,2,70918,0,1,1,'SH',1,0.99746,973,1033973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',53.0844,131979627,24322517,NULL,'2014-04-22 07:46:41',1398152801,NULL),(1901758966,3473334,2,34677,1,1,1,'SH',1,0.995404,618,1021155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 470}}',53.0995,132285606,12080633,NULL,'2014-05-01 15:33:41',1398958421,NULL),(1903291536,3473334,2,110104,1,1,1,'XH',1,1,588,1037500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 77, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 77, \"small_tick_hit\": 263}}',53.1447,134606539,8109758,NULL,'2014-07-02 06:52:23',1404283943,NULL),(1903481243,3473334,2,363638,0,1,1,'S',1,0.99898,721,958755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 57, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',53.2145,134810179,11610884,NULL,'2014-07-07 03:17:13',1404703033,NULL),(1902096249,3473334,2,259770,1,1,1,'SH',1,0.997232,702,1020873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 11, \"small_tick_hit\": 739, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 11, \"small_tick_hit\": 743}}',53.2355,132924107,12546157,NULL,'2014-05-20 16:34:32',1400603672,NULL),(1904680761,3473334,2,161630,1,1,1,'SH',1,0.998654,349,1142479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 394}}',53.2381,136608247,3565633,NULL,'2014-08-23 13:05:13',1408799113,NULL),(1905963259,3473334,2,243016,1,1,1,'XH',1,1,494,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',53.2652,138411029,5040084,NULL,'2014-10-19 05:42:13',1413697333,NULL),(1905794142,3473334,2,455935,1,1,1,'XH',1,1,432,1021634,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',53.2805,138087808,4829104,NULL,'2014-10-09 10:57:28',1412852248,NULL),(1905638949,3473334,2,216586,1,1,1,'XH',1,1,536,1026518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 106, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 106, \"small_tick_hit\": 247}}',53.2831,137878851,6411519,NULL,'2014-10-02 14:06:42',1412258802,NULL),(1902620713,3473334,2,98048,1,1,1,'SH',1,0.999044,583,1017209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 5, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',53.331,133713310,8664365,NULL,'2014-06-10 13:30:18',1402407018,NULL),(1905523224,3473334,2,81346,1,1,1,'XH',1,1,319,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 288}}',53.3357,137562423,2662932,NULL,'2014-09-21 11:49:50',1411300190,NULL),(1902831163,3473334,2,42718,1,1,1,'XH',1,1,250,1156326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 8, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',53.3857,133750027,1857460,NULL,'2014-06-11 13:34:47',1402493687,NULL),(1902231796,3473334,2,123609,1,1,1,'SH',1,0.996403,602,1019278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 42, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 42, \"small_tick_hit\": 510}}',53.3971,133053734,8702898,NULL,'2014-05-24 12:35:20',1400934920,NULL),(1909089861,3473334,2,605555,1,1,1,'XH',1,1,288,1263680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',53.4498,144301524,1968571,NULL,'2015-03-03 13:31:56',1425389516,NULL),(1901739816,3473334,2,32854,1,1,1,'SH',1,0.99916,683,1017258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 507}}',53.4582,132313406,14978943,NULL,'2014-05-02 10:28:38',1399026518,NULL),(1905717900,3473334,2,359077,1,1,1,'XH',1,1,357,1122910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 48, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',53.471,137981585,3076384,NULL,'2014-10-05 12:24:30',1412511870,NULL),(1905128136,3473334,2,148512,1,1,1,'XH',1,1,344,1147655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',53.484,137179919,3443610,NULL,'2014-09-09 13:19:47',1410268787,NULL),(1905493488,3473334,2,360671,1,1,1,'SH',1,0.996219,251,1123404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 278}}',53.4878,137616699,1665036,NULL,'2014-09-23 13:18:14',1411478294,NULL),(1902352317,3473334,2,44077,1,1,1,'SH',1,0.995748,347,1151857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 824, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 829}}',53.5364,133364572,3550153,NULL,'2014-06-01 10:22:46',1401618166,NULL),(1903075443,3473334,2,117427,0,1,1,'S',1,0.999136,816,970416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.5401,134163583,16127272,NULL,'2014-06-21 12:01:11',1403352071,NULL),(1904252731,3473334,2,422254,1,1,1,'SH',1,0.998986,560,1021811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 426}}',53.5498,135864989,8001015,NULL,'2014-08-02 11:28:12',1406978892,NULL),(1901598226,3473334,2,30907,1,1,1,'SH',1,0.995381,379,1139376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',53.5568,132076598,4163309,NULL,'2014-04-25 14:31:20',1398436280,NULL),(1917773834,3473334,2,179758,1,1,1,'A',1,0.974129,226,666786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 719, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 271}}',53.572,156509407,2203287,NULL,'2016-04-23 21:19:09',1461446349,NULL),(1901449855,3473334,2,43206,0,1,1,'SH',1,0.980676,193,960220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',53.5849,132037582,1263376,NULL,'2014-04-24 07:56:15',1398326175,NULL),(1904838600,3473334,2,37088,1,1,1,'SH',1,0.997319,227,1136940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 146}}',53.5945,136747052,1533078,NULL,'2014-08-27 12:17:27',1409141847,NULL),(1910061561,3473334,2,85246,0,1,1,'SH',1,0.995483,558,1018537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1080, \"large_tick_hit\": 49, \"small_tick_hit\": 634, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 49, \"small_tick_hit\": 639}}',53.6451,145783948,12737346,NULL,'2015-04-24 10:28:50',1429871330,NULL),(1904214866,3473334,2,401824,1,1,1,'SH',1,0.998652,308,1122081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 434}}',53.6471,135860124,2646352,NULL,'2014-08-02 08:34:21',1406968461,NULL),(1903616168,3473334,2,364948,1,1,1,'SH',1,0.997888,384,1259686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 563}}',53.6747,134872328,2306044,NULL,'2014-07-08 15:48:10',1404834490,NULL),(1908551714,3473334,2,568958,1,1,1,'XH',1,1,427,1023267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 275}}',53.7124,143094883,5918870,NULL,'2015-02-04 12:28:12',1423052892,NULL),(1905870464,3473334,2,96439,1,1,1,'XH',1,1,913,1033597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',53.7426,138251104,21460477,NULL,'2014-10-14 07:35:28',1413272128,NULL),(1904913905,3473334,2,1255,1,1,1,'SH',1,0.99115,221,1074305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',53.7455,136882281,1211188,NULL,'2014-08-31 04:12:44',1409458364,NULL),(1904249914,3473334,2,413140,1,1,1,'XH',1,1,266,1024089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',53.7858,135858821,1893867,NULL,'2014-08-02 07:44:02',1406965442,NULL),(1904332763,3473334,2,38531,1,1,1,'XH',1,1,679,1036671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',53.8073,135937215,11908755,NULL,'2014-08-04 09:42:08',1407145328,NULL),(1904281570,3473334,2,83238,1,1,1,'XH',1,1,415,1146737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 9, \"small_tick_hit\": 1241}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 9, \"small_tick_hit\": 1241}}',53.8238,135938250,3752607,NULL,'2014-08-04 10:21:57',1407147717,NULL),(1903661515,3473334,2,180375,1,1,1,'SH',1,0.998516,500,1030537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 55, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 55, \"small_tick_hit\": 174}}',53.8244,135035060,5865003,NULL,'2014-07-12 11:55:24',1405166124,NULL),(1903060917,3473334,2,316763,1,1,1,'XH',1,1,274,1029990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',53.827,134247888,2014126,NULL,'2014-06-23 11:58:42',1403524722,NULL),(1911700260,3473334,2,57435,1,1,1,'XH',1,1,457,1153802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 520}}',53.8822,148184426,5307394,NULL,'2015-07-09 15:05:52',1436454352,NULL),(1905237137,3473334,2,419194,1,1,1,'XH',1,1,567,1152430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 116, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 116, \"small_tick_hit\": 779}}',53.9049,137336889,5763483,NULL,'2014-09-14 08:54:47',1410684887,NULL),(1901414468,3473334,2,291215,0,1,1,'SH',1,0.99537,449,1104745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 30, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 599}}',53.9228,131845152,4313082,NULL,'2014-04-18 14:29:38',1397831378,NULL),(1901347404,3473334,2,93681,0,1,1,'SH',1,0.999245,782,1035742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 542}}',53.9502,131870350,15837274,NULL,'2014-04-19 05:29:59',1397885399,NULL),(1901775684,3473334,2,374113,1,1,1,'SH',1,0.997845,1006,1023427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',53.9536,132270834,21513748,NULL,'2014-05-01 06:47:20',1398926840,NULL),(1905417744,3473334,2,298842,1,1,1,'XH',1,1,581,1019585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',53.9649,137593472,8517164,NULL,'2014-09-22 14:29:41',1411396181,NULL),(1901839281,3473334,2,315011,1,1,1,'SH',1,0.998012,260,1021643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',53.9733,132480141,1741796,NULL,'2014-05-07 07:41:07',1399448467,NULL),(1901618974,3473334,2,315922,1,1,1,'SH',1,0.99872,783,1045294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',53.9801,132157748,15887010,NULL,'2014-04-27 14:03:59',1398607439,NULL),(1908760750,3473334,2,241143,1,1,1,'SH',1,0.986911,231,734659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 592, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 164}}',53.9828,143865661,2297740,NULL,'2015-02-17 11:57:24',1424174244,NULL),(1901542269,3473334,2,107554,0,1,1,'SH',1,0.997521,891,1020975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1523, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',53.9942,131910757,20330523,NULL,'2014-04-20 05:24:16',1397971456,NULL),(1905146657,3473334,2,426290,1,1,1,'XH',1,1,526,1147862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 587}}',54.002,137085830,8041369,NULL,'2014-09-06 15:49:23',1410018563,NULL),(1905073259,3473334,2,111999,1,1,1,'XH',1,1,574,1145578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 314}}',54.0181,137174086,9542334,NULL,'2014-09-09 08:27:15',1410251235,NULL),(1905606508,3473334,2,318366,1,1,1,'SH',1,0.992647,257,1253700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 553, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 559}}',54.0298,137765950,1557358,NULL,'2014-09-28 11:18:14',1411903094,NULL),(1901895720,3473334,2,355796,1,1,1,'SH',1,0.993865,401,1270693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 51, \"small_tick_hit\": 571, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 51, \"small_tick_hit\": 577}}',54.0852,132554352,3336615,NULL,'2014-05-09 17:56:09',1399658169,NULL),(1901378580,3473334,2,280804,1,1,1,'SH',1,0.997994,558,1031307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 439}}',54.1365,131871874,6770792,NULL,'2014-04-19 06:25:47',1397888747,NULL),(1902010579,3473334,2,147146,0,1,1,'SH',1,0.990798,358,843782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 96, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 96, \"small_tick_hit\": 115}}',54.1439,132770023,3085549,NULL,'2014-05-16 13:34:02',1400247242,NULL),(1901552156,3473334,2,266523,0,1,1,'S',1,0.994065,347,781950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 734, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 7, \"small_tick_hit\": 265}}',54.1489,131982278,4072060,NULL,'2014-04-22 10:16:16',1398161776,NULL),(1901911478,3473334,2,127647,1,1,1,'SH',1,0.992771,209,1271631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',54.1634,132544937,1055600,NULL,'2014-05-09 12:29:43',1399638583,NULL),(1905154367,3473334,2,480209,1,1,1,'SH',1,0.999447,682,1122175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 1125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 1126}}',54.1693,137175353,12718509,NULL,'2014-09-09 09:48:21',1410256101,NULL),(1904895528,3473334,2,473832,1,1,1,'SH',1,0.997927,695,1118428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 749, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 752}}',54.1826,136751414,13164303,NULL,'2014-08-27 14:45:56',1409150756,NULL),(1902808774,3473334,2,91043,1,1,1,'SH',1,0.998924,520,1024433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 409}}',54.2002,133789158,6803828,NULL,'2014-06-12 13:40:04',1402580404,NULL),(1903790854,3473334,2,212044,1,1,1,'SH',1,0.996405,639,1135361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"small_tick_hit\": 747, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 752}}',54.2132,135311705,11245058,NULL,'2014-07-19 11:23:00',1405768980,NULL),(1904916706,3473334,2,151166,1,1,1,'A',1,0.975287,299,711934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 805, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',54.2279,136883258,5435505,NULL,'2014-08-31 04:44:45',1409460285,NULL);
INSERT INTO `scores` VALUES (1911002887,3473334,2,568565,1,1,1,'XH',1,1,727,1022842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 149}}',54.2309,147048178,15829055,NULL,'2015-06-04 13:45:04',1433425504,NULL),(1903314463,3473334,2,406955,1,1,1,'XH',1,1,411,1032222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 51, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 51, \"small_tick_hit\": 169}}',54.2464,134577306,3946272,NULL,'2014-07-01 13:29:38',1404221378,NULL),(1913708133,3473334,2,565658,1,1,1,'XH',1,1,289,1124480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',54.2573,150864501,2284698,NULL,'2015-10-13 19:16:47',1444763807,NULL),(1919563847,3473334,2,262302,1,1,1,'SH',1,0.985838,386,699273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1179, \"large_tick_hit\": 25, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 25, \"small_tick_hit\": 50}}',54.2715,159052067,7931948,NULL,'2016-07-15 19:23:32',1468610612,NULL),(1919212917,3473334,2,935924,1,1,1,'SH',1,0.985062,237,685556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 695, \"large_tick_hit\": 13, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 13, \"small_tick_hit\": 414}}',54.2796,158577584,2281907,NULL,'2016-06-30 13:01:24',1467291684,NULL),(1903615150,3473334,2,360882,1,1,1,'XH',1,1,337,1153367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 118, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 118, \"small_tick_hit\": 212}}',54.3163,134984037,1879958,NULL,'2014-07-11 08:51:52',1405068712,NULL),(1901013654,3473334,2,345626,0,1,1,'SH',1,0.994558,465,973480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 92, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 92, \"small_tick_hit\": 239}}',54.3235,131275135,4711418,NULL,'2014-03-31 12:14:33',1396268073,NULL),(1901534789,3473334,2,353177,0,1,1,'XH',1,1,505,1021219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',54.3419,131889463,6587604,NULL,'2014-04-19 16:15:42',1397924142,NULL),(1903618472,3473334,2,170330,1,1,1,'XH',1,1,681,1034242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 147, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 147, \"small_tick_hit\": 358}}',54.3666,135036185,9378541,NULL,'2014-07-12 12:27:18',1405168038,NULL),(1901897286,3473334,2,323892,1,1,1,'SH',1,0.998841,815,1017112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 58, \"small_tick_hit\": 908, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 58, \"small_tick_hit\": 910}}',54.3684,132456962,15834859,NULL,'2014-05-06 11:00:08',1399374008,NULL),(1903708647,3473334,2,25909,1,1,1,'SH',1,0.983568,231,1136737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}}',54.4088,135045529,1286674,NULL,'2014-07-12 16:38:16',1405183096,NULL),(1906459314,3473334,2,48745,1,1,1,'XH',1,1,853,1037469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"small_tick_hit\": 881}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 881}}',54.4349,139134882,18817424,NULL,'2014-11-10 11:59:07',1415620747,NULL),(1902799961,3473334,2,317594,1,1,1,'SH',1,0.998901,450,963183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 66, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 66, \"small_tick_hit\": 343}}',54.4712,133820124,4961883,NULL,'2014-06-13 09:42:54',1402652574,NULL),(1903744790,3473334,2,448309,1,1,1,'SH',1,0.996292,325,1121018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 484}}',54.4977,135088332,2940734,NULL,'2014-07-13 17:02:10',1405270930,NULL),(1902349693,3473334,2,94552,1,1,1,'SH',1,0.996975,848,1032923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 800, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 805}}',54.4987,133246884,16876938,NULL,'2014-05-29 14:14:14',1401372854,NULL),(1901815556,3473334,2,106553,1,1,1,'SH',1,0.997842,370,1138659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',54.5194,132249429,1741049,NULL,'2014-04-30 15:50:08',1398873008,NULL),(1913925450,3473334,2,778593,1,1,1,'X',1,1,803,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 9, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 9, \"small_tick_hit\": 589}}',54.5566,151148714,15537506,NULL,'2015-10-24 02:57:00',1445655420,NULL),(1908956979,3473334,2,143243,1,1,1,'XH',1,1,604,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 26, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 26, \"small_tick_hit\": 161}}',54.566,144027620,9143711,NULL,'2015-02-22 11:37:38',1424605058,NULL),(1908669053,3473334,2,173866,1,1,1,'XH',1,1,717,1026086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 18, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 18, \"small_tick_hit\": 711}}',54.5856,143629415,12922911,NULL,'2015-02-13 11:59:15',1423828755,NULL),(1905709122,3473334,2,87622,1,1,1,'XH',1,1,917,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 632}}',54.6124,137940687,21603262,NULL,'2014-10-04 11:46:15',1412423175,NULL),(1905981209,3473334,2,290704,1,1,1,'XH',1,1,376,1021230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 275}}',54.6186,138311356,3703130,NULL,'2014-10-16 13:12:04',1413465124,NULL),(1905782771,3473334,2,261511,1,1,1,'XH',1,1,485,1028352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 95, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 95, \"small_tick_hit\": 218}}',54.6213,138062151,4990119,NULL,'2014-10-08 12:12:22',1412770342,NULL),(1922607519,3473334,2,1110969,1,1,1,'S',1,0.991236,337,721995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1198, \"large_tick_hit\": 78, \"small_tick_hit\": 873, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 78, \"small_tick_hit\": 878}}',54.622,163289450,7809882,NULL,'2017-01-03 14:40:50',1483454450,NULL),(1902381421,3473334,2,47155,1,1,1,'SH',1,0.99729,422,1163271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',54.6339,133202048,5285987,NULL,'2014-05-28 08:42:14',1401266534,NULL),(1903666699,3473334,2,134232,1,1,1,'XH',1,1,309,1151761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',54.6383,135047932,2817676,NULL,'2014-07-12 17:49:21',1405187361,NULL),(1905410344,3473334,2,485466,1,1,1,'XH',1,1,412,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}}',54.6459,137490520,3889369,NULL,'2014-09-19 16:08:36',1411142916,NULL),(1903505492,3473334,2,61887,1,1,1,'SH',1,0.998505,429,1024285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 240}}',54.6705,134960523,5982160,NULL,'2014-07-10 18:14:24',1405016064,NULL),(1902788108,3473334,2,247644,0,1,1,'XH',1,1,322,1039145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',54.6711,133756805,2811734,NULL,'2014-06-11 16:39:50',1402504790,NULL),(1904715156,3473334,2,450078,1,1,1,'XH',1,1,478,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 202}}',54.6902,136568260,5921394,NULL,'2014-08-22 11:16:06',1408706166,NULL),(1903837214,3473334,2,72776,1,1,1,'SH',1,0.9981,750,1105090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 717, \"large_tick_hit\": 83, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 83, \"small_tick_hit\": 777}}',54.7134,135307083,14809409,NULL,'2014-07-19 08:39:38',1405759178,NULL),(1904432140,3473334,2,112169,1,1,1,'SH',1,0.998815,356,1278620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',54.7148,136155230,2101036,NULL,'2014-08-10 12:01:21',1407672081,NULL),(1905316879,3473334,2,107927,1,1,1,'SH',1,0.998117,241,1159255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 290}}',54.7335,137425594,1082104,NULL,'2014-09-17 09:12:39',1410945159,NULL),(1905344011,3473334,2,347877,1,1,1,'SH',1,0.998143,757,1003698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 658, \"large_tick_hit\": 113, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 113, \"small_tick_hit\": 304}}',54.7808,137457009,12819159,NULL,'2014-09-18 13:15:24',1411046124,NULL),(1905359012,3473334,2,239265,0,1,1,'SH',1,0.998737,304,953829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',54.9002,137455288,4737343,NULL,'2014-09-18 11:55:24',1411041324,NULL),(1904491064,3473334,2,203713,1,1,1,'SH',1,0.998167,642,1124049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 26, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 26, \"small_tick_hit\": 449}}',54.9031,136129023,10858548,NULL,'2014-08-09 19:02:49',1407610969,NULL),(1913683244,3473334,2,646835,1,1,1,'XH',1,1,323,1141961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',54.9097,150864664,2747588,NULL,'2015-10-13 19:25:02',1444764302,NULL),(1910150929,3473334,2,676506,1,1,1,'XH',1,1,346,1126715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 335}}',54.9102,145683478,3113076,NULL,'2015-04-20 14:24:04',1429539844,NULL),(1909367582,3473334,2,381499,1,1,1,'SH',1,0.996394,429,1151693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 403}}',54.9406,144656730,5405712,NULL,'2015-03-16 12:47:27',1426510047,NULL),(1901281592,3473334,2,84075,0,1,1,'S',1,0.99809,1384,979018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1328, \"large_tick_hit\": 56, \"small_tick_hit\": 1229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 56, \"small_tick_hit\": 1234}}',54.9921,131648066,44614374,NULL,'2014-04-12 16:59:46',1397321986,NULL),(1903370054,3473334,2,368840,1,1,1,'XH',1,1,294,1144696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 419}}',54.9925,134675428,2520205,NULL,'2014-07-04 00:11:55',1404432715,NULL),(1903871643,3473334,2,441861,1,1,1,'XH',1,1,513,1142849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 350}}',54.9957,135226552,7627165,NULL,'2014-07-17 08:17:36',1405585056,NULL),(1903711920,3473334,2,262168,1,1,1,'XH',1,1,629,1038916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 29, \"small_tick_hit\": 781}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 29, \"small_tick_hit\": 781}}',55.048,135120419,10212360,NULL,'2014-07-14 14:15:26',1405347326,NULL),(1901472220,3473334,2,213513,1,1,1,'XH',1,1,1073,1020775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 147, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 147, \"small_tick_hit\": 425}}',55.0918,132037899,25418865,NULL,'2014-04-24 08:16:23',1398327383,NULL),(1901320101,3473334,2,72143,0,1,1,'SH',1,0.990667,438,1112649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 296}}',55.0942,131842954,4227259,NULL,'2014-04-18 13:28:06',1397827686,NULL),(1902851875,3473334,2,29112,1,1,1,'SH',1,0.999016,467,1027739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 549}}',55.1164,134046800,5715150,NULL,'2014-06-18 15:47:59',1403106479,NULL),(1902789645,3473334,2,134363,1,1,1,'XH',1,1,496,1148788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}}',55.1389,133737277,4401623,NULL,'2014-06-11 05:11:12',1402463472,NULL),(1902206499,3473334,2,37642,1,1,1,'SH',1,0.998615,607,1019615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 27, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',55.1514,132924684,11498399,NULL,'2014-05-20 16:58:02',1400605082,NULL),(1901322534,3473334,2,56962,0,1,1,'SH',1,0.996423,808,1021271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 93, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 93, \"small_tick_hit\": 590}}',55.161,131843548,18708264,NULL,'2014-04-18 13:44:53',1397828693,NULL),(1902420331,3473334,2,340924,1,1,1,'XH',1,1,305,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 120}}',55.1634,133336199,2158481,NULL,'2014-05-31 18:38:43',1401561523,NULL),(1904257130,3473334,2,455179,1,1,1,'XH',1,1,610,1034845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 313}}',55.2494,135867845,9699058,NULL,'2014-08-02 13:06:47',1406984807,NULL),(1902161939,3473334,2,373273,0,1,1,'SH',1,0.99835,361,967018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',55.3022,132813652,3477111,NULL,'2014-05-17 14:55:53',1400338553,NULL),(1906149154,3473334,2,460842,1,1,1,'XH',1,1,310,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',55.316,138531475,2654111,NULL,'2014-10-23 11:03:14',1414062194,NULL),(1905509526,3473334,2,251753,1,1,1,'SH',1,0.998921,420,1146241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 507}}',55.3192,137731546,5155236,NULL,'2014-09-27 14:28:49',1411828129,NULL),(1906422358,3473334,2,45957,1,1,1,'XH',1,1,599,1024670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 4, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',55.3239,138915022,9298668,NULL,'2014-11-03 16:24:19',1415031859,NULL),(1903411867,3473334,2,407040,1,1,1,'XH',1,1,431,1023464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',55.3406,134830750,4828923,NULL,'2014-07-07 15:18:56',1404746336,NULL),(1906014576,3473334,2,344619,1,1,1,'SH',1,0.995004,534,838529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1103, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 291}}',55.3733,138340218,12827223,NULL,'2014-10-17 12:32:37',1413549157,NULL),(1904372705,3473334,2,44402,1,1,1,'SH',1,0.998282,857,1018393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 307}}',55.3792,135946305,16673513,NULL,'2014-08-04 14:50:25',1407163825,NULL),(1910960572,3473334,2,382275,1,1,1,'XH',1,1,476,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',55.3931,147016177,7303410,NULL,'2015-06-03 11:56:09',1433332569,NULL),(1906247216,3473334,2,39609,0,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 55, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 55, \"small_tick_hit\": 130}}',55.4196,138795558,4974872,NULL,'2014-10-31 11:54:53',1414756493,NULL),(1902521015,3473334,2,84824,1,1,1,'XH',1,1,881,1030164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 455}}',55.4245,133365461,20421711,NULL,'2014-06-01 10:54:37',1401620077,NULL),(1901645750,3473334,2,168456,0,1,1,'SH',1,0.998182,648,1020462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',55.4425,132145085,10851342,NULL,'2014-04-27 06:40:46',1398580846,NULL),(1901969117,3473334,2,183511,0,1,1,'SH',1,0.989489,157,750691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',55.4662,132770933,1314198,NULL,'2014-05-16 14:02:01',1400248921,NULL),(1906038499,3473334,2,184842,1,1,1,'SH',1,0.998361,329,1124339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 59, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 59, \"small_tick_hit\": 281}}',55.4755,138281864,2518876,NULL,'2014-10-15 11:34:19',1413372859,NULL),(1917835511,3473334,2,932432,1,1,1,'SH',1,0.989551,291,705837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1338, \"large_tick_hit\": 8, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 8, \"small_tick_hit\": 549}}',55.4833,156507015,7173501,NULL,'2016-04-23 19:50:02',1461441002,NULL),(1909087803,3473334,2,546101,1,1,1,'XH',1,1,633,1023039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 2, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',55.4955,144205260,10306455,NULL,'2015-02-28 08:53:40',1425113620,NULL),(1902865569,3473334,2,96375,1,1,1,'XH',1,1,567,1038717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 226}}',55.5693,134075025,8273965,NULL,'2014-06-19 10:26:20',1403173580,NULL),(1902481994,3473334,2,168612,1,1,1,'SH',1,0.996897,646,975728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 656, \"large_tick_hit\": 52, \"small_tick_hit\": 577, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 52, \"small_tick_hit\": 579}}',55.5836,133516023,10163009,NULL,'2014-06-05 17:00:45',1401987645,NULL),(1904254032,3473334,2,438060,1,1,1,'SH',1,0.998949,759,1155747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"small_tick_hit\": 1142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"small_tick_hit\": 1144}}',55.6033,135906034,15893724,NULL,'2014-08-03 12:29:31',1407068971,NULL),(1916812449,3473334,2,538029,1,1,1,'XH',1,1,193,1147441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',55.6146,155137007,1141696,NULL,'2016-03-05 19:43:13',1457206993,NULL),(1908989945,3473334,2,317551,1,1,1,'XH',1,1,692,1043182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 732}}',55.6243,144084023,12409780,NULL,'2015-02-24 08:09:26',1424765366,NULL),(1902472283,3473334,2,59781,1,1,1,'SH',1,0.99635,308,1154161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 511, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 514}}',55.6595,133539761,2715239,NULL,'2014-06-06 09:24:04',1402046644,NULL),(1902090590,3473334,2,58988,1,1,1,'SH',1,0.983683,313,1122008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 59, \"small_tick_hit\": 462, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 59, \"small_tick_hit\": 472}}',55.6609,132816804,2019942,NULL,'2014-05-17 16:15:53',1400343353,NULL),(1919427026,3473334,2,914570,1,1,1,'SH',1,0.996617,392,897641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1761, \"large_tick_hit\": 223, \"small_tick_hit\": 962, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1768, \"large_tick_hit\": 223, \"small_tick_hit\": 965}}',55.6635,158926515,13094838,NULL,'2016-07-11 15:48:52',1468252132,NULL),(1902038410,3473334,2,106790,0,1,1,'SH',1,0.998646,731,982916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 744, \"large_tick_hit\": 99, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',55.6794,132805282,15875347,NULL,'2014-05-17 11:09:39',1400324979,NULL),(1908585807,3473334,2,48546,1,1,1,'XH',1,1,536,1023462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 138}}',55.6883,143267477,9278808,NULL,'2015-02-07 11:21:11',1423308071,NULL),(1902778442,3473334,2,19042,1,1,1,'SH',1,0.988048,166,1132652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',55.7175,133822994,987725,NULL,'2014-06-13 11:23:33',1402658613,NULL),(1908470302,3473334,2,227854,1,1,1,'XH',1,1,613,1023244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 796}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 796}}',55.7196,142671883,9735196,NULL,'2015-01-28 14:31:47',1422455507,NULL),(1904684110,3473334,2,184518,1,1,1,'SH',1,0.998418,325,1260361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',55.7359,136566821,2439031,NULL,'2014-08-22 10:25:09',1408703109,NULL),(1902772550,3473334,2,66150,1,1,1,'XH',1,1,667,1044612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 38, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 38, \"small_tick_hit\": 125}}',55.7436,133858919,11076495,NULL,'2014-06-14 05:36:59',1402724219,NULL),(1903250249,3473334,2,31390,1,1,1,'SH',1,0.997936,510,972795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 865, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 103}}',55.7752,134607740,10077711,NULL,'2014-07-02 07:43:03',1404286983,NULL),(1909496497,3473334,2,649695,1,1,1,'SH',1,0.998829,486,1143685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 368}}',55.7793,144872927,6859627,NULL,'2015-03-24 14:19:00',1427206740,NULL),(1901661383,3473334,2,128870,0,1,1,'SH',1,0.995399,401,1027415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 136, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 136, \"small_tick_hit\": 251}}',55.7892,132160830,2279252,NULL,'2014-04-27 15:38:33',1398613113,NULL),(1903416551,3473334,2,407537,1,1,1,'SH',1,0.998595,294,1260394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',55.7964,134823735,1574890,NULL,'2014-07-07 11:55:09',1404734109,NULL),(1904148757,3473334,2,31585,1,1,1,'SH',1,0.995647,559,1133901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 6, \"small_tick_hit\": 360}}',55.7981,135865739,10638374,NULL,'2014-08-02 11:53:55',1406980435,NULL),(1909095624,3473334,2,177970,0,1,1,'S',1,0.991657,205,721743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 38, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',55.799,144297548,2639280,NULL,'2015-03-03 09:21:20',1425374480,NULL),(1906745742,3473334,2,211429,1,1,1,'XH',1,1,775,1024869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 125, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 125, \"small_tick_hit\": 369}}',55.8257,139429619,12857727,NULL,'2014-11-19 09:54:29',1416390869,NULL),(1902620834,3473334,2,46995,1,1,1,'SH',1,0.998062,369,1023221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 147}}',55.8599,133705901,3281815,NULL,'2014-06-10 09:01:34',1402390894,NULL),(1905174267,3473334,2,453080,1,1,1,'XH',1,1,425,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',55.8614,137235705,4690587,NULL,'2014-09-11 14:08:34',1410444514,NULL),(1949958666,3473334,2,2027827,1,1,1,'SH',1,0.995879,993,1015923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 993, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 993, \"small_tick_hit\": 463}}',55.912,199365505,25311346,NULL,'2021-06-26 11:30:27',1624707027,NULL),(1915910554,3473334,2,824891,1,1,1,'SH',1,0.987818,305,712827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1412, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1430, \"small_tick_hit\": 458}}',55.9529,153932182,8086067,NULL,'2016-01-24 11:01:31',1453633291,NULL),(1911940710,3473334,2,701054,1,1,1,'XH',1,1,534,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 457}}',55.9591,148340339,8243801,NULL,'2015-07-14 03:58:56',1436846336,NULL),(1903229695,3473334,2,439527,1,1,1,'XH',1,1,300,1150393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 535}}',55.9911,134325982,2685659,NULL,'2014-06-25 12:48:31',1403700511,NULL),(1904481753,3473334,2,57403,1,1,1,'XH',1,1,513,1022846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 217}}',55.9924,136127979,6840342,NULL,'2014-08-09 18:26:34',1407608794,NULL),(1903743940,3473334,2,438641,1,1,1,'SH',1,0.999306,854,1020698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 20, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 20, \"small_tick_hit\": 588}}',55.9958,135115874,18422925,NULL,'2014-07-14 11:52:52',1405338772,NULL),(1903244103,3473334,2,272392,1,1,1,'SH',1,0.995976,336,1028140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 161}}',56.0034,134573819,3014711,NULL,'2014-07-01 11:38:02',1404214682,NULL),(1905178278,3473334,2,134446,1,1,1,'SH',1,0.998997,816,1121509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',56.0211,137337226,18142994,NULL,'2014-09-14 09:05:16',1410685516,NULL),(1901464303,3473334,2,210512,0,1,1,'SH',1,0.999295,964,1038161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 190, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 190, \"small_tick_hit\": 454}}',56.0382,132043710,18839221,NULL,'2014-04-24 12:49:39',1398343779,NULL),(1904617475,3473334,2,77867,1,1,1,'SH',1,0.996914,312,1143308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 85, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 85, \"small_tick_hit\": 336}}',56.0578,136409842,1642031,NULL,'2014-08-17 14:54:50',1408287290,NULL),(1905978459,3473334,2,400610,1,1,1,'XH',1,1,645,1019179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 87, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 87, \"small_tick_hit\": 291}}',56.0651,138411806,9449996,NULL,'2014-10-19 06:14:29',1413699269,NULL),(1905321525,3473334,2,109675,1,1,1,'XH',1,1,448,1260173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 194, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 194, \"small_tick_hit\": 267}}',56.0707,137519929,2689381,NULL,'2014-09-20 11:59:23',1411214363,NULL),(1902615578,3473334,2,231093,1,1,1,'SH',1,0.996423,854,1029082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',56.0871,133706441,18767345,NULL,'2014-06-10 09:25:28',1402392328,NULL),(1901413957,3473334,2,260098,0,1,1,'SH',1,0.998015,1037,1025172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 140, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 140, \"small_tick_hit\": 474}}',56.1189,131844759,24066452,NULL,'2014-04-18 14:18:36',1397830716,NULL),(1904462263,3473334,2,92881,1,1,1,'SH',1,0.997856,547,1022165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',56.1215,136127211,7641501,NULL,'2014-08-09 17:59:26',1407607166,NULL),(1902690302,3473334,2,25571,1,1,1,'XH',1,1,286,1051155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}}',56.1257,133712179,2321249,NULL,'2014-06-10 12:56:40',1402405000,NULL),(1913165906,3473334,2,167428,1,1,1,'SH',1,0.997978,513,1118455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 968, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 971}}',56.1557,150058323,7218596,NULL,'2015-09-11 07:45:31',1441957531,NULL),(1918197364,3473334,2,839711,1,1,1,'SH',1,0.993074,604,807595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2463, \"large_tick_hit\": 154, \"small_tick_hit\": 1541, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',56.1651,157076888,22821847,NULL,'2016-05-14 12:27:49',1463228869,NULL),(1904385581,3473334,2,456619,1,1,1,'XH',1,1,246,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 24, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 24, \"small_tick_hit\": 239}}',56.176,136015202,1320071,NULL,'2014-08-06 14:43:07',1407336187,NULL),(1905401400,3473334,2,438437,1,1,1,'XH',1,1,196,1127400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',56.1847,137483744,1112149,NULL,'2014-09-19 12:36:20',1411130180,NULL),(1905633205,3473334,2,449540,1,1,1,'XH',1,1,334,1123356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 307}}',56.1891,137791169,3104199,NULL,'2014-09-29 08:47:13',1411980433,NULL),(1901169972,3473334,2,318341,1,1,1,'S',1,0.998514,399,1188149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 165, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 165, \"small_tick_hit\": 274}}',56.217,131488428,2006635,NULL,'2014-04-07 10:18:58',1396865938,NULL),(1908547396,3473334,2,304179,0,1,1,'SH',1,0.99115,403,778432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 982, \"large_tick_hit\": 173, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 173, \"small_tick_hit\": 191}}',56.225,143143677,8024456,NULL,'2015-02-05 10:44:43',1423133083,NULL),(1902982221,3473334,2,365134,1,1,1,'XH',1,1,472,1026315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 308}}',56.2334,134125481,5130317,NULL,'2014-06-20 14:56:29',1403276189,NULL),(1903614711,3473334,2,359410,1,1,1,'SH',1,0.996875,417,1023183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 223}}',56.2846,134983837,3582392,NULL,'2014-07-11 08:44:42',1405068282,NULL),(1916775150,3473334,2,783400,1,1,1,'XH',1,1,253,1262431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',56.3035,155134392,1461305,NULL,'2016-03-05 18:10:17',1457201417,NULL),(1903527225,3473334,2,177862,1,1,1,'XH',1,1,856,1021392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 17, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 17, \"small_tick_hit\": 613}}',56.3316,134876996,18594028,NULL,'2014-07-08 18:12:12',1404843132,NULL),(1901465783,3473334,2,45274,1,1,1,'SH',1,0.998131,581,1018421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 489}}',56.3354,131979560,10866814,NULL,'2014-04-22 07:41:59',1398152519,NULL),(1903776852,3473334,2,101289,1,1,1,'XH',1,1,638,1159482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 43, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 43, \"small_tick_hit\": 720}}',56.3481,135307232,8444445,NULL,'2014-07-19 08:45:08',1405759508,NULL),(1914376550,3473334,2,803767,1,1,1,'XH',1,1,168,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',56.3576,151750593,771465,NULL,'2015-11-14 06:14:02',1447481642,NULL),(1901317247,3473334,2,353748,0,1,1,'XH',1,1,406,1020617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',56.373,131871680,4282245,NULL,'2014-04-19 06:18:59',1397888339,NULL),(1901609188,3473334,2,346294,0,1,1,'XH',1,1,412,1021431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',56.3886,132182735,4410273,NULL,'2014-04-28 09:42:58',1398678178,NULL),(1904360232,3473334,2,170428,1,1,1,'XH',1,1,391,1151524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',56.396,135946660,4482840,NULL,'2014-08-04 15:01:36',1407164496,NULL),(1904361490,3473334,2,147976,1,1,1,'SH',1,0.995968,316,1120872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',56.4264,135970718,2772407,NULL,'2014-08-05 08:53:36',1407228816,NULL),(1903836441,3473334,2,227763,1,1,1,'XH',1,1,565,1021015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 57, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 57, \"small_tick_hit\": 183}}',56.4316,135305421,7380962,NULL,'2014-07-19 07:40:29',1405755629,NULL),(1904187121,3473334,2,137199,1,1,1,'XH',1,1,306,1262928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',56.4463,135914733,2010816,NULL,'2014-08-03 17:20:21',1407086421,NULL),(1905594453,3473334,2,36547,1,1,1,'SH',1,0.994298,438,826298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1130, \"large_tick_hit\": 23, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 23, \"small_tick_hit\": 243}}',56.4467,137792432,10010916,NULL,'2014-09-29 10:11:18',1411985478,NULL),(1906102603,3473334,2,119405,1,1,1,'SH',1,0.998934,692,1029067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 100, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 100, \"small_tick_hit\": 246}}',56.4749,138603909,10539598,NULL,'2014-10-25 12:52:40',1414241560,NULL),(1903258155,3473334,2,175139,1,1,1,'XH',1,1,438,1021024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 168}}',56.4875,134579598,4612225,NULL,'2014-07-01 14:35:14',1404225314,NULL),(1902727861,3473334,2,60565,1,1,1,'XH',1,1,353,1146742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',56.4918,133829004,3660848,NULL,'2014-06-13 14:15:29',1402668929,NULL),(1905409830,3473334,2,484686,1,1,1,'XH',1,1,421,1020209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',56.5033,137490418,4593142,NULL,'2014-09-19 16:05:06',1411142706,NULL),(1905016620,3473334,2,385161,1,1,1,'SH',1,0.99798,219,1259116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 23, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 23, \"small_tick_hit\": 276}}',56.524,136957504,1065881,NULL,'2014-09-02 13:07:54',1409663274,NULL),(1901526110,3473334,2,317150,0,1,1,'SH',1,0.99852,953,985514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1011, \"large_tick_hit\": 83, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 83, \"small_tick_hit\": 256}}',56.5294,132007945,26642278,NULL,'2014-04-23 07:36:05',1398238565,NULL),(1905663379,3473334,2,487387,1,1,1,'SH',1,0.99591,289,1124078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 200}}',56.563,137795871,2066688,NULL,'2014-09-29 13:03:22',1411995802,NULL),(1903456019,3473334,2,289109,1,1,1,'SH',1,0.993435,497,1256790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 117, \"small_tick_hit\": 865, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 117, \"small_tick_hit\": 874}}',56.5793,134824894,4505074,NULL,'2014-07-07 12:30:35',1404736235,NULL),(1903841542,3473334,2,368157,1,1,1,'XH',1,1,306,1031822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 202}}',56.5885,135197468,2233135,NULL,'2014-07-16 14:10:12',1405519812,NULL),(1903459004,3473334,2,290047,1,1,1,'SH',1,0.995683,330,1117427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 365}}',56.6077,134831758,3012453,NULL,'2014-07-07 15:53:05',1404748385,NULL),(1906461084,3473334,2,31819,0,1,1,'XH',1,1,1144,1024625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',56.6238,139093044,32703244,NULL,'2014-11-09 07:43:52',1415519032,NULL),(1905653018,3473334,2,80673,1,1,1,'XH',1,1,560,1040761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 97, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 97, \"small_tick_hit\": 191}}',56.6272,137876856,6732568,NULL,'2014-10-02 12:45:05',1412253905,NULL),(1903644481,3473334,2,32909,1,1,1,'XH',1,1,397,1145140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 80}}',56.6664,135160069,4602939,NULL,'2014-07-15 15:09:24',1405436964,NULL),(1904679718,3473334,2,428875,1,1,1,'SH',1,0.994885,270,1255777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 20, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 20, \"small_tick_hit\": 512}}',56.6939,136503749,1670356,NULL,'2014-08-20 11:41:20',1408534880,NULL),(1905523465,3473334,2,154813,1,1,1,'XH',1,1,380,1124694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',56.7025,137558404,3969485,NULL,'2014-09-21 09:43:02',1411292582,NULL),(1901398276,3473334,2,51454,0,1,1,'XH',1,1,616,1029962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',56.7379,131849443,9608431,NULL,'2014-04-18 16:36:05',1397838965,NULL),(1901934615,3473334,2,174805,0,1,1,'XH',1,1,445,1023470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 197}}',56.8041,132429779,4133153,NULL,'2014-05-05 12:27:36',1399292856,NULL),(1905397925,3473334,2,282369,1,1,1,'SH',1,0.999133,641,1022277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 513}}',56.8054,137370737,10628555,NULL,'2014-09-15 09:49:54',1410774594,NULL),(1917872990,3473334,2,169133,1,1,1,'SH',1,0.99908,384,1124055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 702, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 703}}',56.8209,156817414,4089794,NULL,'2016-05-04 21:48:56',1462398536,NULL),(1903193793,3473334,2,408409,1,1,1,'SH',1,0.99711,464,1018494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',56.8243,134398587,4784865,NULL,'2014-06-27 10:00:17',1403863217,NULL),(1913976477,3473334,2,757263,1,1,1,'XH',1,1,356,1149476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',56.8457,151199826,3730429,NULL,'2015-10-25 12:34:44',1445776484,NULL),(1903676968,3473334,2,35893,1,1,1,'SH',1,0.997691,509,1016660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 357}}',56.8748,135078385,6708231,NULL,'2014-07-13 11:48:37',1405252117,NULL),(1903583663,3473334,2,73891,1,1,1,'SH',1,0.999245,805,1037571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',56.8786,134876632,16779965,NULL,'2014-07-08 18:00:19',1404842419,NULL),(1949938003,3473334,2,2156777,1,1,1,'SH',1,0.997639,365,914362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',56.8803,199366259,4920202,NULL,'2021-06-26 12:06:49',1624709209,NULL),(1902259811,3473334,2,48422,1,1,1,'SH',1,0.99552,743,1027504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',56.8903,133045705,14276940,NULL,'2014-05-24 08:33:30',1400920410,NULL),(1901852905,3473334,2,350962,1,1,1,'SH',1,0.998985,543,1031586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 442}}',56.9087,132482176,7641639,NULL,'2014-05-07 09:51:20',1399456280,NULL),(1903240107,3473334,2,368784,1,1,1,'XH',1,1,533,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 75, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 75, \"small_tick_hit\": 403}}',56.9615,134613264,6332613,NULL,'2014-07-02 11:07:29',1404299249,NULL),(1902150831,3473334,2,371178,1,1,1,'SH',1,0.988814,366,799603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 570, \"large_tick_hit\": 66, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 66, \"small_tick_hit\": 249}}',56.9656,132875927,4403995,NULL,'2014-05-19 02:04:59',1400465099,NULL),(1905736013,3473334,2,244444,1,1,1,'XH',1,1,417,1019803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 779}}',56.9681,138091453,4291077,NULL,'2014-10-09 13:40:37',1412862037,NULL),(1903446198,3473334,2,417234,1,1,1,'SH',1,0.995972,827,1144267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 132, \"small_tick_hit\": 1151, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 132, \"small_tick_hit\": 1159}}',56.9923,134808603,16776854,NULL,'2014-07-07 02:20:10',1404699610,NULL),(1902699719,3473334,2,26726,0,1,1,'XH',1,1,656,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',56.9965,133707109,11094378,NULL,'2014-06-10 09:53:18',1402393998,NULL),(1902247226,3473334,2,236067,1,1,1,'SH',1,0.998687,827,1024517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 694, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',57.0022,133092853,17517382,NULL,'2014-05-25 08:46:40',1401007600,NULL),(1904993376,3473334,2,55475,1,1,1,'XH',1,1,495,1029975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}}',57.0117,136962717,5962224,NULL,'2014-09-02 16:35:06',1409675706,NULL),(1902936606,3473334,2,39371,1,1,1,'SH',1,0.997324,457,1022961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 18, \"small_tick_hit\": 661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 18, \"small_tick_hit\": 664}}',57.0311,133961065,5311792,NULL,'2014-06-16 11:13:04',1402917184,NULL),(1908518514,3473334,2,292021,1,1,1,'SH',1,0.98672,181,695739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',57.0319,143149353,2245136,NULL,'2015-02-05 13:05:28',1423141528,NULL),(1901952645,3473334,2,159981,1,1,1,'XH',1,1,333,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',57.0329,132619566,2877258,NULL,'2014-05-11 09:48:25',1399801705,NULL),(1903444654,3473334,2,284950,1,1,1,'SH',1,0.998299,321,1255390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 198, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 198, \"small_tick_hit\": 267}}',57.0453,134811951,662926,NULL,'2014-07-07 04:21:39',1404706899,NULL),(1910009741,3473334,2,640073,1,1,1,'XH',1,1,449,1020005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}}',57.0559,145516068,4895765,NULL,'2015-04-15 09:54:01',1429091641,NULL),(1902207700,3473334,2,40182,1,1,1,'SH',1,0.99854,308,1145396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 377}}',57.0702,132845949,2134313,NULL,'2014-05-18 08:49:26',1400402966,NULL),(1905632452,3473334,2,449484,1,1,1,'XH',1,1,341,1021234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 158}}',57.1729,137795044,2924512,NULL,'2014-09-29 12:29:41',1411993781,NULL),(1905112245,3473334,2,144870,1,1,1,'XH',1,1,673,1021005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 61, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 61, \"small_tick_hit\": 267}}',57.1837,137122761,10579305,NULL,'2014-09-07 13:39:08',1410097148,NULL),(1902700686,3473334,2,219746,1,1,1,'SH',1,0.99688,848,1018079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 434}}',57.1915,133585647,18497530,NULL,'2014-06-07 10:21:51',1402136511,NULL),(1915768771,3473334,2,730770,1,1,1,'SH',1,0.996851,876,1151973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 211, \"small_tick_hit\": 1340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 211, \"small_tick_hit\": 1347}}',57.2167,153624250,15338494,NULL,'2016-01-14 17:01:05',1452790865,NULL),(1902680857,3473334,2,135658,1,1,1,'XH',1,1,616,1041562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 15, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 15, \"small_tick_hit\": 326}}',57.2174,133597153,9638128,NULL,'2014-06-07 15:01:17',1402153277,NULL),(1901872549,3473334,2,317949,0,1,1,'SH',1,0.992593,440,959155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 196, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 196, \"small_tick_hit\": 321}}',57.2216,132617462,3000451,NULL,'2014-05-11 08:35:13',1399797313,NULL),(1904187072,3473334,2,258595,1,1,1,'XH',1,1,615,1026704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',57.2466,135902862,9770431,NULL,'2014-08-03 10:34:00',1407062040,NULL),(1902396172,3473334,2,49865,1,1,1,'SH',1,0.994992,467,1014625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 31, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 31, \"small_tick_hit\": 131}}',57.2469,133276958,5278416,NULL,'2014-05-30 11:54:51',1401450891,NULL),(1903779640,3473334,2,384410,1,1,1,'XH',1,1,414,1025093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 224}}',57.2601,135303339,4495710,NULL,'2014-07-19 06:16:23',1405750583,NULL),(1903765610,3473334,2,379972,1,1,1,'XH',1,1,522,1022850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 52, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 52, \"small_tick_hit\": 233}}',57.2727,135225717,6440996,NULL,'2014-07-17 07:43:24',1405583004,NULL),(1904369445,3473334,2,313225,0,1,1,'XH',1,1,301,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 139}}',57.2935,136017839,2270754,NULL,'2014-08-06 16:23:50',1407342230,NULL),(1913680163,3473334,2,726608,1,1,1,'XH',1,1,562,1022846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 47, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 47, \"small_tick_hit\": 176}}',57.335,150864724,7489219,NULL,'2015-10-13 19:28:13',1444764493,NULL),(1902502023,3473334,2,47462,0,1,1,'SH',1,0.99596,653,922414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 863, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 124}}',57.3374,133435202,14683471,NULL,'2014-06-03 08:35:30',1401784530,NULL),(1903328602,3473334,2,320683,1,1,1,'SH',1,0.984791,257,1258930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',57.3524,134609646,1572575,NULL,'2014-07-02 08:54:28',1404291268,NULL),(1902207501,3473334,2,39524,1,1,1,'SH',1,0.995106,299,1142540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',57.3679,132955539,1484446,NULL,'2014-05-21 16:23:21',1400689401,NULL),(1902182133,3473334,2,90192,0,1,1,'SH',1,0.991007,226,919552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 22, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 189}}',57.3714,132845445,1814682,NULL,'2014-05-18 08:29:06',1400401746,NULL),(1905814111,3473334,2,48646,1,1,1,'XH',1,1,638,1033427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 644}}',57.3797,138119628,13166583,NULL,'2014-10-10 12:45:45',1412945145,NULL),(1914636609,3473334,2,791595,1,1,1,'XH',1,1,342,1020216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 425}}',57.3851,152224406,3022176,NULL,'2015-11-30 18:02:52',1448906572,NULL),(1902387030,3473334,2,48334,1,1,1,'SH',1,0.995726,543,1022102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',57.3962,133180616,7523918,NULL,'2014-05-27 15:59:09',1401206349,NULL),(1901982441,3473334,2,353600,1,1,1,'SH',1,0.996845,1010,1039408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_tick_hit\": 14, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 14, \"small_tick_hit\": 575}}',57.4172,132707822,25860494,NULL,'2014-05-14 11:24:09',1400066649,NULL),(1900988172,3473334,2,63678,0,1,1,'SH',1,0.990802,547,1035965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 961, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 975}}',57.4488,131172636,7863528,NULL,'2014-03-28 18:16:08',1396030568,NULL),(1901624638,3473334,2,316420,1,1,1,'SH',1,0.998737,496,1021447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 296}}',57.461,132078780,5042000,NULL,'2014-04-25 15:36:34',1398440194,NULL),(1905311589,3473334,2,157714,1,1,1,'XH',1,1,656,1025893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 73, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 73, \"small_tick_hit\": 511}}',57.4722,137371459,10034113,NULL,'2014-09-15 10:32:07',1410777127,NULL),(1903359145,3473334,2,419342,1,1,1,'XH',1,1,394,1126484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 382}}',57.4792,134573107,4214964,NULL,'2014-07-01 11:11:04',1404213064,NULL),(1905202363,3473334,2,164689,1,1,1,'XH',1,1,447,1028145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 341}}',57.4799,137262909,5051870,NULL,'2014-09-12 13:36:37',1410528997,NULL),(1903487032,3473334,2,266968,1,1,1,'SH',1,0.998967,512,1130035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',57.4846,134675698,7146359,NULL,'2014-07-04 00:22:47',1404433367,NULL),(1919598906,3473334,2,935504,1,1,1,'XH',1,1,111,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',57.4891,159051738,357091,NULL,'2016-07-15 19:11:55',1468609915,NULL),(1901504608,3473334,2,19753,0,1,1,'SH',1,0.996538,2236,946759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2430, \"large_tick_hit\": 460, \"small_tick_hit\": 852, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2437, \"large_tick_hit\": 460, \"small_tick_hit\": 858}}',57.4935,131919055,110745386,NULL,'2014-04-20 10:30:30',1397989830,NULL),(1917559523,3473334,2,405981,1,1,1,'SH',1,0.993705,262,783871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 895, \"large_tick_hit\": 63, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 63, \"small_tick_hit\": 147}}',57.5064,156236559,5809257,NULL,'2016-04-14 13:39:14',1460641154,NULL),(1904896533,3473334,2,413054,1,1,1,'XH',1,1,363,1023063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 289}}',57.5066,136714356,3465866,NULL,'2014-08-26 11:33:17',1409052797,NULL),(1901237132,3473334,2,77937,1,1,1,'XH',1,1,677,1021814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 237}}',57.5122,131543345,11836518,NULL,'2014-04-09 10:40:09',1397040009,NULL),(1905726602,3473334,2,439466,1,1,1,'XH',1,1,1081,1027070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 1129}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 1129}}',57.5156,138059707,29980364,NULL,'2014-10-08 09:52:12',1412761932,NULL),(1909056022,3473334,2,108212,1,1,1,'XH',1,1,623,1048075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 29, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 29, \"small_tick_hit\": 320}}',57.5183,144298948,9817986,NULL,'2015-03-03 11:10:46',1425381046,NULL),(1901594593,3473334,2,363463,1,1,1,'XH',1,1,1047,1044385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 143, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 143, \"small_tick_hit\": 743}}',57.5246,132099478,24486486,NULL,'2014-04-26 04:45:23',1398487523,NULL),(1902841642,3473334,2,143033,0,1,1,'SH',1,0.998358,565,974770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 165, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',57.5411,133738699,7679277,NULL,'2014-06-11 06:21:51',1402467711,NULL),(1904335911,3473334,2,402573,1,1,1,'XH',1,1,268,1019412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',57.5637,135934878,2337728,NULL,'2014-08-04 08:11:39',1407139899,NULL),(1903330713,3473334,2,321010,1,1,1,'SH',1,0.996183,585,1121389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"small_tick_hit\": 459, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 463}}',57.5708,134536143,9379801,NULL,'2014-06-30 13:03:22',1404133402,NULL),(1901542346,3473334,2,54382,0,1,1,'SH',1,0.998947,475,963526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 45, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 45, \"small_tick_hit\": 315}}',57.5885,131979876,6236430,NULL,'2014-04-22 08:04:07',1398153847,NULL),(1901889968,3473334,2,295256,1,1,1,'SH',1,0.998285,864,1037557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 44, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 44, \"small_tick_hit\": 302}}',57.5966,132433083,18336481,NULL,'2014-05-05 14:36:31',1399300591,NULL),(1905006579,3473334,2,382314,1,1,1,'XH',1,1,202,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',57.6133,136897150,1054579,NULL,'2014-08-31 12:59:47',1409489987,NULL),(1902970532,3473334,2,58602,0,1,1,'SH',1,0.997938,639,1096992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 821, \"small_tick_hit\": 1115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 1118}}',57.6253,134082961,12872769,NULL,'2014-06-19 14:07:11',1403186831,NULL),(1901782295,3473334,2,355868,1,1,1,'SH',1,0.99834,808,1005374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 720, \"large_tick_hit\": 104, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 380}}',57.6654,132400970,14723300,NULL,'2014-05-04 13:43:06',1399210986,NULL),(1903676103,3473334,2,110154,1,1,1,'SH',1,0.99778,416,1152969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 42, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 42, \"small_tick_hit\": 485}}',57.6751,135039698,3486479,NULL,'2014-07-12 14:05:37',1405173937,NULL),(1902039764,3473334,2,205022,0,1,1,'SH',1,0.995851,653,946658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 871, \"large_tick_hit\": 115, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',57.7347,132684375,13908312,NULL,'2014-05-13 13:45:03',1399988703,NULL),(1905813587,3473334,2,192258,1,1,1,'XH',1,1,288,1123137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',57.7436,138128223,2306606,NULL,'2014-10-10 17:19:21',1412961561,NULL),(1903030869,3473334,2,34803,1,1,1,'SH',1,0.998948,598,1026068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 11, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 11, \"small_tick_hit\": 353}}',57.7531,134169660,9171966,NULL,'2014-06-21 14:38:55',1403361535,NULL),(1949947469,3473334,2,2728166,1,1,1,'SH',1,0.992077,478,837407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',57.764,199365816,6597713,NULL,'2021-06-26 11:44:58',1624707898,NULL),(1902514242,3473334,2,205041,1,1,1,'XH',1,1,841,1027906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',57.7662,133366942,18084885,NULL,'2014-06-01 11:40:53',1401622853,NULL),(1908671573,3473334,2,567140,1,1,1,'XH',1,1,366,1128952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 34, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 34, \"small_tick_hit\": 327}}',57.768,143708059,3451769,NULL,'2015-02-14 14:40:31',1423924831,NULL),(1901529732,3473334,2,24457,0,1,1,'S',1,0.99537,394,958864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 28, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 28, \"small_tick_hit\": 38}}',57.7989,131982393,3603792,NULL,'2014-04-22 10:22:51',1398162171,NULL),(1903630308,3473334,2,150623,1,1,1,'XH',1,1,859,1036866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 107, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 107, \"small_tick_hit\": 305}}',57.8049,135036558,16786322,NULL,'2014-07-12 12:37:55',1405168675,NULL),(1904289923,3473334,2,320674,1,1,1,'SH',1,0.998542,391,1022045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',57.8136,135972946,3930188,NULL,'2014-08-05 10:21:00',1407234060,NULL),(1906150202,3473334,2,460843,1,1,1,'XH',1,1,337,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 283}}',57.824,138531638,2967295,NULL,'2014-10-23 11:11:05',1414062665,NULL),(1901891822,3473334,2,50165,1,1,1,'SH',1,0.997481,534,977338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 44, \"small_tick_hit\": 202}}',57.8265,132582526,6927572,NULL,'2014-05-10 12:05:48',1399723548,NULL),(1917570147,3473334,2,150360,0,1,1,'SH',1,0.991896,313,863040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 937, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 289}}',57.8337,156215776,6427767,NULL,'2016-04-13 15:26:59',1460561219,NULL),(1903556553,3473334,2,37015,1,1,1,'SH',1,0.993711,584,1017462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 58, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',57.8354,134958261,7837914,NULL,'2014-07-10 17:03:01',1405011781,NULL),(1903336012,3473334,2,75068,1,1,1,'SH',1,0.998371,440,1028491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',57.858,134497829,5041953,NULL,'2014-06-29 13:57:47',1404050267,NULL),(1906372416,3473334,2,217182,1,1,1,'XH',1,1,296,1162931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 463}}',57.8717,138867200,2627422,NULL,'2014-11-02 05:29:00',1414906140,NULL),(1904987606,3473334,2,165015,1,1,1,'SH',1,0.999263,714,1033706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 102, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 102, \"small_tick_hit\": 643}}',57.8807,136881460,11187324,NULL,'2014-08-31 03:45:33',1409456733,NULL),(1903182569,3473334,2,89149,1,1,1,'XH',1,1,462,1019596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 203}}',57.8922,134444509,5371357,NULL,'2014-06-28 10:10:59',1403950259,NULL),(1908487693,3473334,2,31906,1,1,1,'XH',1,1,812,1021191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',57.9037,143149769,16975871,NULL,'2015-02-05 13:14:56',1423142096,NULL),(1903153030,3473334,2,374345,1,1,1,'XH',1,1,519,1021828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',57.9131,134371356,6982480,NULL,'2014-06-26 16:00:12',1403798412,NULL),(1901900040,3473334,2,50858,0,1,1,'SH',1,0.998849,600,1019926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 269}}',57.9522,132481900,9310451,NULL,'2014-05-07 09:36:24',1399455384,NULL),(1902298561,3473334,2,375835,1,1,1,'SH',1,0.998521,400,1024898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',57.955,133175493,4205381,NULL,'2014-05-27 13:23:47',1401197027,NULL),(1901420618,3473334,2,106789,1,1,1,'SH',1,0.997448,980,1027159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 974, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 979}}',57.9678,131836631,19942225,NULL,'2014-04-18 09:43:19',1397814199,NULL),(1902550779,3473334,2,283897,0,1,1,'SH',1,0.989044,314,764684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 946, \"large_tick_hit\": 3, \"small_tick_hit\": 676, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',57.981,133369744,4651130,NULL,'2014-06-01 13:02:07',1401627727,NULL),(1905468168,3473334,2,52934,1,1,1,'XH',1,1,223,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',57.9872,137687863,1143217,NULL,'2014-09-26 10:30:54',1411727454,NULL),(1901807212,3473334,2,290810,0,1,1,'SH',1,0.997436,554,953635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 7, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',57.9996,132321079,8361801,NULL,'2014-05-02 14:44:07',1399041847,NULL),(1904990319,3473334,2,71711,1,1,1,'XH',1,1,516,1020612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 56, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 56, \"small_tick_hit\": 373}}',58.0106,136956586,6242141,NULL,'2014-09-02 12:32:20',1409661140,NULL),(1902912613,3473334,2,245736,1,1,1,'SH',1,0.996803,542,1024578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 705, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',58.0127,133927040,7438829,NULL,'2014-06-15 14:19:04',1402841944,NULL),(1906480089,3473334,2,169474,1,1,1,'XH',1,1,362,1021028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 248}}',58.02,139091159,3435789,NULL,'2014-11-09 06:26:15',1415514375,NULL),(1909051148,3473334,2,350314,0,1,1,'SH',1,0.98581,236,720747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 936, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',58.0359,144301860,4603276,NULL,'2015-03-03 13:47:29',1425390449,NULL),(1902966055,3473334,2,165935,1,1,1,'SH',1,0.997895,478,1142991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 40, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 40, \"small_tick_hit\": 472}}',58.0466,134073057,6108537,NULL,'2014-06-19 09:12:14',1403169134,NULL),(1904254501,3473334,2,442244,1,1,1,'XH',1,1,531,1022844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 372}}',58.064,135870694,7323978,NULL,'2014-08-02 14:35:27',1406990127,NULL),(1919578341,3473334,2,977708,1,1,1,'SH',1,0.996689,461,900831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 425}}',58.098,159051855,7651184,NULL,'2016-07-15 19:15:58',1468610158,NULL),(1903192216,3473334,2,224480,1,1,1,'SH',1,0.99779,803,1157270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 90, \"small_tick_hit\": 1454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 90, \"small_tick_hit\": 1459}}',58.1272,134369238,12519583,NULL,'2014-06-26 14:57:40',1403794660,NULL),(1904913687,3473334,2,206752,1,1,1,'XH',1,1,265,1258175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',58.1344,136961959,1182125,NULL,'2014-09-02 16:03:32',1409673812,NULL),(1909052017,3473334,2,20723,1,1,1,'S',1,0.99777,677,963812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 117, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 117, \"small_tick_hit\": 220}}',58.1626,144299819,11404000,NULL,'2015-03-03 12:04:11',1425384251,NULL),(1901880506,3473334,2,79436,0,1,1,'SH',1,0.99703,417,923266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 153, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 153, \"small_tick_hit\": 345}}',58.1712,132432761,4431146,NULL,'2014-05-05 14:24:51',1399299891,NULL),(1905416648,3473334,2,406242,1,1,1,'SH',1,0.999022,302,1256917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 720}}',58.2045,137592450,2159594,NULL,'2014-09-22 13:51:32',1411393892,NULL),(1905344003,3473334,2,35633,1,1,1,'XH',1,1,764,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 764, \"small_tick_hit\": 184}}',58.2064,137521027,18719446,NULL,'2014-09-20 12:30:38',1411216238,NULL),(1915766147,3473334,2,132685,1,1,1,'XH',1,1,284,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',58.2239,153689410,2339396,NULL,'2016-01-16 16:34:52',1452962092,NULL),(1901899814,3473334,2,356345,1,1,1,'XH',1,1,467,1024478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',58.232,132482429,5669282,NULL,'2014-05-07 10:02:20',1399456940,NULL),(1901450873,3473334,2,307310,1,1,1,'X',1,1,784,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 501}}',58.2663,132013001,14837050,NULL,'2014-04-23 12:04:45',1398254685,NULL),(1919671334,3473334,2,688531,0,1,1,'SH',1,0.980872,798,744113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1824, \"large_tick_hit\": 52, \"small_tick_hit\": 329, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 52, \"small_tick_hit\": 346}}',58.2817,159223085,27642274,NULL,'2016-07-21 12:00:52',1469102452,NULL),(1905848140,3473334,2,92929,1,1,1,'XH',1,1,799,1024449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 3, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 3, \"small_tick_hit\": 467}}',58.2832,138250955,12348813,NULL,'2014-10-14 07:22:46',1413271366,NULL),(1905999219,3473334,2,208998,1,1,1,'XH',1,1,645,1145128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 128, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 128, \"small_tick_hit\": 571}}',58.3389,138412743,9827408,NULL,'2014-10-19 06:56:18',1413701778,NULL),(1908734652,3473334,2,484685,1,1,1,'XH',1,1,331,1143552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',58.3449,143707185,3185104,NULL,'2015-02-14 14:24:49',1423923889,NULL),(1903480006,3473334,2,396159,1,1,1,'SH',1,0.998989,914,1022598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 10, \"small_tick_hit\": 1063, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 10, \"small_tick_hit\": 1065}}',58.3491,134674698,21284832,NULL,'2014-07-03 23:44:35',1404431075,NULL),(1908789070,3473334,2,486220,1,1,1,'XH',1,1,1088,1042537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}}',58.3562,143862336,30278141,NULL,'2015-02-17 09:05:53',1424163953,NULL),(1905622365,3473334,2,175211,1,1,1,'XH',1,1,774,1019590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 148, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 148, \"small_tick_hit\": 353}}',58.3581,137878482,15644400,NULL,'2014-10-02 13:52:07',1412257927,NULL),(1902726928,3473334,2,233145,0,1,1,'SH',1,0.998073,261,1022892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',58.4238,133735904,1821239,NULL,'2014-06-11 04:06:04',1402459564,NULL),(1901740257,3473334,2,62277,0,1,1,'SH',1,0.99378,715,980301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 996, \"small_tick_hit\": 442, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 450}}',58.4582,132312322,15271961,NULL,'2014-05-02 09:44:15',1399023855,NULL),(1905766679,3473334,2,335871,1,1,1,'XH',1,1,421,1023875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 33, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 33, \"small_tick_hit\": 163}}',58.4633,138094010,4310461,NULL,'2014-10-09 15:12:21',1412867541,NULL),(1903781969,3473334,2,209718,1,1,1,'SH',1,0.996928,355,1019869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 296}}',58.4689,135308081,2804097,NULL,'2014-07-19 09:16:14',1405761374,NULL),(1901130212,3473334,2,125099,0,1,1,'SH',1,0.997033,701,1027919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',58.4717,131450247,12647174,NULL,'2014-04-06 05:28:57',1396762137,NULL),(1903477762,3473334,2,438582,1,1,1,'XH',1,1,209,1141744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 54}}',58.4785,134809315,1238847,NULL,'2014-07-07 02:47:06',1404701226,NULL),(1916971204,3473334,2,75275,1,1,1,'SH',1,0.987395,327,1127107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 149}}',58.491,155419936,3306485,NULL,'2016-03-16 19:25:07',1458156307,NULL),(1904380033,3473334,2,418498,1,1,1,'XH',1,1,114,1123156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',58.4986,135949766,342060,NULL,'2014-08-04 16:52:33',1407171153,NULL),(1911170770,3473334,2,687660,1,1,1,'XH',1,1,344,1127161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',58.5103,147205538,3290804,NULL,'2015-06-09 10:01:30',1433844090,NULL),(1906312413,3473334,2,85554,1,1,1,'XH',1,1,568,1022638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',58.5219,138873495,8311217,NULL,'2014-11-02 09:32:24',1414920744,NULL),(1905576896,3473334,2,423988,1,1,1,'SH',1,0.99798,261,1257043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 234}}',58.5271,137795069,1311120,NULL,'2014-09-29 12:31:09',1411993869,NULL),(1902812189,3473334,2,91880,1,1,1,'SH',1,0.996914,444,1022006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 204}}',58.5367,133863674,6392474,NULL,'2014-06-14 08:12:49',1402733569,NULL),(1905389610,3473334,2,149126,1,1,1,'SH',1,0.996479,388,1029600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 60, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 60, \"small_tick_hit\": 180}}',58.5447,137518178,3448913,NULL,'2014-09-20 10:59:20',1411210760,NULL),(1902785005,3473334,2,36196,1,1,1,'SH',1,0.987525,523,829685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1025, \"large_tick_hit\": 28, \"small_tick_hit\": 451, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',58.565,133736061,9715060,NULL,'2014-06-11 04:13:52',1402460032,NULL),(1902473424,3473334,2,260348,0,1,1,'SH',1,0.996403,580,943876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',58.5704,133514343,9106501,NULL,'2014-06-05 16:00:58',1401984058,NULL),(1904838707,3473334,2,450627,1,1,1,'SH',1,0.998457,291,1255117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',58.574,136747844,1942890,NULL,'2014-08-27 12:47:13',1409143633,NULL),(1903425964,3473334,2,160173,1,1,1,'SH',1,0.997291,771,1021078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1070, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1075}}',58.5876,134698868,14226837,NULL,'2014-07-04 13:59:40',1404482380,NULL),(1901416951,3473334,2,53989,1,1,1,'SH',1,0.998553,801,1037894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',58.6151,131840542,16338579,NULL,'2014-04-18 12:09:20',1397822960,NULL),(1903587507,3473334,2,420012,1,1,1,'XH',1,1,792,1024047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',58.6211,134990043,15352008,NULL,'2014-07-11 12:13:52',1405080832,NULL),(1905550484,3473334,2,266885,1,1,1,'XH',1,1,712,1024050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 543}}',58.6217,137759866,13096255,NULL,'2014-09-28 06:55:35',1411887335,NULL),(1902123732,3473334,2,99159,1,1,1,'XH',1,1,476,1038520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',58.6331,132821183,5985548,NULL,'2014-05-17 18:20:22',1400350822,NULL),(1905527005,3473334,2,258126,1,1,1,'XH',1,1,810,1036050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 596}}',58.6391,137729699,16620457,NULL,'2014-09-27 13:40:27',1411825227,NULL),(1901835366,3473334,2,314192,0,1,1,'XH',1,1,499,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 226}}',58.6549,132479804,6448273,NULL,'2014-05-07 07:13:18',1399446798,NULL),(1901239715,3473334,2,95150,0,1,1,'XH',1,1,767,1018346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',58.6594,131521493,15144048,NULL,'2014-04-08 15:11:19',1396969879,NULL),(1903200856,3473334,2,358358,1,1,1,'SH',1,0.999375,966,1030487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',58.6644,134326405,23923398,NULL,'2014-06-25 13:03:06',1403701386,NULL),(1902863166,3473334,2,197149,1,1,1,'X',1,1,341,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',58.6677,134047080,2901310,NULL,'2014-06-18 15:55:53',1403106953,NULL),(1909090108,3473334,2,605813,1,1,1,'SH',1,0.998654,354,1121626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 389}}',58.6691,144205841,3454957,NULL,'2015-02-28 09:18:10',1425115090,NULL),(1904930298,3473334,2,63526,1,1,1,'XH',1,1,663,1033620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 6, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',58.7175,136934459,11369626,NULL,'2014-09-01 16:24:24',1409588664,NULL),(1902031396,3473334,2,238698,0,1,1,'SH',1,0.998724,423,965932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 50, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 50, \"small_tick_hit\": 287}}',58.7519,132711122,4376001,NULL,'2014-05-14 13:42:25',1400074945,NULL),(1905178240,3473334,2,107912,1,1,1,'XH',1,1,491,1021634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',58.7614,137337631,5434712,NULL,'2014-09-14 09:17:50',1410686270,NULL),(1902313710,3473334,2,183425,1,1,1,'SH',1,0.999316,609,984446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 975, \"large_tick_hit\": 85, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 85, \"small_tick_hit\": 401}}',58.8026,133099809,13747195,NULL,'2014-05-25 12:14:54',1401020094,NULL),(1902630161,3473334,2,63545,1,1,1,'SH',1,0.996024,347,1152214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}}',58.8062,133709462,2028922,NULL,'2014-06-10 11:24:47',1402399487,NULL),(1917504039,3473334,2,50845,1,1,1,'SH',1,0.983015,295,712329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 694, \"large_tick_hit\": 24, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 24, \"small_tick_hit\": 211}}',58.8349,156213362,4407019,NULL,'2016-04-13 13:32:05',1460554325,NULL),(1901878496,3473334,2,291393,1,1,1,'SH',1,0.998689,1056,1024874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_tick_hit\": 107, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 107, \"small_tick_hit\": 470}}',58.8369,132542676,25526490,NULL,'2014-05-09 11:03:06',1399633386,NULL),(1902091021,3473334,2,141256,1,1,1,'SH',1,0.999418,829,1018916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 888}}',58.8586,132949140,17686165,NULL,'2014-05-21 12:51:45',1400676705,NULL),(1905355565,3473334,2,37069,1,1,1,'XH',1,1,372,1037105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',58.8755,137372383,3710667,NULL,'2014-09-15 11:18:18',1410779898,NULL),(1902479268,3473334,2,145728,1,1,1,'XH',1,1,430,1019394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',58.8815,133367969,4789793,NULL,'2014-06-01 12:11:11',1401624671,NULL),(1901766738,3473334,2,255863,0,1,1,'SH',1,0.996774,497,971851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',58.9104,132428734,6464148,NULL,'2014-05-05 11:35:20',1399289720,NULL),(1906040232,3473334,2,416702,1,1,1,'XH',1,1,363,1123804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 37, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 37, \"small_tick_hit\": 451}}',58.9133,138309680,3290140,NULL,'2014-10-16 12:02:36',1413460956,NULL),(1902495225,3473334,2,171692,1,1,1,'XH',1,1,438,1027140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 86, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 86, \"small_tick_hit\": 196}}',58.9542,133406919,5101875,NULL,'2014-06-02 12:07:43',1401710863,NULL),(1902333178,3473334,2,222620,1,1,1,'XH',1,1,399,1026317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',59.0019,133168765,4031446,NULL,'2014-05-27 09:05:08',1401181508,NULL),(1905810295,3473334,2,164635,1,1,1,'XH',1,1,336,1028357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 200}}',59.0371,138128453,3007421,NULL,'2014-10-10 17:26:58',1412962018,NULL),(1901080958,3473334,2,326913,0,1,1,'SH',1,0.998635,563,1096079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 813, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 17, \"small_tick_hit\": 814}}',59.061,131455624,7069724,NULL,'2014-04-06 09:06:40',1396775200,NULL),(1903840945,3473334,2,298157,1,1,1,'SH',1,0.996528,300,1121353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 276}}',59.064,135309294,2512950,NULL,'2014-07-19 10:02:59',1405764179,NULL),(1902016361,3473334,2,35841,1,1,1,'SH',1,0.997044,525,1021436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 490}}',59.1023,132686962,8798203,NULL,'2014-05-13 15:20:16',1399994416,NULL),(1909170917,3473334,2,140054,1,1,1,'SH',1,0.998729,432,1138445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',59.122,144516815,5219403,NULL,'2015-03-11 13:49:10',1426081750,NULL),(1904935139,3473334,2,31999,1,1,1,'XH',1,1,501,1033430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 555}}',59.1474,136929181,6588690,NULL,'2014-09-01 13:23:44',1409577824,NULL),(1903336875,3473334,2,75070,1,1,1,'XH',1,1,383,1151757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',59.1789,134497699,3808603,NULL,'2014-06-29 13:54:20',1404050060,NULL),(1902767021,3473334,2,50984,1,1,1,'XH',1,1,620,1028141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 51, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',59.1809,133787892,11331076,NULL,'2014-06-12 13:05:30',1402578330,NULL),(1905203955,3473334,2,231155,1,1,1,'SH',1,0.997455,310,1121318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',59.1813,137259245,2676480,NULL,'2014-09-12 11:26:54',1410521214,NULL),(1903714478,3473334,2,417982,1,1,1,'XH',1,1,1038,1157182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 248, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 248, \"small_tick_hit\": 616}}',59.1822,135153148,17596509,NULL,'2014-07-15 11:33:48',1405424028,NULL),(1902108639,3473334,2,124304,0,1,1,'XH',1,1,353,1027338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',59.1929,132876043,3264345,NULL,'2014-05-19 02:10:54',1400465454,NULL),(1905356250,3473334,2,37190,1,1,1,'SH',1,0.997199,183,1160956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',59.2493,137372296,849625,NULL,'2014-09-15 11:13:54',1410779634,NULL),(1905295576,3473334,2,46243,1,1,1,'XH',1,1,742,1022215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',59.2667,137516437,14124251,NULL,'2014-09-20 09:54:14',1411206854,NULL),(1902313259,3473334,2,183358,1,1,1,'SH',1,0.999523,1287,1017405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 809, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',59.2991,133060184,42016706,NULL,'2014-05-24 15:19:17',1400944757,NULL),(1905418625,3473334,2,299316,1,1,1,'XH',1,1,418,1019395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',59.3064,137560944,4550938,NULL,'2014-09-21 10:59:07',1411297147,NULL),(1910009485,3473334,2,640071,1,1,1,'SH',1,0.99865,389,1141735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 65, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 65, \"small_tick_hit\": 352}}',59.3067,145516126,3714663,NULL,'2015-04-15 09:57:47',1429091867,NULL),(1906000922,3473334,2,177297,1,1,1,'SH',1,0.998563,384,1128233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 74, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 74, \"small_tick_hit\": 312}}',59.3432,138281628,3278111,NULL,'2014-10-15 11:20:56',1413372056,NULL),(1904670964,3473334,2,363206,1,1,1,'XH',1,1,698,1023444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 40, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 40, \"small_tick_hit\": 140}}',59.3449,136568945,11960750,NULL,'2014-08-22 11:41:18',1408707678,NULL),(1903761587,3473334,2,150494,1,1,1,'XH',1,1,594,1024264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 7, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',59.3727,135308585,9006488,NULL,'2014-07-19 09:34:43',1405762483,NULL),(1901212775,3473334,2,30725,1,1,1,'SH',1,0.99661,470,1018011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',59.3996,131542500,7113412,NULL,'2014-04-09 09:52:42',1397037162,NULL),(1911172522,3473334,2,486429,1,1,1,'XH',1,1,1084,1125742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"large_tick_hit\": 2, \"small_tick_hit\": 1197}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 2, \"small_tick_hit\": 1197}}',59.4016,147113782,31927823,NULL,'2015-06-06 14:19:56',1433600396,NULL),(1905678257,3473334,2,1117,1,1,1,'SH',1,0.997122,569,1027608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 233, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 233, \"small_tick_hit\": 126}}',59.4099,137981015,5198163,NULL,'2014-10-05 12:06:36',1412510796,NULL),(1905403569,3473334,2,452185,1,1,1,'XH',1,1,146,1123151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',59.4143,137369884,626025,NULL,'2014-09-15 09:00:02',1410771602,NULL),(1903426933,3473334,2,89164,1,1,1,'A',1,0.974359,263,1215112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',59.4252,134809948,1466541,NULL,'2014-07-07 03:08:30',1404702510,NULL),(1903434641,3473334,2,413052,1,1,1,'XH',1,1,266,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 31, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 31, \"small_tick_hit\": 316}}',59.4543,134673685,1462161,NULL,'2014-07-03 23:01:55',1404428515,NULL),(1902345377,3473334,2,320025,1,1,1,'SH',1,0.998498,481,1023613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}}',59.4557,133234222,5586841,NULL,'2014-05-29 05:44:53',1401342293,NULL),(1902492061,3473334,2,365487,1,1,1,'XH',1,1,652,1021409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 780}}',59.4606,133550388,10988924,NULL,'2014-06-06 15:12:15',1402067535,NULL),(1906305159,3473334,2,519936,1,1,1,'SH',1,0.997312,296,1130657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',59.4611,138705130,2482629,NULL,'2014-10-28 12:09:23',1414498163,NULL),(1905204385,3473334,2,343371,1,1,1,'SH',1,0.99679,347,1020285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',59.5146,137291165,2914690,NULL,'2014-09-13 07:14:51',1410592491,NULL),(1904776802,3473334,2,244736,1,1,1,'SH',1,0.997961,503,1156275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 965, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 968}}',59.5185,136750917,7410990,NULL,'2014-08-27 14:28:57',1409149737,NULL),(1906660044,3473334,2,79389,1,1,1,'XH',1,1,567,1024675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 169}}',59.5272,139202315,8088937,NULL,'2014-11-12 14:57:07',1415804227,NULL),(1906008162,3473334,2,152794,1,1,1,'XH',1,1,273,1122019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 313}}',59.5531,138281523,2085840,NULL,'2014-10-15 11:14:33',1413371673,NULL),(1902149960,3473334,2,174517,1,1,1,'SH',1,0.998569,435,1282057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',59.5569,132950116,2936870,NULL,'2014-05-21 13:21:58',1400678518,NULL),(1902809160,3473334,2,24110,1,1,1,'SH',1,0.996109,577,1023891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 93, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 93, \"small_tick_hit\": 194}}',59.5765,133912401,7236830,NULL,'2014-06-15 07:59:47',1402819187,NULL),(1904385552,3473334,2,456315,1,1,1,'XH',1,1,410,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 240}}',59.5965,136014770,4370428,NULL,'2014-08-06 14:30:19',1407335419,NULL),(1905350250,3473334,2,88867,0,1,1,'SH',1,0.99846,737,979521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 816, \"large_tick_hit\": 109, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 109, \"small_tick_hit\": 373}}',59.6434,137455662,12916936,NULL,'2014-09-18 12:15:11',1411042511,NULL),(1902684963,3473334,2,136272,1,1,1,'SH',1,0.995591,507,1150624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 622, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 627}}',59.6895,133586060,7456280,NULL,'2014-06-07 10:33:03',1402137183,NULL),(1902951543,3473334,2,386902,1,1,1,'XH',1,1,495,1031607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 97, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 97, \"small_tick_hit\": 244}}',59.6896,134076212,5167335,NULL,'2014-06-19 11:02:37',1403175757,NULL),(1910064661,3473334,2,221239,1,1,1,'XH',1,1,684,1021209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 70, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 70, \"small_tick_hit\": 412}}',59.6966,145656950,10759095,NULL,'2015-04-19 15:43:21',1429458201,NULL),(1906253711,3473334,2,127136,1,1,1,'XH',1,1,750,1029548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 74, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 74, \"small_tick_hit\": 337}}',59.7154,138704441,14056042,NULL,'2014-10-28 11:37:01',1414496221,NULL),(1902839418,3473334,2,166285,1,1,1,'SH',1,0.997727,410,1129233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',59.739,133736709,4227305,NULL,'2014-06-11 04:43:47',1402461827,NULL),(1915786458,3473334,2,845713,1,1,1,'SH',1,0.999052,887,1150352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"small_tick_hit\": 1220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 1222}}',59.7548,153625144,22673241,NULL,'2016-01-14 17:41:11',1452793271,NULL),(1901901626,3473334,2,298493,0,1,1,'XH',1,1,401,1032626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',59.771,132436193,4187897,NULL,'2014-05-05 16:39:08',1399307948,NULL),(1904470752,3473334,2,407615,1,1,1,'XH',1,1,158,1150638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',59.7724,136122689,590986,NULL,'2014-08-09 15:31:47',1407598307,NULL),(1903372609,3473334,2,397593,1,1,1,'SH',1,0.998379,402,1022927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',59.7803,134830021,3514166,NULL,'2014-07-07 14:56:39',1404744999,NULL),(1901700952,3473334,2,178449,0,1,1,'SH',1,0.998255,411,1016784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}}',59.8036,132400261,3654352,NULL,'2014-05-04 13:19:17',1399209557,NULL),(1907216029,3473334,2,31895,1,1,1,'XH',1,1,731,1037481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',59.8224,140116599,13633025,NULL,'2014-12-10 10:49:56',1418208596,NULL),(1905178038,3473334,2,259803,1,1,1,'SH',1,0.99184,477,1262827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 617, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 626}}',59.8435,137237077,4711772,NULL,'2014-09-11 14:53:19',1410447199,NULL),(1905474671,3473334,2,392550,1,1,1,'XH',1,1,415,1123347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 624}}',59.8676,137592331,4761101,NULL,'2014-09-22 13:46:38',1411393598,NULL),(1906412655,3473334,2,61802,1,1,1,'XH',1,1,358,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 210}}',59.8952,138935483,3342549,NULL,'2014-11-04 11:52:32',1415101952,NULL),(1909058453,3473334,2,56909,1,1,1,'XH',1,1,459,1140581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 525}}',59.9168,144299626,5891449,NULL,'2015-03-03 11:52:42',1425383562,NULL),(1906356092,3473334,2,18754,1,1,1,'SH',1,0.999343,934,1064462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 134, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 134, \"small_tick_hit\": 587}}',59.9232,138872782,24417248,NULL,'2014-11-02 09:07:56',1414919276,NULL),(1912161750,3473334,2,625323,1,1,1,'SH',1,0.985994,441,703080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1332, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1355, \"small_tick_hit\": 430}}',59.94,148613651,9744969,NULL,'2015-07-22 13:20:18',1437571218,NULL),(1911653778,3473334,2,666732,1,1,1,'XH',1,1,488,1142625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 699}}',59.9632,147915757,6911180,NULL,'2015-07-01 13:32:26',1435757546,NULL),(1902156470,3473334,2,85770,1,1,1,'XH',1,1,290,1145159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 73, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 73, \"small_tick_hit\": 124}}',59.9783,132924455,1941132,NULL,'2014-05-20 16:48:23',1400604503,NULL),(1903707008,3473334,2,414608,1,1,1,'XH',1,1,506,1041171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',59.9992,135049403,8368147,NULL,'2014-07-12 18:37:44',1405190264,NULL),(1911220964,3473334,2,392220,1,1,1,'SH',1,0.989871,511,739911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1452, \"large_tick_hit\": 2, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',60.003,147456971,14367150,NULL,'2015-06-17 15:24:05',1434554645,NULL),(1917582004,3473334,2,204564,1,1,1,'XH',1,1,1035,1021392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 171, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 171, \"small_tick_hit\": 809}}',60.0154,156298643,22748408,NULL,'2016-04-16 15:56:24',1460822184,NULL),(1906260802,3473334,2,257906,1,1,1,'XH',1,1,482,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 298}}',60.027,138792204,6020936,NULL,'2014-10-31 09:28:18',1414747698,NULL),(1908813171,3473334,2,44024,1,1,1,'XH',1,1,364,1025307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 257}}',60.0823,143917339,4332136,NULL,'2015-02-19 03:36:33',1424316993,NULL),(1905931156,3473334,2,188393,1,1,1,'XH',1,1,522,1022853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 422}}',60.0825,138340623,8679177,NULL,'2014-10-17 12:45:26',1413549926,NULL),(1914840966,3473334,2,199049,1,1,1,'XH',1,1,555,1029762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',60.0877,152501861,8028373,NULL,'2015-12-10 13:08:55',1449752935,NULL),(1901115341,3473334,2,49066,0,1,1,'S',1,0.998024,660,973895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 145, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 145, \"small_tick_hit\": 352}}',60.0921,131485309,8435872,NULL,'2014-04-07 06:53:23',1396853603,NULL),(1903307532,3473334,2,385050,1,1,1,'SH',1,0.998148,242,1263693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 298}}',60.118,134570601,1264186,NULL,'2014-07-01 09:35:17',1404207317,NULL),(1902052472,3473334,2,371645,1,1,1,'XH',1,1,410,1018785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 214}}',60.1548,132764892,4376768,NULL,'2014-05-16 10:04:02',1400234642,NULL),(1903015577,3473334,2,102557,1,1,1,'SH',1,0.989523,475,832210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 24, \"small_tick_hit\": 149}}',60.1731,134260786,7688014,NULL,'2014-06-23 18:50:58',1403549458,NULL),(1901906095,3473334,2,232663,0,1,1,'SH',1,0.998833,466,1023594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',60.1751,132435856,5667411,NULL,'2014-05-05 16:25:59',1399307159,NULL),(1905993493,3473334,2,295426,1,1,1,'XH',1,1,374,1022451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',60.1855,138281259,3662102,NULL,'2014-10-15 10:57:41',1413370661,NULL),(1904510444,3473334,2,452043,1,1,1,'SH',1,0.997392,352,1264760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 415}}',60.2069,136125508,2516768,NULL,'2014-08-09 16:59:28',1407603568,NULL),(1905757363,3473334,2,331705,1,1,1,'SH',1,0.999028,429,1141271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 600}}',60.2085,138089842,5260824,NULL,'2014-10-09 12:35:34',1412858134,NULL),(1916612767,3473334,2,490113,1,1,1,'SH',1,0.991132,379,789870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1470, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 2, \"small_tick_hit\": 434}}',60.2102,155026279,11753425,NULL,'2016-03-01 17:18:57',1456852737,NULL),(1902515024,3473334,2,176817,1,1,1,'XH',1,1,1014,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',60.2188,133407149,26389972,NULL,'2014-06-02 12:15:57',1401711357,NULL),(1909918190,3473334,2,217607,1,1,1,'XH',1,1,583,1026714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',60.2326,145516029,7532012,NULL,'2015-04-15 09:51:48',1429091508,NULL),(1902743457,3473334,2,126807,1,1,1,'XH',1,1,883,1026278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',60.2359,133781722,18505884,NULL,'2014-06-12 09:25:13',1402565113,NULL),(1909952776,3473334,2,92201,1,1,1,'XH',1,1,523,1129829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 448}}',60.2377,145465953,7546655,NULL,'2015-04-13 14:32:38',1428935558,NULL),(1903001565,3473334,2,127011,1,1,1,'SH',1,0.998152,437,1022708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',60.268,134242311,6099845,NULL,'2014-06-23 08:20:51',1403511651,NULL),(1903207071,3473334,2,321557,0,1,1,'SH',1,0.994353,496,896984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1115, \"large_tick_hit\": 3, \"small_tick_hit\": 643, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 3, \"small_tick_hit\": 649}}',60.2841,134323130,10867039,NULL,'2014-06-25 11:12:39',1403694759,NULL),(1905154378,3473334,2,484778,1,1,1,'XH',1,1,661,1025480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 13, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 13, \"small_tick_hit\": 417}}',60.321,137176119,11186797,NULL,'2014-09-09 10:25:31',1410258331,NULL),(1903360738,3473334,2,428991,1,1,1,'SH',1,0.999257,925,1036955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',60.3228,134611284,22078011,NULL,'2014-07-02 09:53:05',1404294785,NULL),(1930403580,3473334,2,65312,0,1,1,'A',1,0.976101,281,846818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 230, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',60.3509,173500244,2531248,NULL,'2018-04-07 13:27:19',1523107639,NULL),(1902544075,3473334,2,88003,0,1,1,'SH',1,0.996792,472,972688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 8, \"small_tick_hit\": 467}}',60.3582,133378989,8229362,NULL,'2014-06-01 17:23:41',1401643421,NULL),(1905119076,3473334,2,146393,1,1,1,'XH',1,1,444,1025097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 159}}',60.3636,137122830,6401944,NULL,'2014-09-07 13:41:06',1410097266,NULL),(1905255256,3473334,2,282704,1,1,1,'SH',1,0.997619,562,1270239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 223, \"small_tick_hit\": 695, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 223, \"small_tick_hit\": 698}}',60.3688,137335053,4557126,NULL,'2014-09-14 07:52:51',1410681171,NULL),(1903320223,3473334,2,40610,1,1,1,'SH',1,0.992263,437,1147267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 71, \"small_tick_hit\": 589, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 71, \"small_tick_hit\": 597}}',60.3713,134536425,4798623,NULL,'2014-06-30 13:11:14',1404133874,NULL),(1903700094,3473334,2,39008,1,1,1,'S',1,0.995025,297,1073033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 5, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 5, \"small_tick_hit\": 105}}',60.3814,135043592,2401316,NULL,'2014-07-12 15:42:53',1405179773,NULL),(1901203506,3473334,2,73454,0,1,1,'S',1,0.99712,837,932642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1166, \"small_tick_hit\": 911, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1167, \"small_tick_hit\": 916}}',60.3919,131570400,19698594,NULL,'2014-04-10 11:02:42',1397127762,NULL),(1904432671,3473334,2,136564,1,1,1,'SH',1,0.997553,577,1118264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 649}}',60.4034,136154703,9110542,NULL,'2014-08-10 11:42:44',1407670964,NULL),(1904254454,3473334,2,442245,1,1,1,'SH',1,0.991597,323,1256007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 391}}',60.4057,135871704,2298555,NULL,'2014-08-02 15:03:36',1406991816,NULL),(1902794721,3473334,2,54276,1,1,1,'SH',1,0.998208,497,1031269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 18, \"small_tick_hit\": 617, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 18, \"small_tick_hit\": 619}}',60.4146,133788807,7793335,NULL,'2014-06-12 13:30:27',1402579827,NULL),(1902167755,3473334,2,110129,1,1,1,'SH',1,0.997826,570,1013744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 347}}',60.4172,132875493,10497438,NULL,'2014-05-19 01:42:25',1400463745,NULL),(1903524074,3473334,2,103834,1,1,1,'SH',1,0.994267,398,1260241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 816, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 822}}',60.4243,134898764,3707647,NULL,'2014-07-09 07:22:36',1404890556,NULL),(1903390480,3473334,2,402432,1,1,1,'SH',1,0.998818,469,1019923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',60.438,134823861,5669035,NULL,'2014-07-07 11:59:43',1404734383,NULL),(1917597878,3473334,2,889235,1,1,1,'XH',1,1,688,1151754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 976}}',60.4436,156360478,12960894,NULL,'2016-04-18 15:48:01',1460994481,NULL),(1903324779,3473334,2,140470,1,1,1,'SH',1,0.994633,565,1277903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 54, \"small_tick_hit\": 1103, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 54, \"small_tick_hit\": 1112}}',60.4568,134570218,6788381,NULL,'2014-07-01 09:18:25',1404206305,NULL),(1902971447,3473334,2,398013,1,1,1,'XH',1,1,387,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 253}}',60.4586,133965909,4125914,NULL,'2014-06-16 13:42:04',1402926124,NULL),(1901661702,3473334,2,104334,1,1,1,'SH',1,0.995932,452,1256375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 772, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}}',60.4627,132099862,2357882,NULL,'2014-04-26 04:59:13',1398488353,NULL),(1912058725,3473334,2,273001,1,1,1,'XH',1,1,434,1129619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 45, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 45, \"small_tick_hit\": 309}}',60.463,148472526,4607380,NULL,'2015-07-18 03:33:41',1437190421,NULL),(1902824439,3473334,2,139676,0,1,1,'SH',1,0.988327,276,1041320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 188}}',60.4669,133781797,2262320,NULL,'2014-06-12 09:27:44',1402565264,NULL),(1905710865,3473334,2,68797,1,1,1,'XH',1,1,314,1028975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',60.4976,137940403,3172601,NULL,'2014-10-04 11:36:57',1412422617,NULL),(1917666849,3473334,2,560407,1,1,1,'SH',1,0.993671,485,912458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 778, \"small_tick_hit\": 949, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 957}}',60.5035,156359120,7269268,NULL,'2016-04-18 14:45:12',1460990712,NULL),(1903066065,3473334,2,71102,1,1,1,'XH',1,1,590,1021225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 68, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 68, \"small_tick_hit\": 362}}',60.512,134211186,10379973,NULL,'2014-06-22 13:26:49',1403443609,NULL),(1903531986,3473334,2,50931,1,1,1,'SH',1,0.996032,366,1015799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 138}}',60.5208,134877908,3072968,NULL,'2014-07-08 18:42:29',1404844949,NULL),(1905409710,3473334,2,484543,1,1,1,'XH',1,1,768,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',60.5303,137490757,15149218,NULL,'2014-09-19 16:16:22',1411143382,NULL),(1913108770,3473334,2,689775,1,1,1,'SH',1,0.983041,460,705042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1326, \"large_tick_hit\": 5, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 5, \"small_tick_hit\": 415}}',60.5754,150059040,9585718,NULL,'2015-09-11 08:49:17',1441961357,NULL),(1902748967,3473334,2,63412,0,1,1,'SH',1,0.996845,741,981651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1064, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',60.6467,133867160,16906337,NULL,'2014-06-14 09:57:13',1402739833,NULL),(1903277062,3473334,2,344326,1,1,1,'XH',1,1,404,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 72, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 72, \"small_tick_hit\": 536}}',60.688,134609323,2154914,NULL,'2014-07-02 08:41:20',1404290480,NULL),(1903365040,3473334,2,238492,1,1,1,'SH',1,0.99708,375,1019833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',60.7304,134662651,3664311,NULL,'2014-07-03 16:24:36',1404404676,NULL),(1904225428,3473334,2,271917,1,1,1,'XH',1,1,419,1271197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 85, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 85, \"small_tick_hit\": 254}}',60.7684,135916306,3435931,NULL,'2014-08-03 18:22:28',1407090148,NULL),(1910065679,3473334,2,60560,0,1,1,'SH',1,0.986232,376,853226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 925, \"small_tick_hit\": 436, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 445}}',60.7725,145783838,5947109,NULL,'2015-04-24 10:22:09',1429870929,NULL),(1909178963,3473334,2,171641,1,1,1,'XH',1,1,310,1147885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',60.7772,144347059,2806187,NULL,'2015-03-05 11:19:39',1425554379,NULL),(1905268063,3473334,2,437328,1,1,1,'SH',1,0.997585,361,1122262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',60.7793,137260712,3561429,NULL,'2014-09-12 12:25:52',1410524752,NULL),(1904331979,3473334,2,165932,1,1,1,'SH',1,0.998883,427,1262829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 41, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 41, \"small_tick_hit\": 468}}',60.7824,136020058,3934314,NULL,'2014-08-06 17:49:44',1407347384,NULL),(1903486197,3473334,2,441718,1,1,1,'XH',1,1,470,1021018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 240}}',60.7959,134673898,5745751,NULL,'2014-07-03 23:09:48',1404428988,NULL),(1921468040,3473334,2,903351,1,1,1,'SH',1,0.995618,482,897477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1393, \"large_tick_hit\": 5, \"small_tick_hit\": 874, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 5, \"small_tick_hit\": 879}}',60.8034,161727871,14505178,NULL,'2016-10-28 01:51:01',1477619461,NULL),(1905949473,3473334,2,279633,1,1,1,'XH',1,1,392,1023671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 256}}',60.8276,138285505,4032318,NULL,'2014-10-15 13:55:44',1413381344,NULL),(1901644050,3473334,2,99989,0,1,1,'SH',1,0.998646,925,1017048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',60.8723,132103361,21922184,NULL,'2014-04-26 07:21:29',1398496889,NULL),(1903023895,3473334,2,154233,1,1,1,'SH',1,0.999335,701,1036387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 802}}',60.8871,134247515,11073509,NULL,'2014-06-23 11:46:06',1403523966,NULL),(1906372753,3473334,2,75897,1,1,1,'XH',1,1,461,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 12, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 12, \"small_tick_hit\": 191}}',60.8977,138867352,6841580,NULL,'2014-11-02 05:34:09',1414906449,NULL),(1904718885,3473334,2,375037,1,1,1,'SH',1,0.996433,510,1273131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 196, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 196, \"small_tick_hit\": 331}}',60.8986,136606938,3839487,NULL,'2014-08-23 12:25:25',1408796725,NULL),(1903517952,3473334,2,402590,1,1,1,'XH',1,1,683,1023442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',60.9182,134907157,12038029,NULL,'2014-07-09 12:09:35',1404907775,NULL),(1911303757,3473334,2,705328,1,1,1,'XH',1,1,548,1130055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',60.9223,147461560,7534327,NULL,'2015-06-17 18:39:41',1434566381,NULL),(1916778486,3473334,2,876685,1,1,1,'SH',1,0.991431,538,773854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2189, \"large_tick_hit\": 29, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2207, \"large_tick_hit\": 29, \"small_tick_hit\": 448}}',60.9288,155132086,14392350,NULL,'2016-03-05 16:54:32',1457196872,NULL),(1902194210,3473334,2,352703,1,1,1,'SH',1,0.994785,349,1118318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 418}}',60.9521,132980857,3356604,NULL,'2014-05-22 13:32:57',1400765577,NULL),(1917480059,3473334,2,359780,1,1,1,'SH',1,0.994182,290,802286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1240, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1248, \"small_tick_hit\": 299}}',60.9792,156264835,9116949,NULL,'2016-04-15 15:41:53',1460734913,NULL),(1903478702,3473334,2,438584,1,1,1,'XH',1,1,201,1019011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 52}}',60.9836,134809352,1259828,NULL,'2014-07-07 02:48:15',1404701295,NULL),(1909148286,3473334,2,55563,1,1,1,'SH',1,0.998299,613,1023371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 563}}',61.0038,144349822,12115503,NULL,'2015-03-05 14:05:22',1425564322,NULL),(1903336379,3473334,2,165933,1,1,1,'XH',1,1,648,1021002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 3, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 3, \"small_tick_hit\": 378}}',61.0505,134606286,10753523,NULL,'2014-07-02 06:42:23',1404283343,NULL),(1905630675,3473334,2,76414,1,1,1,'SH',1,0.99929,795,1027008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 613}}',61.0621,137766127,16315131,NULL,'2014-09-28 11:24:18',1411903458,NULL),(1903206669,3473334,2,142349,1,1,1,'SH',1,0.998603,509,1030814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 207}}',61.0767,134292629,8015061,NULL,'2014-06-24 15:10:07',1403622607,NULL),(1904510241,3473334,2,449199,1,1,1,'XH',1,1,387,1022665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 87}}',61.082,136124037,4536867,NULL,'2014-08-09 16:10:38',1407600638,NULL),(1904680489,3473334,2,50362,1,1,1,'XH',1,1,391,1277962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',61.1096,136607223,3513867,NULL,'2014-08-23 12:34:11',1408797251,NULL),(1901164539,3473334,2,371605,0,1,1,'SH',1,0.992491,382,934566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',61.1306,131320633,3839787,NULL,'2014-04-02 07:11:00',1396422660,NULL),(1902325499,3473334,2,385123,1,1,1,'XH',1,1,273,1142419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',61.1366,133169526,2149867,NULL,'2014-05-27 09:34:40',1401183280,NULL),(1906006904,3473334,2,299338,1,1,1,'SH',1,0.998483,339,1120659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 320}}',61.1432,138424059,3186254,NULL,'2014-10-19 13:46:38',1413726398,NULL),(1923820874,3473334,2,1003866,1,1,1,'SH',1,0.985792,202,715715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 673, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',61.1434,164690620,2753220,NULL,'2017-03-05 08:46:17',1488703577,NULL),(1913672898,3473334,2,765268,1,1,1,'SH',1,0.99835,256,1145996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 350}}',61.1825,150812829,1959734,NULL,'2015-10-11 15:55:12',1444578912,NULL),(1904987840,3473334,2,231675,1,1,1,'SH',1,0.981354,306,718996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 745, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',61.1944,136884017,3300447,NULL,'2014-08-31 05:10:23',1409461823,NULL),(1905190027,3473334,2,337536,1,1,1,'XH',1,1,216,1257427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 53, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 53, \"small_tick_hit\": 349}}',61.2121,137291241,851794,NULL,'2014-09-13 07:18:27',1410592707,NULL),(1903511521,3473334,2,47645,1,1,1,'XH',1,1,421,1023264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 87}}',61.2378,134957744,4408079,NULL,'2014-07-10 16:45:30',1405010730,NULL),(1902086882,3473334,2,225300,0,1,1,'SH',1,0.995367,707,962237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',61.2487,132876377,13190717,NULL,'2014-05-19 02:26:51',1400466411,NULL),(1905140432,3473334,2,355155,1,1,1,'SH',1,0.996599,403,1251855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 479}}',61.2835,137123536,3344463,NULL,'2014-09-07 14:00:25',1410098425,NULL),(1919434460,3473334,2,345189,1,1,1,'SH',1,0.993078,601,784754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2231, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',61.2902,158892354,24555898,NULL,'2016-07-10 13:21:50',1468156910,NULL),(1917877965,3473334,2,537920,1,1,1,'XH',1,1,401,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 454}}',61.3068,156731989,4623533,NULL,'2016-05-01 15:53:20',1462118000,NULL),(1901900885,3473334,2,126525,1,1,1,'SH',1,0.998586,539,1029555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',61.3076,132545819,7031266,NULL,'2014-05-09 13:00:41',1399640441,NULL),(1904576047,3473334,2,115509,1,1,1,'XH',1,1,522,1024685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 439}}',61.3244,136406315,8814538,NULL,'2014-08-17 13:00:38',1408280438,NULL),(1909120980,3473334,2,640787,1,1,1,'XH',1,1,250,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',61.3287,144275127,1604913,NULL,'2015-03-02 11:08:45',1425294525,NULL),(1905731263,3473334,2,37340,1,1,1,'SH',1,0.998649,538,1024109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',61.3914,138087573,7197383,NULL,'2014-10-09 10:44:19',1412851459,NULL),(1906511349,3473334,2,56560,1,1,1,'XH',1,1,825,1029128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 456}}',61.4347,139168346,17514916,NULL,'2014-11-11 13:07:57',1415711277,NULL),(1905383156,3473334,2,242372,1,1,1,'SH',1,0.997097,454,1016418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 235}}',61.4817,137521470,5347305,NULL,'2014-09-20 12:42:38',1411216958,NULL),(1903329181,3473334,2,141067,0,1,1,'SH',1,0.994391,666,916996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 926, \"large_tick_hit\": 39, \"small_tick_hit\": 985, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',61.4858,134568080,11919244,NULL,'2014-07-01 07:50:07',1404201007,NULL),(1905412372,3473334,2,221508,1,1,1,'XH',1,1,460,1035069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',61.4865,137561075,4859300,NULL,'2014-09-21 11:03:22',1411297402,NULL),(1905229670,3473334,2,351796,1,1,1,'XH',1,1,362,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 199}}',61.4927,137236524,3416599,NULL,'2014-09-11 14:36:28',1410446188,NULL),(1903609668,3473334,2,438783,1,1,1,'XH',1,1,364,1026732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',61.528,134952011,4326006,NULL,'2014-07-10 14:07:29',1405001249,NULL),(1902635717,3473334,2,149310,0,1,1,'XH',1,1,885,1033204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',61.5314,133715149,17040607,NULL,'2014-06-10 14:21:26',1402410086,NULL),(1901368528,3473334,2,33700,1,1,1,'SH',1,0.993342,546,1011637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 17, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 202}}',61.5621,131835256,9382744,NULL,'2014-04-18 08:40:58',1397810458,NULL),(1905476366,3473334,2,279610,1,1,1,'XH',1,1,227,1122023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',61.5686,137731152,1453588,NULL,'2014-09-27 14:19:03',1411827543,NULL),(1904936735,3473334,2,103565,1,1,1,'SH',1,0.99784,598,1144953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 788, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 791}}',61.5795,136928068,6087239,NULL,'2014-09-01 12:44:00',1409575440,NULL),(1905235743,3473334,2,419190,1,1,1,'SH',1,0.997954,785,1018508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 678, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',61.603,137337012,15312971,NULL,'2014-09-14 08:57:59',1410685079,NULL),(1901527258,3473334,2,351419,1,1,1,'SH',1,0.99925,846,1020234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 205, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 205, \"small_tick_hit\": 488}}',61.6443,132040245,13790585,NULL,'2014-04-24 10:23:28',1398335008,NULL),(1903871624,3473334,2,442051,1,1,1,'XH',1,1,227,1258672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 280}}',61.6956,135227269,1244629,NULL,'2014-07-17 08:46:38',1405586798,NULL),(1902126869,3473334,2,236486,1,1,1,'XH',1,1,657,1035252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',61.6968,132813891,10385492,NULL,'2014-05-17 15:01:11',1400338871,NULL),(1903228137,3473334,2,180399,1,1,1,'XH',1,1,866,1030956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 2, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 2, \"small_tick_hit\": 675}}',61.721,134445261,19288643,NULL,'2014-06-28 10:35:40',1403951740,NULL),(1902263134,3473334,2,64521,1,1,1,'XH',1,1,519,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',61.7401,133039312,6084414,NULL,'2014-05-24 04:31:32',1400905892,NULL),(1902023728,3473334,2,67086,0,1,1,'SH',1,0.993655,585,993315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',61.7585,132770144,11025516,NULL,'2014-05-16 13:38:04',1400247484,NULL),(1904253129,3473334,2,426062,1,1,1,'SH',1,0.998478,281,1123573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 376}}',61.7628,135864608,2218724,NULL,'2014-08-02 11:15:13',1406978113,NULL),(1903110766,3473334,2,97663,1,1,1,'SH',1,0.99169,337,866435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',61.7633,134442160,3408816,NULL,'2014-06-28 08:55:40',1403945740,NULL),(1901533439,3473334,2,37860,0,1,1,'S',1,0.99887,3136,945992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 4154, \"large_tick_hit\": 281, \"small_tick_hit\": 3524, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 4156, \"large_tick_hit\": 281, \"small_tick_hit\": 3531}}',61.7931,131982224,251962664,NULL,'2014-04-22 10:13:27',1398161607,NULL),(1903239073,3473334,2,207,1,1,1,'SH',1,0.991195,311,1135631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',61.8067,134535635,2073123,NULL,'2014-06-30 12:48:45',1404132525,NULL),(1905465453,3473334,2,52539,1,1,1,'XH',1,1,304,1148344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',61.8252,137558890,2497300,NULL,'2014-09-21 09:57:37',1411293457,NULL),(1902261384,3473334,2,334156,1,1,1,'XH',1,1,584,1034038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 60, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 60, \"small_tick_hit\": 192}}',61.8429,133109328,7979179,NULL,'2014-05-25 16:26:08',1401035168,NULL),(1906022558,3473334,2,181565,1,1,1,'XH',1,1,329,1019606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 327}}',61.8622,138287361,2841405,NULL,'2014-10-15 15:02:03',1413385323,NULL),(1903700662,3473334,2,39201,1,1,1,'X',1,1,367,1061247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',61.8688,135043366,3504765,NULL,'2014-07-12 15:36:57',1405179417,NULL),(1906350526,3473334,2,52918,1,1,1,'XH',1,1,658,1019580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 29, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 29, \"small_tick_hit\": 224}}',61.9143,138867483,10597644,NULL,'2014-11-02 05:39:12',1414906752,NULL),(1902909600,3473334,2,279177,1,1,1,'SH',1,0.990253,262,1145251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',61.9182,133928176,2058486,NULL,'2014-06-15 14:46:46',1402843606,NULL),(1918443131,3473334,2,935948,1,1,1,'SH',1,0.991597,234,763225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 753, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 192}}',61.9591,157507034,4120108,NULL,'2016-05-28 14:55:40',1464447340,NULL),(1905453231,3473334,2,312822,1,1,1,'XH',1,1,152,1127404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 137}}',61.9919,137665699,697283,NULL,'2014-09-25 13:48:59',1411652939,NULL),(1906450161,3473334,2,110745,1,1,1,'XH',1,1,977,1031561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 47, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 47, \"small_tick_hit\": 190}}',62.008,139135659,23634228,NULL,'2014-11-10 12:29:44',1415622584,NULL),(1902164571,3473334,2,211307,1,1,1,'SH',1,0.998452,351,1025485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',62.0107,132924872,3261768,NULL,'2014-05-20 17:04:49',1400605489,NULL),(1919497774,3473334,2,960948,1,1,1,'SH',1,0.990354,246,803352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 672, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 256}}',62.043,158892575,3038319,NULL,'2016-07-10 13:32:10',1468157530,NULL),(1903629599,3473334,2,46853,1,1,1,'SH',1,0.998988,675,1018551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"small_tick_hit\": 313}}',62.0553,135078717,11752631,NULL,'2014-07-13 12:00:53',1405252853,NULL),(1905157214,3473334,2,443327,1,1,1,'XH',1,1,627,1028738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 354}}',62.108,137200440,10205240,NULL,'2014-09-10 07:07:15',1410332835,NULL),(1904826491,3473334,2,225192,1,1,1,'XH',1,1,562,1032617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 64, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 64, \"small_tick_hit\": 480}}',62.1171,136717153,7195228,NULL,'2014-08-26 13:10:57',1409058657,NULL),(1901866695,3473334,2,120413,0,1,1,'SH',1,0.990276,451,846382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"large_tick_hit\": 120, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 120, \"small_tick_hit\": 414}}',62.118,132460026,5243639,NULL,'2014-05-06 13:19:53',1399382393,NULL),(1910950457,3473334,2,671532,1,1,1,'XH',1,1,351,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 414}}',62.144,147050021,3798483,NULL,'2015-06-04 14:45:50',1433429150,NULL),(1901555405,3473334,2,237725,0,1,1,'XH',1,1,377,1023469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',62.145,131947450,3725485,NULL,'2014-04-21 05:42:23',1398058943,NULL),(1905920224,3473334,2,490153,1,1,1,'XH',1,1,544,1153787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 783}}',62.1941,138250243,8624556,NULL,'2014-10-14 06:27:30',1413268050,NULL),(1902390053,3473334,2,32919,1,1,1,'XH',1,1,348,1257154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 148}}',62.1955,133282190,2840723,NULL,'2014-05-30 14:26:48',1401460008,NULL),(1903445297,3473334,2,284952,1,1,1,'XH',1,1,343,1255669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 151, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 151, \"small_tick_hit\": 245}}',62.2099,134811854,1543042,NULL,'2014-07-07 04:18:12',1404706692,NULL),(1901439920,3473334,2,173122,0,1,1,'XH',1,1,650,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',62.2274,131845342,9986858,NULL,'2014-04-18 14:35:49',1397831749,NULL),(1904291775,3473334,2,181574,1,1,1,'XH',1,1,439,1020822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 135}}',62.2298,135973349,4465726,NULL,'2014-08-05 10:37:46',1407235066,NULL),(1904677066,3473334,2,183492,1,1,1,'SH',1,0.99711,442,1023493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',62.2355,136566685,5060574,NULL,'2014-08-22 10:19:46',1408702786,NULL),(1908801920,3473334,2,255700,1,1,1,'SH',1,0.991928,581,793937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1682, \"large_tick_hit\": 118, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1696, \"large_tick_hit\": 118, \"small_tick_hit\": 416}}',62.2392,143952117,17233337,NULL,'2015-02-20 08:08:45',1424419725,NULL),(1904908762,3473334,2,60559,1,1,1,'SH',1,0.99902,637,1035256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 383}}',62.2502,136895604,10566713,NULL,'2014-08-31 12:11:49',1409487109,NULL),(1909380042,3473334,2,632993,1,1,1,'XH',1,1,320,1144008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',62.2634,144566855,3009441,NULL,'2015-03-13 16:18:24',1426263504,NULL),(1918444183,3473334,2,67504,1,1,1,'S',1,0.99041,396,722176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 998, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',62.3136,157508778,6320874,NULL,'2016-05-28 15:45:01',1464450301,NULL),(1902569325,3473334,2,92685,1,1,1,'SH',1,0.99696,477,1022621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 181}}',62.3522,133515766,5894022,NULL,'2014-06-05 16:51:41',1401987101,NULL),(1917824233,3473334,2,892515,1,1,1,'SH',1,0.996983,346,1090065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 282}}',62.3537,156506516,3528226,NULL,'2016-04-23 19:34:43',1461440083,NULL),(1901056098,3473334,2,205021,0,1,1,'SH',1,0.997928,958,1026958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',62.3583,131388102,19847055,NULL,'2014-04-04 15:17:06',1396624626,NULL),(1921767702,3473334,2,120716,1,1,1,'SH',1,0.982536,347,804507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 858, \"large_tick_hit\": 88, \"small_tick_hit\": 348, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 88, \"small_tick_hit\": 364}}',62.367,161999402,6063294,NULL,'2016-11-08 12:34:30',1478608470,NULL),(1903620396,3473334,2,371522,1,1,1,'SH',1,0.994536,356,1116907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',62.4042,135196109,3477884,NULL,'2014-07-16 13:28:08',1405517288,NULL),(1903224712,3473334,2,326451,1,1,1,'A',1,0.979502,209,675110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 486, \"large_tick_hit\": 35, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 149}}',62.4355,134444644,1616394,NULL,'2014-06-28 10:14:50',1403950490,NULL),(1904344920,3473334,2,144182,1,1,1,'XH',1,1,592,1024467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 298}}',62.439,136018468,9088370,NULL,'2014-08-06 16:48:56',1407343736,NULL),(1908869318,3473334,2,614255,1,1,1,'XH',1,1,433,1020818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',62.4661,143835398,4882649,NULL,'2015-02-16 13:23:42',1424093022,NULL),(1904779147,3473334,2,245496,1,1,1,'SH',1,0.997487,889,1024225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"small_tick_hit\": 699, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 703}}',62.507,136751032,20353032,NULL,'2014-08-27 14:33:08',1409149988,NULL),(1903292803,3473334,2,36520,1,1,1,'SH',1,0.999494,1005,1050680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 972, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 973}}',62.5646,134576297,25550859,NULL,'2014-07-01 13:00:53',1404219653,NULL),(1905952873,3473334,2,438018,1,1,1,'XH',1,1,361,1126270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 68, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 68, \"small_tick_hit\": 274}}',62.5941,138281116,3031681,NULL,'2014-10-15 10:49:54',1413370194,NULL),(1916968724,3473334,2,209117,1,1,1,'SH',1,0.995781,266,1152408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 208}}',62.6154,155507996,1849113,NULL,'2016-03-19 22:18:58',1458425938,NULL),(1905316129,3473334,2,134769,1,1,1,'XH',1,1,835,1023430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 17, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 17, \"small_tick_hit\": 669}}',62.6475,137371082,17588314,NULL,'2014-09-15 10:11:33',1410775893,NULL),(1905349788,3473334,2,165866,1,1,1,'SH',1,0.998527,382,1020831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',62.6777,137520404,3811155,NULL,'2014-09-20 12:13:08',1411215188,NULL),(1910793600,3473334,2,661760,1,1,1,'XH',1,1,350,1121563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 402}}',62.697,146829379,3394967,NULL,'2015-05-28 14:11:18',1432822278,NULL),(1902738719,3473334,2,269409,0,1,1,'A',1,0.977654,443,783391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 664, \"large_tick_hit\": 29, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 29, \"small_tick_hit\": 187}}',62.7044,133736287,5300605,NULL,'2014-06-11 04:23:39',1402460619,NULL),(1904489008,3473334,2,43204,1,1,1,'XH',1,1,586,1022854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 73, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 73, \"small_tick_hit\": 336}}',62.7279,136152355,9523013,NULL,'2014-08-10 10:06:27',1407665187,NULL),(1903361181,3473334,2,439300,1,1,1,'SH',1,0.998553,315,1125122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 53, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 53, \"small_tick_hit\": 376}}',62.7484,134575404,2333576,NULL,'2014-07-01 12:36:46',1404218206,NULL),(1904444245,3473334,2,70062,1,1,1,'XH',1,1,400,1023060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',62.7812,136129269,4175596,NULL,'2014-08-09 19:12:09',1407611529,NULL),(1909926091,3473334,2,466180,1,1,1,'SH',1,0.999277,715,1175288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 192, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 192, \"small_tick_hit\": 669}}',62.8027,145516663,8750596,NULL,'2015-04-15 10:31:11',1429093871,NULL),(1905348125,3473334,2,53091,1,1,1,'SH',1,0.998457,605,1037474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 12, \"small_tick_hit\": 689, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 12, \"small_tick_hit\": 691}}',62.8029,137370374,11638323,NULL,'2014-09-15 09:29:17',1410773357,NULL),(1905652171,3473334,2,336576,1,1,1,'XH',1,1,357,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',62.8182,137765784,3477648,NULL,'2014-09-28 11:11:48',1411902708,NULL),(1903761754,3473334,2,378054,1,1,1,'XH',1,1,469,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',62.8237,135198884,5631484,NULL,'2014-07-16 14:51:53',1405522313,NULL),(1901585762,3473334,2,45239,0,1,1,'SH',1,0.998795,514,1034368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',62.8278,132158556,8600362,NULL,'2014-04-27 14:29:37',1398608977,NULL),(1911942897,3473334,2,713461,1,1,1,'SH',1,0.998523,380,1120449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 297}}',62.8586,148272818,3988830,NULL,'2015-07-12 03:42:16',1436672536,NULL),(1903233091,3473334,2,194227,1,1,1,'XH',1,1,681,1023442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 668}}',62.9005,134294319,11917197,NULL,'2014-06-24 16:01:14',1403625674,NULL),(1904944488,3473334,2,216594,1,1,1,'XH',1,1,348,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 286}}',62.9174,136988777,3161470,NULL,'2014-09-03 15:35:15',1409758515,NULL),(1902093114,3473334,2,94943,1,1,1,'S',1,0.992571,489,817567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 620, \"large_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48}}',62.9885,132875990,5909376,NULL,'2014-05-19 02:08:52',1400465332,NULL),(1909889039,3473334,2,627973,1,1,1,'XH',1,1,651,1027117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 444}}',63.0506,145430829,13666010,NULL,'2015-04-12 11:18:33',1428837513,NULL),(1903336024,3473334,2,43345,1,1,1,'XH',1,1,446,1144228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 54, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 54, \"small_tick_hit\": 160}}',63.0591,134542634,4821950,NULL,'2014-06-30 15:51:42',1404143502,NULL),(1903228228,3473334,2,425986,1,1,1,'XH',1,1,149,1121136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',63.1059,134325425,635141,NULL,'2014-06-25 12:30:57',1403699457,NULL),(1901653999,3473334,2,22739,0,1,1,'S',1,0.998786,561,969508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 14, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 14, \"small_tick_hit\": 263}}',63.1098,132080652,9346820,NULL,'2014-04-25 16:40:57',1398444057,NULL),(1904539717,3473334,2,418631,1,1,1,'XH',1,1,458,1021630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',63.1476,136409117,5449793,NULL,'2014-08-17 14:33:02',1408285982,NULL),(1906322015,3473334,2,31334,1,1,1,'XH',1,1,703,1020794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 68}}',63.237,138989291,12747918,NULL,'2014-11-06 11:20:41',1415272841,NULL),(1903555740,3473334,2,36961,1,1,1,'SH',1,0.9952,436,1021625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 28, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',63.2521,134960244,5876393,NULL,'2014-07-10 18:06:10',1405015570,NULL),(1906562725,3473334,2,519907,1,1,1,'SH',1,0.997312,376,1126390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',63.3148,139059578,3920809,NULL,'2014-11-08 13:31:05',1415453465,NULL),(1912119085,3473334,2,524029,1,1,1,'XH',1,1,661,1136979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 4, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 4, \"small_tick_hit\": 925}}',63.3292,148619418,11930293,NULL,'2015-07-22 17:08:22',1437584902,NULL),(1916811511,3473334,2,181512,1,1,1,'XH',1,1,725,1029345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 57, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 57, \"small_tick_hit\": 270}}',63.3554,155136100,12921507,NULL,'2016-03-05 19:13:10',1457205190,NULL),(1905259361,3473334,2,433337,1,1,1,'SH',1,0.99139,291,1253348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 83, \"small_tick_hit\": 515, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 83, \"small_tick_hit\": 522}}',63.437,137336021,1475898,NULL,'2014-09-14 08:24:32',1410683072,NULL),(1903490258,3473334,2,331964,1,1,1,'SH',1,0.998698,509,1020216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 91, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 91, \"small_tick_hit\": 259}}',63.4374,134993160,5480700,NULL,'2014-07-11 13:43:01',1405086181,NULL),(1903014087,3473334,2,102026,1,1,1,'XH',1,1,265,1146299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 309}}',63.4814,134220545,1782321,NULL,'2014-06-22 18:03:08',1403460188,NULL),(1906467384,3473334,2,33052,1,1,1,'XH',1,1,435,1025506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 16}}',63.4966,139171280,6114446,NULL,'2014-11-11 14:46:56',1415717216,NULL),(1902988574,3473334,2,97120,1,1,1,'SH',1,0.996933,442,1020175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 210}}',63.5109,134242952,5091746,NULL,'2014-06-23 08:46:21',1403513181,NULL),(1905825906,3473334,2,431766,1,1,1,'XH',1,1,447,1024887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',63.5167,138119184,5203522,NULL,'2014-10-10 12:30:56',1412944256,NULL),(1901673799,3473334,2,40283,1,1,1,'SH',1,0.9987,534,1020659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 41, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 41, \"small_tick_hit\": 235}}',63.6511,132116453,6894032,NULL,'2014-04-26 14:25:04',1398522304,NULL),(1909105829,3473334,2,180424,1,1,1,'XH',1,1,831,1026278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',63.6525,144204739,17780091,NULL,'2015-02-28 08:30:52',1425112252,NULL),(1906049474,3473334,2,505082,1,1,1,'XH',1,1,315,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',63.699,138309503,2746344,NULL,'2014-10-16 11:54:13',1413460453,NULL),(1906664717,3473334,2,80515,1,1,1,'XH',1,1,812,1029955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 222}}',63.7105,139202527,21202334,NULL,'2014-11-12 15:03:20',1415804600,NULL),(1910622524,3473334,2,632361,1,1,1,'XH',1,1,410,1145375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 359}}',63.7311,146500809,4100557,NULL,'2015-05-17 13:23:54',1431869034,NULL),(1902396193,3473334,2,49866,0,1,1,'SH',1,0.991018,401,947508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 26, \"small_tick_hit\": 108}}',63.7571,133277013,5658854,NULL,'2014-05-30 11:56:33',1401450993,NULL),(1917579217,3473334,2,926138,1,1,1,'XH',1,1,320,1260919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 5, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 5, \"small_tick_hit\": 393}}',63.7709,156265323,2395623,NULL,'2016-04-15 15:59:24',1460735964,NULL),(1903212907,3473334,2,27637,0,1,1,'SH',1,0.989402,687,866484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1052, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',63.7794,134459178,13741585,NULL,'2014-06-28 16:59:16',1403974756,NULL),(1901773271,3473334,2,168700,0,1,1,'SH',1,0.997738,267,1026830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',63.7919,132284501,1929978,NULL,'2014-05-01 14:58:22',1398956302,NULL),(1904176864,3473334,2,183541,1,1,1,'XH',1,1,673,1020797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',63.797,135902713,11692308,NULL,'2014-08-03 10:28:17',1407061697,NULL),(1917066446,3473334,2,891555,1,1,1,'XH',1,1,477,1149919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 603}}',63.808,155507958,6640610,NULL,'2016-03-19 22:17:27',1458425847,NULL),(1903762273,3473334,2,378193,1,1,1,'XH',1,1,512,1022846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 245}}',63.8432,135225829,6814323,NULL,'2014-07-17 07:47:51',1405583271,NULL),(1902972442,3473334,2,402718,1,1,1,'XH',1,1,372,1021027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 334}}',63.8454,133971633,3589951,NULL,'2014-06-16 16:24:23',1402935863,NULL),(1902295904,3473334,2,36736,1,1,1,'SH',1,0.996466,751,1119216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',63.9513,133041924,14749706,NULL,'2014-05-24 06:06:36',1400911596,NULL),(1902241771,3473334,2,195732,0,1,1,'SH',1,0.996983,964,974591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 900, \"large_tick_hit\": 187, \"small_tick_hit\": 565, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 568}}',63.9648,133143070,20169900,NULL,'2014-05-26 14:39:51',1401115191,NULL),(1905560593,3473334,2,109938,1,1,1,'SH',1,0.998812,428,1144593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',63.9657,137909481,5313003,NULL,'2014-10-03 15:03:43',1412348623,NULL),(1903628582,3473334,2,61869,1,1,1,'XH',1,1,536,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 135}}',64.0034,135038136,7429847,NULL,'2014-07-12 13:24:48',1405171488,NULL),(1906020297,3473334,2,129305,1,1,1,'SH',1,0.99835,342,1016910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',64.0213,138285065,2960872,NULL,'2014-10-15 13:38:09',1413380289,NULL),(1902166652,3473334,2,24163,1,1,1,'SH',1,0.989474,225,1248405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 60}}',64.0737,132877270,1199459,NULL,'2014-05-19 03:10:59',1400469059,NULL),(1904740659,3473334,2,148073,1,1,1,'SH',1,0.997279,214,1269309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 521}}',64.0802,136609356,1083729,NULL,'2014-08-23 13:36:05',1408800965,NULL),(1901868627,3473334,2,251475,1,1,1,'SH',1,0.998816,1170,1026724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 229, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 229, \"small_tick_hit\": 519}}',64.0812,132543330,27812579,NULL,'2014-05-09 11:31:49',1399635109,NULL),(1905874810,3473334,2,328890,1,1,1,'XH',1,1,349,1029991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 31, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 31, \"small_tick_hit\": 347}}',64.0857,138252053,3730798,NULL,'2014-10-14 08:48:00',1413276480,NULL),(1903136418,3473334,2,48449,1,1,1,'SH',1,0.99005,417,885339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 159}}',64.1222,134384054,5721055,NULL,'2014-06-26 23:50:12',1403826612,NULL),(1906167009,3473334,2,514214,1,1,1,'XH',1,1,490,1020005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 74, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 74, \"small_tick_hit\": 211}}',64.1444,138487733,5202238,NULL,'2014-10-21 19:05:23',1413918323,NULL),(1903734416,3473334,2,319348,1,1,1,'SH',1,0.989432,394,1120604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 68, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 68, \"small_tick_hit\": 363}}',64.1474,135048657,3549355,NULL,'2014-07-12 18:11:06',1405188666,NULL),(1910931559,3473334,2,666452,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 382}}',64.1793,147049907,4333228,NULL,'2015-06-04 14:42:21',1433428941,NULL),(1904351038,3473334,2,74273,1,1,1,'XH',1,1,414,1021432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',64.1802,135937878,4160816,NULL,'2014-08-04 10:07:06',1407146826,NULL),(1911687890,3473334,2,712783,1,1,1,'XH',1,1,394,1151529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 59, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 59, \"small_tick_hit\": 341}}',64.1844,147941875,4448906,NULL,'2015-07-02 10:18:32',1435832312,NULL),(1906020372,3473334,2,129307,1,1,1,'XH',1,1,344,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 364}}',64.1873,138284967,3449043,NULL,'2014-10-15 13:34:32',1413380072,NULL),(1917671822,3473334,2,392028,1,1,1,'SH',1,0.992256,336,784409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1559, \"large_tick_hit\": 2, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',64.2118,156333059,9404586,NULL,'2016-04-17 15:29:20',1460906960,NULL),(1919495104,3473334,2,947358,1,1,1,'SH',1,0.987603,162,732588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 575, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 145}}',64.2891,158890672,2588650,NULL,'2016-07-10 12:05:39',1468152339,NULL),(1908782560,3473334,2,58641,1,1,1,'XH',1,1,735,1021015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 127, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 127, \"small_tick_hit\": 318}}',64.2921,143913461,14446092,NULL,'2015-02-19 00:26:01',1424305561,NULL),(1903736310,3473334,2,319737,1,1,1,'XH',1,1,633,1035463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 481}}',64.2921,135118535,12972843,NULL,'2014-07-14 13:22:00',1405344120,NULL),(1902812503,3473334,2,255098,0,1,1,'SH',1,0.998676,374,1273448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',64.2997,133737473,1719252,NULL,'2014-06-11 05:21:00',1402464060,NULL),(1905599252,3473334,2,20813,1,1,1,'XH',1,1,388,1146978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 120, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 120, \"small_tick_hit\": 200}}',64.306,137821233,3284072,NULL,'2014-09-30 12:12:31',1412079151,NULL),(1905206391,3473334,2,138864,1,1,1,'SH',1,0.999165,828,1147183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 145, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 145, \"small_tick_hit\": 370}}',64.3427,137263312,16493591,NULL,'2014-09-12 13:47:35',1410529655,NULL),(1902600577,3473334,2,188904,1,1,1,'XH',1,1,465,1019810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 82, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 82, \"small_tick_hit\": 187}}',64.3784,133706049,5751840,NULL,'2014-06-10 09:08:14',1402391294,NULL),(1902362420,3473334,2,296914,1,1,1,'SH',1,0.997459,344,1153287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',64.3888,133364974,2467297,NULL,'2014-06-01 10:35:30',1401618930,NULL),(1911678030,3473334,2,543921,1,1,1,'XH',1,1,718,1024456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 288}}',64.4127,147910247,13315520,NULL,'2015-07-01 09:20:02',1435742402,NULL),(1903744732,3473334,2,447506,1,1,1,'XH',1,1,371,1020416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 366}}',64.4181,135088451,3603505,NULL,'2014-07-13 17:06:35',1405271195,NULL),(1903131742,3473334,2,128568,1,1,1,'XH',1,1,342,1034665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 162}}',64.428,134322387,3145970,NULL,'2014-06-25 10:42:33',1403692953,NULL),(1909084433,3473334,2,61008,1,1,1,'XH',1,1,387,1034466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',64.4689,144204394,4482399,NULL,'2015-02-28 08:15:36',1425111336,NULL),(1917750010,3473334,2,813399,1,1,1,'SH',1,0.998845,334,1139186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 532}}',64.4757,156508680,3255388,NULL,'2016-04-23 20:54:32',1461444872,NULL),(1908593051,3473334,2,69630,1,1,1,'SH',1,0.998088,452,1029405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 71}}',64.4819,143266925,6658130,NULL,'2015-02-07 11:09:25',1423307365,NULL),(1902726798,3473334,2,233067,1,1,1,'XH',1,1,1138,1023202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1094, \"large_tick_hit\": 44, \"small_tick_hit\": 1129}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 44, \"small_tick_hit\": 1129}}',64.5113,133786043,31786766,NULL,'2014-06-12 12:12:20',1402575140,NULL),(1902924201,3473334,2,216151,0,1,1,'SH',1,0.998843,834,987068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1115, \"large_tick_hit\": 12, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',64.5743,134008453,19717002,NULL,'2014-06-17 15:48:56',1403020136,NULL),(1903113541,3473334,2,98229,1,1,1,'SH',1,0.999174,1700,1035580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',64.5749,134363731,52895628,NULL,'2014-06-26 12:18:33',1403785113,NULL),(1903131692,3473334,2,128544,1,1,1,'SH',1,0.999141,813,1026537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 4, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 4, \"small_tick_hit\": 351}}',64.5865,134446209,16960113,NULL,'2014-06-28 11:06:16',1403953576,NULL),(1930738073,3473334,2,1537449,1,1,1,'SH',1,0.993949,194,796637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 8, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',64.5926,173806328,1715912,NULL,'2018-04-21 19:05:12',1524337512,NULL),(1906497252,3473334,2,73982,1,1,1,'XH',1,1,310,1024901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',64.6053,139053005,2370375,NULL,'2014-11-08 09:51:51',1415440311,NULL),(1902802572,3473334,2,251792,1,1,1,'SH',1,0.997087,531,931563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 797, \"large_tick_hit\": 48, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 48, \"small_tick_hit\": 183}}',64.6141,133916205,9327851,NULL,'2014-06-15 09:50:45',1402825845,NULL),(1903198022,3473334,2,140473,1,1,1,'SH',1,0.998824,1083,1022904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 96, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 96, \"small_tick_hit\": 618}}',64.6334,134396415,27187423,NULL,'2014-06-27 08:47:00',1403858820,NULL),(1903218000,3473334,2,264325,1,1,1,'SH',1,0.999352,920,1036179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',64.664,134442957,21574770,NULL,'2014-06-28 09:21:21',1403947281,NULL),(1910569944,3473334,2,424591,1,1,1,'XH',1,1,369,1024080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',64.6865,146499494,3538593,NULL,'2015-05-17 12:38:51',1431866331,NULL),(1905154295,3473334,2,480208,1,1,1,'XH',1,1,902,1021392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 55, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 55, \"small_tick_hit\": 816}}',64.6952,137175432,19933174,NULL,'2014-09-09 09:52:04',1410256324,NULL),(1903017020,3473334,2,208740,1,1,1,'XH',1,1,892,1148083,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}}',64.7194,134246277,15473710,NULL,'2014-06-23 10:58:36',1403521116,NULL),(1903713796,3473334,2,262861,1,1,1,'SH',1,0.998379,1267,1013973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1088, \"large_tick_hit\": 184, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 184, \"small_tick_hit\": 578}}',64.7541,135039312,35167609,NULL,'2014-07-12 13:56:13',1405173373,NULL),(1909031804,3473334,2,193252,1,1,1,'SH',1,0.998857,466,1164667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',64.7553,144274106,6322756,NULL,'2015-03-02 09:57:49',1425290269,NULL),(1901756770,3473334,2,34379,1,1,1,'SH',1,0.99345,339,1138257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 119}}',64.7876,132313211,3055306,NULL,'2014-05-02 10:21:03',1399026063,NULL),(1908499038,3473334,2,160723,1,1,1,'SH',1,0.999564,821,990208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1162, \"small_tick_hit\": 1132}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 1132}}',64.8252,143210493,20454672,NULL,'2015-02-06 14:37:18',1423233438,NULL),(1905605434,3473334,2,54637,1,1,1,'S',1,0.999032,549,1093433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',64.8268,137879252,6158334,NULL,'2014-10-02 14:20:46',1412259646,NULL),(1902640513,3473334,2,64575,1,1,1,'SH',1,0.995951,352,1126788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 142}}',64.8288,133707862,3132737,NULL,'2014-06-10 10:26:35',1402395995,NULL),(1903147104,3473334,2,50360,1,1,1,'XH',1,1,687,1028733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 313}}',64.9,134459935,12223911,NULL,'2014-06-28 17:20:32',1403976032,NULL),(1903023789,3473334,2,311898,1,1,1,'SH',1,0.986364,423,758856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1131, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 396}}',64.9768,134210314,7020189,NULL,'2014-06-22 13:05:15',1403442315,NULL),(1904987616,3473334,2,184526,1,1,1,'SH',1,0.998563,366,1128262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 46, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 46, \"small_tick_hit\": 330}}',65.0174,136960816,3238679,NULL,'2014-09-02 15:16:20',1409670980,NULL),(1905713257,3473334,2,435499,1,1,1,'SH',1,0.997581,737,1271179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 3, \"small_tick_hit\": 1325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 3, \"small_tick_hit\": 1330}}',65.0185,138059994,12558353,NULL,'2014-10-08 10:13:08',1412763188,NULL),(1902866361,3473334,2,198532,1,1,1,'SH',1,0.998718,555,1018655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 225}}',65.0726,134007882,7971123,NULL,'2014-06-17 15:32:21',1403019141,NULL),(1905748440,3473334,2,39825,0,1,1,'XH',1,1,974,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',65.1025,137989227,24263962,NULL,'2014-10-05 16:29:52',1412526592,NULL),(1905488952,3473334,2,282832,1,1,1,'XH',1,1,660,1018763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 380}}',65.1216,137559256,11239428,NULL,'2014-09-21 10:08:07',1411294087,NULL),(1918407131,3473334,2,325180,1,1,1,'SH',1,0.98998,353,741451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 785, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 203}}',65.1516,157507968,6914505,NULL,'2016-05-28 15:21:49',1464448909,NULL),(1905037705,3473334,2,363408,1,1,1,'XH',1,1,643,1021820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 37, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 37, \"small_tick_hit\": 154}}',65.1798,137083269,10198711,NULL,'2014-09-06 14:41:18',1410014478,NULL),(1903820104,3473334,2,393216,1,1,1,'XH',1,1,471,1018372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',65.1816,135303280,5727872,NULL,'2014-07-19 06:14:03',1405750443,NULL),(1908607903,3473334,2,479326,1,1,1,'SH',1,0.998464,427,1129784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 35, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 35, \"small_tick_hit\": 224}}',65.1993,143260685,4709835,NULL,'2015-02-07 08:43:43',1423298623,NULL),(1902305928,3473334,2,378270,1,1,1,'XH',1,1,785,1027304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',65.215,133171064,15164320,NULL,'2014-05-27 10:46:09',1401187569,NULL),(1902197698,3473334,2,286705,1,1,1,'SH',1,0.998853,1175,1044039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 244, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 244, \"small_tick_hit\": 568}}',65.2656,132848641,26677749,NULL,'2014-05-18 10:19:42',1400408382,NULL),(1918093013,3473334,2,953570,1,1,1,'SH',1,0.996942,293,1255318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 23, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 23, \"small_tick_hit\": 361}}',65.2666,156841361,1857517,NULL,'2016-05-05 19:03:00',1462474980,NULL),(1905354089,3473334,2,387164,1,1,1,'XH',1,1,768,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',65.277,137457587,15073129,NULL,'2014-09-18 13:38:26',1411047506,NULL),(1905352296,3473334,2,416911,1,1,1,'XH',1,1,333,1032020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 324}}',65.288,137514061,2976733,NULL,'2014-09-20 08:30:44',1411201844,NULL),(1905232276,3473334,2,352453,1,1,1,'SH',1,0.996639,286,1129403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',65.3046,137259192,2135251,NULL,'2014-09-12 11:24:48',1410521088,NULL),(1909253753,3473334,2,641677,1,1,1,'XH',1,1,327,1143096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 369}}',65.3315,144347407,3136932,NULL,'2015-03-05 11:42:43',1425555763,NULL),(1902236458,3473334,2,327164,0,1,1,'A',1,0.966667,374,738764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 652, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',65.3799,133063433,4213885,NULL,'2014-05-24 16:43:53',1400949833,NULL),(1901876471,3473334,2,373782,1,1,1,'SH',1,0.998969,659,1023021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',65.4438,132456732,11144384,NULL,'2014-05-06 10:47:14',1399373234,NULL),(1902420936,3473334,2,134090,1,1,1,'XH',1,1,655,1033012,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 32, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 32, \"small_tick_hit\": 340}}',65.4451,133289520,10439573,NULL,'2014-05-30 18:23:45',1401474225,NULL),(1903745162,3473334,2,450182,1,1,1,'XH',1,1,390,1020822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 331}}',65.4627,135088496,3977433,NULL,'2014-07-13 17:08:40',1405271320,NULL),(1910436339,3473334,2,653778,1,1,1,'XH',1,1,351,1122010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 284}}',65.4658,146181583,3415109,NULL,'2015-05-07 15:28:44',1431012524,NULL),(1905096166,3473334,2,234643,1,1,1,'SH',1,0.995098,274,1257638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 17, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 17, \"small_tick_hit\": 338}}',65.4733,137125856,1669697,NULL,'2014-09-07 15:14:17',1410102857,NULL),(1904507988,3473334,2,428484,1,1,1,'XH',1,1,545,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',65.4774,136153580,9469888,NULL,'2014-08-10 10:57:40',1407668260,NULL),(1903630318,3473334,2,150624,1,1,1,'XH',1,1,1008,1020789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 95, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 95, \"small_tick_hit\": 318}}',65.4778,135036315,29535773,NULL,'2014-07-12 12:30:52',1405168252,NULL),(1903524048,3473334,2,103833,1,1,1,'SH',1,0.990887,492,1028691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 704, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 715}}',65.4963,134898425,7885506,NULL,'2014-07-09 07:10:14',1404889814,NULL),(1904161777,3473334,2,180971,1,1,1,'SH',1,0.997163,497,1120930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',65.5082,135902775,6655793,NULL,'2014-08-03 10:30:33',1407061833,NULL),(1903583427,3473334,2,140686,1,1,1,'SH',1,0.996725,510,1018048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 406}}',65.5272,134873171,6744758,NULL,'2014-07-08 16:11:38',1404835898,NULL),(1902749718,3473334,2,48166,1,1,1,'XH',1,1,345,1153360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 74, \"small_tick_hit\": 222}}',65.5316,133859334,2890098,NULL,'2014-06-14 05:50:55',1402725055,NULL),(1908882535,3473334,2,563625,1,1,1,'XH',1,1,372,1127382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',65.557,143989989,3838268,NULL,'2015-02-21 11:35:25',1424518525,NULL),(1901385038,3473334,2,186766,0,1,1,'SH',1,0.999277,910,1042637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',65.6195,131871443,17817863,NULL,'2014-04-19 06:10:21',1397887821,NULL),(1902180025,3473334,2,89547,0,1,1,'SH',1,0.993758,253,820395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 548, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',65.6318,132821944,2625167,NULL,'2014-05-17 18:43:23',1400352203,NULL),(1902735360,3473334,2,197926,1,1,1,'SH',1,0.999555,998,1027099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 138, \"small_tick_hit\": 1248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 138, \"small_tick_hit\": 1249}}',65.6519,133738272,22329757,NULL,'2014-06-11 06:01:58',1402466518,NULL),(1909013691,3473334,2,97976,1,1,1,'XH',1,1,652,1052552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 46, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 46, \"small_tick_hit\": 228}}',65.688,144299144,10459414,NULL,'2015-03-03 11:22:32',1425381752,NULL),(1901479070,3473334,2,31800,0,1,1,'S',1,0.991917,443,865771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 300}}',65.6974,131876400,5085160,NULL,'2014-04-19 09:34:43',1397900083,NULL),(1911939719,3473334,2,694405,1,1,1,'XH',1,1,482,1129834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 12, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 12, \"small_tick_hit\": 905}}',65.7091,148272632,6132464,NULL,'2015-07-12 03:35:42',1436672142,NULL),(1911033603,3473334,2,658887,1,1,1,'XH',1,1,316,1145832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 428}}',65.7515,147055094,2946837,NULL,'2015-06-04 18:16:49',1433441809,NULL),(1908500379,3473334,2,513244,1,1,1,'XH',1,1,443,1025905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 261}}',65.7878,143143561,5139214,NULL,'2015-02-05 10:41:28',1423132888,NULL),(1901569967,3473334,2,179174,0,1,1,'XH',1,1,493,1023870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 48, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 48, \"small_tick_hit\": 261}}',65.7936,132078696,5970540,NULL,'2014-04-25 15:34:14',1398440054,NULL),(1913805151,3473334,2,778552,1,1,1,'SH',1,0.993888,203,782559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',65.7996,150974767,3123821,NULL,'2015-10-18 02:13:57',1445134437,NULL),(1902907302,3473334,2,106173,1,1,1,'SH',1,0.998328,629,1138865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 567}}',65.8036,134073603,9050706,NULL,'2014-06-19 09:33:54',1403170434,NULL),(1910022067,3473334,2,665414,1,1,1,'SH',1,0.998488,389,1255633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 932, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',65.8202,145608621,3523902,NULL,'2015-04-18 11:14:29',1429355669,NULL),(1911297351,3473334,2,676109,1,1,1,'XH',1,1,443,1018985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 164}}',65.8931,147371470,5100844,NULL,'2015-06-14 16:17:04',1434298624,NULL),(1901461387,3473334,2,332827,1,1,1,'SH',1,0.999434,1120,1008318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 905, \"large_tick_hit\": 234, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 234, \"small_tick_hit\": 628}}',65.9067,131949267,24689365,NULL,'2014-04-21 07:40:38',1398066038,NULL),(1904457677,3473334,2,405628,1,1,1,'SH',1,0.996815,329,1125725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',65.9415,136154744,3011275,NULL,'2014-08-10 11:44:25',1407671065,NULL),(1902094007,3473334,2,292305,1,1,1,'SH',1,0.999214,606,975168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"large_tick_hit\": 12, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 12, \"small_tick_hit\": 535}}',65.9806,132848236,9929696,NULL,'2014-05-18 10:06:31',1400407591,NULL),(1906511942,3473334,2,214735,1,1,1,'SH',1,0.998963,529,1023851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',66.0321,139061498,8983954,NULL,'2014-11-08 14:24:43',1415456683,NULL),(1905199949,3473334,2,340923,1,1,1,'XH',1,1,363,1023675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',66.0417,137291209,3309984,NULL,'2014-09-13 07:17:05',1410592625,NULL),(1904933181,3473334,2,31855,1,1,1,'SH',1,0.999144,459,1144284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',66.0472,136929277,6124935,NULL,'2014-09-01 13:27:35',1409578055,NULL),(1914833949,3473334,2,812040,1,1,1,'XH',1,1,304,1129403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 459}}',66.0581,152472225,2612724,NULL,'2015-12-09 09:43:18',1449654198,NULL),(1905296963,3473334,2,80991,1,1,1,'XH',1,1,902,1024850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',66.0753,137425109,20285623,NULL,'2014-09-17 08:42:42',1410943362,NULL),(1905741385,3473334,2,123779,1,1,1,'SH',1,0.998875,441,1123263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 48, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 48, \"small_tick_hit\": 448}}',66.0812,138087952,4794581,NULL,'2014-10-09 11:04:27',1412852667,NULL),(1901922547,3473334,2,389078,1,1,1,'XH',1,1,323,1022668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 56, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 56, \"small_tick_hit\": 335}}',66.1171,132434423,2810728,NULL,'2014-05-05 15:25:49',1399303549,NULL),(1904927090,3473334,2,31457,1,1,1,'XH',1,1,492,1026315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 141}}',66.1249,136957938,7846876,NULL,'2014-09-02 13:24:05',1409664245,NULL),(1903499096,3473334,2,78980,1,1,1,'SH',1,0.996318,547,1160531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 806, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 811}}',66.1914,134984645,6631776,NULL,'2014-07-11 09:13:04',1405069984,NULL),(1903425594,3473334,2,249905,1,1,1,'SH',1,0.997914,977,1025513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 175, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 175, \"small_tick_hit\": 461}}',66.1949,134822842,20004521,NULL,'2014-07-07 11:20:48',1404732048,NULL),(1905923771,3473334,2,135385,1,1,1,'XH',1,1,635,1024672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 53, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 53, \"small_tick_hit\": 279}}',66.2455,138309108,9619417,NULL,'2014-10-16 11:36:16',1413459376,NULL),(1905409669,3473334,2,481966,1,1,1,'XH',1,1,345,1258410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 27, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',66.2482,137457956,2555139,NULL,'2014-09-18 13:52:21',1411048341,NULL),(1922140370,3473334,2,1099752,1,1,1,'A',1,0.979614,218,700276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 603, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 317}}',66.2675,162541013,2254068,NULL,'2016-12-03 15:43:29',1480779809,NULL),(1901606094,3473334,2,218276,0,1,1,'SH',1,0.998658,496,1023905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 33, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',66.3122,132144294,5921277,NULL,'2014-04-27 06:07:32',1398578852,NULL),(1903790874,3473334,2,212045,1,1,1,'SH',1,0.997662,782,1029801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',66.335,135311957,15804381,NULL,'2014-07-19 11:31:49',1405769509,NULL),(1902816494,3473334,2,92477,1,1,1,'SH',1,0.998512,384,1029378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',66.4167,133863796,4832960,NULL,'2014-06-14 08:16:27',1402733787,NULL),(1901766168,3473334,2,82364,0,1,1,'XH',1,1,906,1026898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',66.4232,132361860,17053145,NULL,'2014-05-03 14:06:01',1399125961,NULL),(1901956865,3473334,2,58909,0,1,1,'SH',1,0.995199,770,981997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"small_tick_hit\": 568, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 574}}',66.4276,132626421,15736487,NULL,'2014-05-11 13:29:58',1399814998,NULL),(1904908037,3473334,2,172735,1,1,1,'XH',1,1,708,1037280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 13, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 13, \"small_tick_hit\": 531}}',66.4417,136883910,12758331,NULL,'2014-08-31 05:06:02',1409461562,NULL),(1902117537,3473334,2,265104,1,1,1,'SH',1,0.998599,815,1043991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 611, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 613}}',66.4894,132923903,15244282,NULL,'2014-05-20 16:26:23',1400603183,NULL),(1902285384,3473334,2,106474,1,1,1,'XH',1,1,691,1041961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',66.4952,133150509,12393834,NULL,'2014-05-26 18:53:51',1401130431,NULL),(1901609830,3473334,2,47047,0,1,1,'SH',1,0.994197,351,890529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 493, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 496}}',66.4977,132100510,4515268,NULL,'2014-04-26 05:24:34',1398489874,NULL),(1902904657,3473334,2,65731,1,1,1,'SH',1,0.997559,848,1021893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 164, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 164, \"small_tick_hit\": 381}}',66.5094,133920184,18327956,NULL,'2014-06-15 11:37:24',1402832244,NULL),(1903240865,3473334,2,332035,1,1,1,'X',1,1,636,1076861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 582}}',66.5205,134545384,8276140,NULL,'2014-06-30 17:18:48',1404148728,NULL),(1904853227,3473334,2,340533,1,1,1,'SH',1,0.996525,380,1258156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 767, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 771}}',66.5435,136715024,3394118,NULL,'2014-08-26 11:57:49',1409054269,NULL),(1905217679,3473334,2,273059,1,1,1,'XH',1,1,535,1021014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',66.5508,137258490,7215071,NULL,'2014-09-12 10:54:36',1410519276,NULL),(1904338183,3473334,2,92188,1,1,1,'SH',1,0.998077,750,1027330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 290}}',66.5711,136041778,14537531,NULL,'2014-08-07 10:25:51',1407407151,NULL),(1918475943,3473334,2,964618,1,1,1,'SH',1,0.986679,407,745464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 878, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 160}}',66.5778,157507370,6575484,NULL,'2016-05-28 15:05:08',1464447908,NULL),(1909833805,3473334,2,374831,1,1,1,'SH',1,0.999206,676,1141779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 28, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 28, \"small_tick_hit\": 583}}',66.5806,145386158,12572006,NULL,'2015-04-11 07:57:40',1428739060,NULL),(1901891671,3473334,2,295730,1,1,1,'SH',1,0.998657,1339,1030743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1194, \"large_tick_hit\": 145, \"small_tick_hit\": 892, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 145, \"small_tick_hit\": 895}}',66.6012,132433296,41247715,NULL,'2014-05-05 14:44:02',1399301042,NULL),(1904213290,3473334,2,72736,1,1,1,'SH',1,0.999258,880,1169771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 253, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 253, \"small_tick_hit\": 468}}',66.6095,135872174,16404486,NULL,'2014-08-02 15:15:34',1406992534,NULL),(1904253099,3473334,2,426063,1,1,1,'XH',1,1,341,1020826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 336}}',66.6327,135864714,3055311,NULL,'2014-08-02 11:18:41',1406978321,NULL),(1902502360,3473334,2,202093,1,1,1,'XH',1,1,430,1019394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 179}}',66.6468,133508837,4811573,NULL,'2014-06-05 13:02:33',1401973353,NULL),(1911790704,3473334,2,710998,1,1,1,'XH',1,1,326,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 427}}',66.66,148118964,3102192,NULL,'2015-07-07 15:39:45',1436283585,NULL),(1901399371,3473334,2,101312,0,1,1,'XH',1,1,616,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',66.687,131871598,9793713,NULL,'2014-04-19 06:16:08',1397888168,NULL),(1903732326,3473334,2,369017,1,1,1,'SH',1,0.998701,529,1019218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 65, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 65, \"small_tick_hit\": 241}}',66.6902,135157729,6340420,NULL,'2014-07-15 14:03:23',1405433003,NULL),(1906470301,3473334,2,50614,1,1,1,'S',1,0.996556,601,949772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 102, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 102, \"small_tick_hit\": 261}}',66.7056,139059204,7471038,NULL,'2014-11-08 13:19:14',1415452754,NULL),(1904303234,3473334,2,184167,1,1,1,'SH',1,0.998106,697,1122912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"small_tick_hit\": 884, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 887}}',66.7346,136017489,13283778,NULL,'2014-08-06 16:05:54',1407341154,NULL),(1905091129,3473334,2,140111,1,1,1,'XH',1,1,470,1020001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',66.7619,137106380,5739401,NULL,'2014-09-07 03:45:22',1410061522,NULL),(1905406725,3473334,2,460007,1,1,1,'SH',1,0.99848,406,1024474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 252}}',66.7753,137425718,4327308,NULL,'2014-09-17 09:20:43',1410945643,NULL),(1901854339,3473334,2,315552,0,1,1,'SH',1,0.9984,509,974637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',66.7804,132480379,11328968,NULL,'2014-05-07 07:57:06',1399449426,NULL),(1903353534,3473334,2,146817,1,1,1,'XH',1,1,906,1026287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 175, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 175, \"small_tick_hit\": 437}}',66.8229,134568418,17384665,NULL,'2014-07-01 08:03:27',1404201807,NULL),(1902163864,3473334,2,155879,0,1,1,'SH',1,0.995565,679,952679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 77, \"small_tick_hit\": 882, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 77, \"small_tick_hit\": 888}}',66.8675,132875832,14344244,NULL,'2014-05-19 02:00:19',1400464819,NULL),(1939113858,3473334,2,2232607,1,1,1,'SH',1,0.999284,651,1139386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 745, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 746}}',66.8821,185076896,12222106,NULL,'2020-02-08 18:12:28',1581185548,NULL),(1917957738,3473334,2,904557,1,1,1,'SH',1,0.995146,153,1144295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',66.883,156684647,706351,NULL,'2016-04-30 08:26:32',1462004792,NULL),(1903072045,3473334,2,356657,1,1,1,'SH',1,0.996037,439,1257241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 244, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 244, \"small_tick_hit\": 318}}',66.9704,134253796,1500721,NULL,'2014-06-23 14:57:59',1403535479,NULL),(1902845481,3473334,2,119495,0,1,1,'SH',1,0.998588,782,992021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 837, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 578}}',66.9778,133883155,15921417,NULL,'2014-06-14 16:19:59',1402762799,NULL),(1905108743,3473334,2,457095,1,1,1,'XH',1,1,457,1126925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 249}}',66.994,137125032,5771749,NULL,'2014-09-07 14:47:16',1410101236,NULL),(1917670883,3473334,2,922358,1,1,1,'XH',1,1,315,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 274}}',66.9944,156361807,2897404,NULL,'2016-04-18 16:49:35',1460998175,NULL),(1903830040,3473334,2,91005,1,1,1,'SH',1,0.999158,728,1137480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}}',67.0241,135307379,13976802,NULL,'2014-07-19 08:50:25',1405759825,NULL),(1909092972,3473334,2,606171,1,1,1,'XH',1,1,441,1129613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',67.0427,144300966,5344780,NULL,'2015-03-03 13:05:17',1425387917,NULL),(1901868304,3473334,2,184836,1,1,1,'XH',1,1,499,1021836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',67.0847,132479872,5599477,NULL,'2014-05-07 07:20:15',1399447215,NULL),(1905818884,3473334,2,87171,0,1,1,'SH',1,0.986141,282,810509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 709, \"large_tick_hit\": 59, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 59, \"small_tick_hit\": 165}}',67.1173,138123857,5478785,NULL,'2014-10-10 14:57:21',1412953041,NULL),(1903118822,3473334,2,302493,1,1,1,'SH',1,0.99878,1072,1020000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',67.1331,134411747,23489317,NULL,'2014-06-27 16:22:51',1403886171,NULL),(1905192505,3473334,2,163284,1,1,1,'SH',1,0.994065,360,1134493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 19, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 19, \"small_tick_hit\": 314}}',67.1434,137262826,3451755,NULL,'2014-09-12 13:34:06',1410528846,NULL),(1905604313,3473334,2,54564,1,1,1,'XH',1,1,591,1027936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',67.1655,137879348,11287342,NULL,'2014-10-02 14:24:56',1412259896,NULL),(1905930978,3473334,2,427104,1,1,1,'XH',1,1,372,1021437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 33, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 33, \"small_tick_hit\": 383}}',67.1686,138309718,3273240,NULL,'2014-10-16 12:04:36',1413461076,NULL),(1902122257,3473334,2,267453,1,1,1,'XH',1,1,397,1019193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 187}}',67.2489,132947838,4108904,NULL,'2014-05-21 12:07:34',1400674054,NULL),(1909076334,3473334,2,504570,1,1,1,'XH',1,1,1241,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 620}}',67.252,144205537,33480104,NULL,'2015-02-28 09:04:36',1425114276,NULL),(1902860986,3473334,2,145772,1,1,1,'SH',1,0.998172,800,1011189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 805, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',67.3979,134032829,16470758,NULL,'2014-06-18 08:29:39',1403080179,NULL),(1905014394,3473334,2,192516,1,1,1,'XH',1,1,524,1031597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',67.465,136879008,6974161,NULL,'2014-08-31 02:12:57',1409451177,NULL),(1903757028,3473334,2,46483,1,1,1,'XH',1,1,737,1030568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 79, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 79, \"small_tick_hit\": 209}}',67.5291,135308852,12612317,NULL,'2014-07-19 09:46:29',1405763189,NULL),(1911026008,3473334,2,103221,1,1,1,'SH',1,0.999275,1034,1033289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1026, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',67.5466,147016120,27288437,NULL,'2015-06-03 11:53:42',1433332422,NULL),(1909442609,3473334,2,86025,1,1,1,'XH',1,1,520,1024076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 28, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 28, \"small_tick_hit\": 272}}',67.5821,144891617,8245735,NULL,'2015-03-25 10:44:03',1427280243,NULL),(1910591829,3473334,2,154165,0,1,1,'SH',1,0.998748,603,985934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1099, \"large_tick_hit\": 10, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 10, \"small_tick_hit\": 488}}',67.5872,146503616,19678817,NULL,'2015-05-17 15:00:40',1431874840,NULL),(1903631207,3473334,2,340135,1,1,1,'SH',1,0.998913,581,1038677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 339}}',67.6027,135119185,8837262,NULL,'2014-07-14 13:41:46',1405345306,NULL),(1939217439,3473334,2,2277128,1,1,1,'XH',1,1,713,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',67.626,185101926,13051056,NULL,'2020-02-10 00:06:22',1581293182,NULL),(1904408514,3473334,2,47770,1,1,1,'XH',1,1,385,1028562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 66, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 66, \"small_tick_hit\": 155}}',67.6671,136152824,3367470,NULL,'2014-08-10 10:26:03',1407666363,NULL),(1908602191,3473334,2,539936,1,1,1,'XH',1,1,620,1122207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',67.6829,143262027,10458089,NULL,'2015-02-07 09:16:07',1423300567,NULL),(1903432619,3473334,2,384974,1,1,1,'XH',1,1,459,1020618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 209}}',67.7084,134699383,4888247,NULL,'2014-07-04 14:12:57',1404483177,NULL),(1904331735,3473334,2,401147,1,1,1,'SH',1,0.996207,314,1144553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 477}}',67.7277,136016795,2913168,NULL,'2014-08-06 15:39:22',1407339562,NULL),(1903024661,3473334,2,83800,0,1,1,'SH',1,0.997878,789,961324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 925, \"large_tick_hit\": 17, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 470}}',67.7804,134243600,16414622,NULL,'2014-06-23 09:13:59',1403514839,NULL),(1905720267,3473334,2,90173,1,1,1,'XH',1,1,449,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 237}}',67.8176,138062541,6505032,NULL,'2014-10-08 12:29:07',1412771347,NULL),(1903142143,3473334,2,342422,1,1,1,'SH',1,0.999442,1177,1027429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 246, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 246, \"small_tick_hit\": 614}}',67.8232,134377160,27590830,NULL,'2014-06-26 19:20:49',1403810449,NULL),(1910192105,3473334,2,647969,1,1,1,'XH',1,1,419,1132084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 56, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 56, \"small_tick_hit\": 334}}',67.8341,145882331,4294406,NULL,'2015-04-27 12:33:05',1430137985,NULL),(1902545416,3473334,2,245924,1,1,1,'XH',1,1,843,1031365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 416}}',67.8412,133412530,18346080,NULL,'2014-06-02 15:14:49',1401722089,NULL),(1905001786,3473334,2,407540,1,1,1,'XH',1,1,526,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',67.8439,136884971,7107673,NULL,'2014-08-31 05:46:46',1409464006,NULL),(1909146485,3473334,2,55352,1,1,1,'XH',1,1,574,1131398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 73, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 73, \"small_tick_hit\": 327}}',67.8481,144349406,9815204,NULL,'2015-03-05 13:44:51',1425563091,NULL),(1910097065,3473334,2,426548,1,1,1,'XH',1,1,302,1121120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 284}}',67.8519,145759663,2537154,NULL,'2015-04-23 12:47:23',1429793243,NULL),(1910657059,3473334,2,680746,1,1,1,'XH',1,1,374,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',67.8524,146532430,4004111,NULL,'2015-05-18 15:00:42',1431961242,NULL),(1905143599,3473334,2,207130,1,1,1,'SH',1,0.997599,460,1022277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 373}}',67.8539,137085585,5520338,NULL,'2014-09-06 15:43:21',1410018201,NULL),(1903316765,3473334,2,407140,1,1,1,'SH',1,0.993322,296,1148419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 303}}',67.8613,134577743,2545079,NULL,'2014-07-01 13:41:54',1404222114,NULL),(1910659764,3473334,2,690207,1,1,1,'XH',1,1,619,1130492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 9, \"small_tick_hit\": 911}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 9, \"small_tick_hit\": 911}}',67.8848,146469211,10309139,NULL,'2015-05-16 16:45:01',1431794701,NULL),(1917499595,3473334,2,807795,1,1,1,'SH',1,0.98254,189,807171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 207}}',67.9109,156241030,1389946,NULL,'2016-04-14 16:54:56',1460652896,NULL),(1905923049,3473334,2,510687,1,1,1,'XH',1,1,395,1021635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 302}}',67.9264,138250530,4082511,NULL,'2014-10-14 06:47:55',1413269275,NULL),(1903291980,3473334,2,67792,1,1,1,'SH',1,0.99692,454,1252026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',67.9344,134573330,4159355,NULL,'2014-07-01 11:20:04',1404213604,NULL),(1904775095,3473334,2,315738,1,1,1,'SH',1,0.993075,359,801830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',67.9416,136753272,6994856,NULL,'2014-08-27 15:57:44',1409155064,NULL),(1902875790,3473334,2,369868,0,1,1,'SH',1,0.999476,942,994684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1538, \"large_tick_hit\": 64, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 64, \"small_tick_hit\": 304}}',67.9711,133967200,41102484,NULL,'2014-06-16 14:18:34',1402928314,NULL),(1902455361,3473334,2,316258,1,1,1,'SH',1,0.999475,877,990680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1165, \"large_tick_hit\": 95, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 95, \"small_tick_hit\": 645}}',67.9736,133213956,22072930,NULL,'2014-05-28 15:31:39',1401291099,NULL),(1915717112,3473334,2,789876,1,1,1,'XH',1,1,247,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 327}}',67.9741,153692975,1897543,NULL,'2016-01-16 18:17:52',1452968272,NULL),(1904339648,3473334,2,39523,1,1,1,'XH',1,1,344,1146290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',67.9822,135968761,3212609,NULL,'2014-08-05 07:29:04',1407223744,NULL),(1903704152,3473334,2,56485,1,1,1,'SH',1,0.996672,360,1119844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 241}}',67.9876,135081426,3585886,NULL,'2014-07-13 13:31:59',1405258319,NULL),(1906300606,3473334,2,516631,1,1,1,'XH',1,1,411,1123571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 488}}',67.9924,138730594,4670869,NULL,'2014-10-29 09:15:41',1414574141,NULL),(1902416579,3473334,2,311659,1,1,1,'SH',1,0.99754,473,1020416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',68.0051,133181398,5764901,NULL,'2014-05-27 16:26:01',1401207961,NULL),(1904211412,3473334,2,267377,1,1,1,'SH',1,0.996198,459,1257943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 146, \"small_tick_hit\": 589, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 146, \"small_tick_hit\": 593}}',68.0253,135866586,3631749,NULL,'2014-08-02 12:23:42',1406982222,NULL),(1904227296,3473334,2,405096,1,1,1,'SH',1,0.997838,610,1150532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 315}}',68.0998,135904558,10019317,NULL,'2014-08-03 11:37:51',1407065871,NULL),(1905411128,3473334,2,181510,1,1,1,'SH',1,0.996104,312,1253045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 56, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 56, \"small_tick_hit\": 458}}',68.115,137552924,1782838,NULL,'2014-09-21 06:32:12',1411281132,NULL),(1904254292,3473334,2,439816,1,1,1,'SH',1,0.997475,356,1125575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',68.1612,135904400,3524334,NULL,'2014-08-03 11:31:46',1407065506,NULL),(1905326658,3473334,2,50407,1,1,1,'XH',1,1,407,1027740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',68.1795,137514569,4354694,NULL,'2014-09-20 08:49:37',1411202977,NULL),(1905203806,3473334,2,34622,1,1,1,'SH',1,0.99842,517,1020159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 116}}',68.1916,137335503,6806856,NULL,'2014-09-14 08:07:46',1410682066,NULL),(1903245063,3473334,2,272393,1,1,1,'XH',1,1,217,1275473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',68.2468,134573744,1200717,NULL,'2014-07-01 11:35:54',1404214554,NULL),(1905167011,3473334,2,105293,1,1,1,'SH',1,0.996186,1151,985506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1104, \"large_tick_hit\": 100, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 100, \"small_tick_hit\": 364}}',68.2474,137263498,31231956,NULL,'2014-09-12 13:53:13',1410529993,NULL),(1911185902,3473334,2,143803,1,1,1,'XH',1,1,348,1122459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 185}}',68.2564,147364120,3359115,NULL,'2015-06-14 12:07:41',1434283661,NULL),(1902033294,3473334,2,69098,1,1,1,'SH',1,0.999303,980,1020280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 454}}',68.2602,132805483,24672393,NULL,'2014-05-17 11:16:22',1400325382,NULL),(1904904951,3473334,2,171919,1,1,1,'SH',1,0.999046,631,1277592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 233, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 233, \"small_tick_hit\": 417}}',68.2672,136931168,5852889,NULL,'2014-09-01 14:25:54',1409581554,NULL),(1905640982,3473334,2,43168,1,1,1,'XH',1,1,508,1024475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 296}}',68.2739,137908823,6718945,NULL,'2014-10-03 14:38:55',1412347135,NULL),(1905194285,3473334,2,66853,1,1,1,'XH',1,1,728,1036270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 118, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 118, \"small_tick_hit\": 542}}',68.2923,137339247,11990250,NULL,'2014-09-14 10:08:57',1410689337,NULL),(1903863551,3473334,2,338428,1,1,1,'SH',1,0.998721,572,1024109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',68.338,135200843,7524636,NULL,'2014-07-16 15:54:37',1405526077,NULL),(1902361481,3473334,2,296874,1,1,1,'SH',1,0.997055,393,1038523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',68.3525,133234400,3972507,NULL,'2014-05-29 05:55:14',1401342914,NULL),(1902730389,3473334,2,365348,1,1,1,'SH',1,0.999172,744,1017260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 464}}',68.3594,133788591,14172805,NULL,'2014-06-12 13:24:58',1402579498,NULL),(1911651409,3473334,2,603727,1,1,1,'XH',1,1,360,1144233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',68.3919,147940314,3764458,NULL,'2015-07-02 09:05:49',1435827949,NULL),(1905575689,3473334,2,139506,1,1,1,'XH',1,1,480,1023874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',68.4031,137760128,7460800,NULL,'2014-09-28 07:06:54',1411888014,NULL),(1909114827,3473334,2,409572,1,1,1,'XH',1,1,603,1019386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 95, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 95, \"small_tick_hit\": 296}}',68.4236,144301429,7962563,NULL,'2015-03-03 13:26:34',1425389194,NULL),(1901462032,3473334,2,75285,0,1,1,'SH',1,0.99557,577,987863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 613, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 289}}',68.4276,131916341,8722769,NULL,'2014-04-20 08:54:22',1397984062,NULL),(1903320003,3473334,2,40561,1,1,1,'SH',1,0.996425,577,1028262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 35, \"small_tick_hit\": 538, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 35, \"small_tick_hit\": 542}}',68.438,134537186,10245298,NULL,'2014-06-30 13:32:22',1404135142,NULL),(1905928361,3473334,2,425392,1,1,1,'SH',1,0.999047,828,1021796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 72, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',68.4505,138368447,16152235,NULL,'2014-10-18 05:36:42',1413610602,NULL),(1901552260,3473334,2,131372,0,1,1,'SH',1,0.990997,726,989492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"small_tick_hit\": 677, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 687}}',68.4624,131947245,13693798,NULL,'2014-04-21 05:28:06',1398058086,NULL),(1901534155,3473334,2,169257,0,1,1,'XH',1,1,311,1022254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',68.4654,132007825,2542199,NULL,'2014-04-23 07:29:14',1398238154,NULL),(1904228235,3473334,2,307440,1,1,1,'SH',1,0.999064,645,1024892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 423}}',68.5187,135873933,10682918,NULL,'2014-08-02 16:11:49',1406995909,NULL),(1903859109,3473334,2,27857,1,1,1,'SH',1,0.999,639,1025417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 157, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 157, \"small_tick_hit\": 361}}',68.5313,135310690,7552942,NULL,'2014-07-19 10:46:49',1405766809,NULL),(1904667144,3473334,2,217728,1,1,1,'SH',1,0.998878,565,1126993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}}',68.5495,136609676,6509736,NULL,'2014-08-23 13:43:56',1408801436,NULL),(1902996469,3473334,2,304446,1,1,1,'SH',1,0.992883,405,807144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1023, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1031, \"small_tick_hit\": 374}}',68.5599,134258785,7167595,NULL,'2014-06-23 17:42:12',1403545332,NULL),(1903795497,3473334,2,355694,1,1,1,'SH',1,0.996319,286,858882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',68.5605,135199392,4479033,NULL,'2014-07-16 15:07:33',1405523253,NULL),(1905014418,3473334,2,57859,1,1,1,'SH',1,0.997938,257,1028341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 228}}',68.5836,136878830,2217872,NULL,'2014-08-31 02:06:16',1409450776,NULL),(1903264259,3473334,2,338646,1,1,1,'XH',1,1,666,1030363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 281}}',68.6166,134607193,11504877,NULL,'2014-07-02 07:20:03',1404285603,NULL),(1902651763,3473334,2,306013,1,1,1,'SH',1,0.997658,535,1016486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 319}}',68.6354,133707571,5807107,NULL,'2014-06-10 10:14:05',1402395245,NULL),(1909391016,3473334,2,594329,1,1,1,'XH',1,1,344,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 274}}',68.6401,144872383,3448143,NULL,'2015-03-24 13:51:29',1427205089,NULL),(1901224663,3473334,2,242822,0,1,1,'S',1,0.997508,1520,933068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1654, \"small_tick_hit\": 1148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',68.649,131519450,56218008,NULL,'2014-04-08 13:57:35',1396965455,NULL),(1906146226,3473334,2,459513,1,1,1,'SH',1,0.998611,1422,1018917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1265, \"large_tick_hit\": 157, \"small_tick_hit\": 1453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 157, \"small_tick_hit\": 1457}}',68.6562,138506016,46216446,NULL,'2014-10-22 13:01:52',1413982912,NULL),(1902807944,3473334,2,389110,1,1,1,'XH',1,1,613,1026512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 131, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 131, \"small_tick_hit\": 309}}',68.6598,133913967,7684043,NULL,'2014-06-15 08:51:07',1402822267,NULL),(1905311644,3473334,2,7160,1,1,1,'SH',1,0.994774,280,1144147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',68.6601,137528357,1929361,NULL,'2014-09-20 15:57:38',1411228658,NULL),(1903644327,3473334,2,48749,1,1,1,'XH',1,1,174,1121585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',68.6612,135038557,865459,NULL,'2014-07-12 13:37:36',1405172256,NULL),(1901640148,3473334,2,370524,1,1,1,'XH',1,1,964,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 201, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 201, \"small_tick_hit\": 520}}',68.6737,132122069,18947958,NULL,'2014-04-26 16:55:08',1398531308,NULL),(1910939570,3473334,2,668123,1,1,1,'XH',1,1,417,1023873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',68.692,147015555,4478864,NULL,'2015-06-03 11:25:41',1433330741,NULL),(1905794876,3473334,2,509269,1,1,1,'XH',1,1,1197,1020547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_tick_hit\": 2, \"small_tick_hit\": 971}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 2, \"small_tick_hit\": 971}}',68.6986,138059788,36627280,NULL,'2014-10-08 09:58:27',1412762307,NULL),(1905409517,3473334,2,477284,1,1,1,'XH',1,1,485,1019796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 325}}',68.7172,137428011,6035595,NULL,'2014-09-17 11:31:30',1410953490,NULL),(1906437897,3473334,2,272796,1,1,1,'XH',1,1,612,1028140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 135, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 135, \"small_tick_hit\": 295}}',68.7358,139169079,7633447,NULL,'2014-11-11 13:34:06',1415712846,NULL),(1911300850,3473334,2,684534,1,1,1,'XH',1,1,375,1122904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',68.7724,147373850,3893870,NULL,'2015-06-14 17:40:33',1434303633,NULL),(1906048115,3473334,2,462350,1,1,1,'SH',1,0.997701,396,1256121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 89, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 89, \"small_tick_hit\": 474}}',68.7804,138339909,2015062,NULL,'2014-10-17 12:21:41',1413548501,NULL),(1910234632,3473334,2,661608,1,1,1,'XH',1,1,667,1127804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 42, \"small_tick_hit\": 767}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 42, \"small_tick_hit\": 767}}',68.7842,145881610,11502298,NULL,'2015-04-27 11:56:36',1430135796,NULL),(1902651641,3473334,2,306002,1,1,1,'SH',1,0.991617,369,860046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"large_tick_hit\": 78, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 78, \"small_tick_hit\": 280}}',68.7977,133707619,3340912,NULL,'2014-06-10 10:16:12',1402395372,NULL),(1902866096,3473334,2,198171,0,1,1,'SH',1,0.99779,503,907435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1270, \"large_tick_hit\": 2, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',68.8162,134013867,14370636,NULL,'2014-06-17 18:42:58',1403030578,NULL),(1903161183,3473334,2,279375,1,1,1,'SH',1,0.999343,580,1256521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 171, \"small_tick_hit\": 938}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 171, \"small_tick_hit\": 938}}',68.8365,134468007,3757227,NULL,'2014-06-28 21:28:21',1403990901,NULL),(1909846281,3473334,2,285889,1,1,1,'SH',1,0.998571,505,1022208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',68.8578,145331374,5818605,NULL,'2015-04-09 15:58:44',1428595124,NULL),(1906258920,3473334,2,505064,1,1,1,'XH',1,1,315,1019201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',68.8655,138793400,2527002,NULL,'2014-10-31 10:26:51',1414751211,NULL),(1902975129,3473334,2,415913,1,1,1,'SH',1,0.998454,336,1146929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 311}}',68.8899,134073665,3190842,NULL,'2014-06-19 09:35:52',1403170552,NULL),(1905182735,3473334,2,403822,1,1,1,'XH',1,1,390,1020618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 326}}',68.9006,137257985,3976283,NULL,'2014-09-12 10:30:04',1410517804,NULL),(1902633188,3473334,2,48585,1,1,1,'XH',1,1,480,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 360}}',68.9132,133707423,6671126,NULL,'2014-06-10 10:07:52',1402394872,NULL),(1901648027,3473334,2,372448,0,1,1,'SH',1,0.993513,590,852366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 909, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 163}}',68.9369,132074961,10125892,NULL,'2014-04-25 13:39:16',1398433156,NULL),(1910011374,3473334,2,607637,1,1,1,'XH',1,1,797,1123085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 1111}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 1111}}',68.9577,145516873,17333388,NULL,'2015-04-15 10:43:23',1429094603,NULL),(1908702694,3473334,2,153922,1,1,1,'SH',1,0.998639,469,1125634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',68.9917,143629185,5905796,NULL,'2015-02-13 11:53:26',1423828406,NULL),(1902484301,3473334,2,147169,1,1,1,'XH',1,1,709,1021215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 159, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 159, \"small_tick_hit\": 393}}',68.9962,133414993,10441474,NULL,'2014-06-02 16:43:43',1401727423,NULL),(1913893436,3473334,2,730592,1,1,1,'SH',1,0.999064,629,1017219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 439}}',69.0048,151199366,12714270,NULL,'2015-10-25 12:16:00',1445775360,NULL),(1906426995,3473334,2,46499,1,1,1,'XH',1,1,388,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 195}}',69.0122,138914864,3972968,NULL,'2014-11-03 16:17:39',1415031459,NULL),(1911604122,3473334,2,682741,1,1,1,'XH',1,1,400,1121782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',69.0234,147910151,4416778,NULL,'2015-07-01 09:15:36',1435742136,NULL),(1905042881,3473334,2,180602,1,1,1,'XH',1,1,817,1126000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 76, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 76, \"small_tick_hit\": 560}}',69.0397,137123790,16624652,NULL,'2014-09-07 14:08:50',1410098930,NULL),(1905554602,3473334,2,47102,1,1,1,'SH',1,0.999245,522,1035765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 802}}',69.0787,137909908,7156664,NULL,'2014-10-03 15:19:07',1412349547,NULL),(1904797406,3473334,2,84673,1,1,1,'SH',1,0.997852,583,1147479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 75, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 75, \"small_tick_hit\": 348}}',69.1194,136753679,8384974,NULL,'2014-08-27 16:14:32',1409156072,NULL),(1902099864,3473334,2,294729,0,1,1,'SH',1,0.997826,918,967831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1062, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 316}}',69.1556,132878676,22194772,NULL,'2014-05-19 04:34:49',1400474089,NULL),(1905943560,3473334,2,32608,1,1,1,'XH',1,1,326,1149023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 176}}',69.1571,138336707,3074318,NULL,'2014-10-17 10:02:03',1413540123,NULL),(1905994326,3473334,2,56524,1,1,1,'SH',1,0.999197,782,1041835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 464}}',69.1927,138458455,19218710,NULL,'2014-10-20 17:17:45',1413825465,NULL),(1905209597,3473334,2,271150,1,1,1,'XH',1,1,379,1033037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 34, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 34, \"small_tick_hit\": 184}}',69.2612,137238849,3532600,NULL,'2014-09-11 16:04:30',1410451470,NULL),(1923817771,3473334,2,591445,1,1,1,'SH',1,0.987732,728,771901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1594, \"large_tick_hit\": 38, \"small_tick_hit\": 864, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 38, \"small_tick_hit\": 872}}',69.3132,164689788,19758487,NULL,'2017-03-05 07:52:53',1488700373,NULL),(1903615550,3473334,2,363431,1,1,1,'SH',1,0.998544,319,1124942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 368}}',69.3245,134988046,2848384,NULL,'2014-07-11 11:09:32',1405076972,NULL),(1909253624,3473334,2,640155,1,1,1,'SH',1,0.996965,264,1260638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 395}}',69.3458,144347483,1636145,NULL,'2015-03-05 11:47:33',1425556053,NULL),(1905423502,3473334,2,135489,1,1,1,'XH',1,1,475,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 221}}',69.3472,137728731,5848181,NULL,'2014-09-27 13:12:27',1411823547,NULL),(1905584075,3473334,2,276596,1,1,1,'XH',1,1,530,1021425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',69.3855,137821823,6825479,NULL,'2014-09-30 12:41:06',1412080866,NULL),(1905808042,3473334,2,164157,1,1,1,'XH',1,1,328,1033247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',69.4083,138128531,3549312,NULL,'2014-10-10 17:29:40',1412962180,NULL),(1905128455,3473334,2,25550,1,1,1,'XH',1,1,292,1051974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}}',69.4353,137175493,2950235,NULL,'2014-09-09 09:55:14',1410256514,NULL),(1906940142,3473334,2,531342,1,1,1,'SH',1,0.998741,408,1122548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 386}}',69.4419,139633844,4460922,NULL,'2014-11-25 10:32:18',1416911538,NULL),(1916667450,3473334,2,745087,1,1,1,'XH',1,1,512,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 181}}',69.5155,154998166,6785083,NULL,'2016-02-29 13:09:21',1456751361,NULL),(1908968099,3473334,2,315090,1,1,1,'SH',1,0.991803,174,841619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',69.5237,144112382,1667352,NULL,'2015-02-25 09:29:41',1424856581,NULL),(1903368404,3473334,2,368229,1,1,1,'SH',1,0.992374,289,821677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 712, \"large_tick_hit\": 74, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 74, \"small_tick_hit\": 258}}',69.5272,134662221,4523540,NULL,'2014-07-03 16:08:26',1404403706,NULL),(1908208252,3473334,2,168988,1,1,1,'SH',1,0.997908,684,1021569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 272}}',69.5302,142093941,12084077,NULL,'2015-01-18 15:33:00',1421595180,NULL),(1911605790,3473334,2,236810,1,1,1,'XH',1,1,538,1024682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 77, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 77, \"small_tick_hit\": 238}}',69.5539,147943668,6381093,NULL,'2015-07-02 11:44:36',1435837476,NULL),(1902876599,3473334,2,80058,1,1,1,'SH',1,0.999229,871,1021074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 426}}',69.5582,133999888,19519435,NULL,'2014-06-17 11:47:49',1403005669,NULL),(1902070557,3473334,2,43167,1,1,1,'SH',1,0.989521,421,915706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 110}}',69.5846,132804726,6192063,NULL,'2014-05-17 10:49:29',1400323769,NULL),(1909435487,3473334,2,616547,1,1,1,'XH',1,1,350,1146286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',69.6253,144872104,3563340,NULL,'2015-03-24 13:36:35',1427204195,NULL),(1902633308,3473334,2,63893,0,1,1,'SH',1,0.992457,565,910955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 778, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',69.6614,133598204,9363689,NULL,'2014-06-07 15:27:04',1402154824,NULL),(1917522748,3473334,2,663001,0,1,1,'A',1,0.964738,211,647517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 731, \"large_tick_hit\": 88, \"small_tick_hit\": 248, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 88, \"small_tick_hit\": 270}}',69.6896,156215314,3518360,NULL,'2016-04-13 15:07:58',1460560078,NULL),(1908452910,3473334,2,84355,1,1,1,'XH',1,1,231,1260189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 116, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 116, \"small_tick_hit\": 152}}',69.7391,142665861,594434,NULL,'2015-01-28 12:19:06',1422447546,NULL),(1904512936,3473334,2,456164,1,1,1,'XH',1,1,474,1028141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 470}}',69.7536,136152160,5878832,NULL,'2014-08-10 09:58:51',1407664731,NULL),(1905346535,3473334,2,35887,1,1,1,'SH',1,0.996664,663,1026148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 536}}',69.8147,137519481,11389888,NULL,'2014-09-20 11:44:54',1411213494,NULL),(1905906141,3473334,2,413446,1,1,1,'XH',1,1,582,1023043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',69.8437,138158549,8753709,NULL,'2014-10-11 12:47:40',1413031660,NULL),(1904253531,3473334,2,428938,1,1,1,'SH',1,0.989783,384,1118760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 399}}',69.8459,135866783,4084064,NULL,'2014-08-02 12:31:44',1406982704,NULL),(1906426914,3473334,2,46500,1,1,1,'XH',1,1,446,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',69.849,138914753,5123987,NULL,'2014-11-03 16:12:34',1415031154,NULL),(1902898679,3473334,2,153392,1,1,1,'SH',1,0.998229,646,1038745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 87, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 87, \"small_tick_hit\": 483}}',69.8615,134032756,9395915,NULL,'2014-06-18 08:26:22',1403079982,NULL),(1903538555,3473334,2,315223,1,1,1,'XH',1,1,560,1019390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 93, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 93, \"small_tick_hit\": 230}}',69.8922,134868681,6800249,NULL,'2014-07-08 14:07:55',1404828475,NULL),(1902567934,3473334,2,56149,0,1,1,'SH',1,0.998786,539,1097721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',69.8948,133539635,8499937,NULL,'2014-06-06 09:18:47',1402046327,NULL),(1915766119,3473334,2,727998,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 278}}',69.8983,153694146,3390800,NULL,'2016-01-16 18:51:17',1452970277,NULL),(1909111750,3473334,2,366919,1,1,1,'SH',1,0.999728,1647,1039932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1644, \"large_tick_hit\": 3, \"small_tick_hit\": 2025, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 3, \"small_tick_hit\": 2026}}',69.9074,144203483,69382692,NULL,'2015-02-28 07:34:15',1425108855,NULL),(1902899166,3473334,2,153530,1,1,1,'XH',1,1,650,1036476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 77, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 77, \"small_tick_hit\": 252}}',69.9647,134082389,9681680,NULL,'2014-06-19 13:53:07',1403185987,NULL),(1904680916,3473334,2,161632,1,1,1,'XH',1,1,428,1021429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 236}}',69.9759,136608356,4779042,NULL,'2014-08-23 13:08:48',1408799328,NULL),(1902354346,3473334,2,322362,1,1,1,'SH',1,0.998539,1167,1024016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1152, \"large_tick_hit\": 15, \"small_tick_hit\": 884, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 15, \"small_tick_hit\": 887}}',70.006,133219659,34488626,NULL,'2014-05-28 19:00:07',1401303607,NULL),(1906544863,3473334,2,27545,1,1,1,'SH',1,0.998962,623,1020173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',70.0253,139167452,10012699,NULL,'2014-11-11 12:32:48',1415709168,NULL),(1902620498,3473334,2,97942,1,1,1,'SH',1,0.998006,662,1016788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 341}}',70.0684,133713407,14074794,NULL,'2014-06-10 13:32:39',1402407159,NULL),(1917514509,3473334,2,657054,1,1,1,'SH',1,0.994275,643,846409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1893, \"large_tick_hit\": 43, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 43, \"small_tick_hit\": 151}}',70.0686,156238711,18662447,NULL,'2016-04-14 15:09:40',1460646580,NULL),(1905958544,3473334,2,34209,1,1,1,'X',1,1,625,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',70.1275,138339045,9459198,NULL,'2014-10-17 11:49:01',1413546541,NULL),(1908989445,3473334,2,619291,1,1,1,'XH',1,1,314,1122239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',70.1309,143989291,2711140,NULL,'2015-02-21 11:08:59',1424516939,NULL),(1905924793,3473334,2,273028,1,1,1,'XH',1,1,364,1022656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',70.1333,138423856,3480000,NULL,'2014-10-19 13:40:54',1413726054,NULL),(1910006871,3473334,2,606213,1,1,1,'XH',1,1,937,1020977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 596}}',70.1721,145516811,22569381,NULL,'2015-04-15 10:40:05',1429094405,NULL),(1903086436,3473334,2,323247,1,1,1,'SH',1,0.999332,898,1022537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_tick_hit\": 12, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 12, \"small_tick_hit\": 598}}',70.1805,134209423,20692932,NULL,'2014-06-22 12:41:03',1403440863,NULL),(1904434023,3473334,2,68520,1,1,1,'XH',1,1,609,1024477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 38, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 38, \"small_tick_hit\": 82}}',70.1889,136130087,11152417,NULL,'2014-08-09 19:43:07',1407613387,NULL),(1903297452,3473334,2,37055,1,1,1,'S',1,0.997884,510,977966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 38, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 38, \"small_tick_hit\": 435}}',70.1898,134500276,6012442,NULL,'2014-06-29 15:02:07',1404054127,NULL),(1908514618,3473334,2,55795,1,1,1,'XH',1,1,778,1030556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',70.2297,143266059,15621408,NULL,'2015-02-07 10:51:20',1423306280,NULL),(1902052897,3473334,2,371930,1,1,1,'SH',1,0.997426,1041,1029878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"large_tick_hit\": 10, \"small_tick_hit\": 1284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 10, \"small_tick_hit\": 1290}}',70.253,132766727,27428553,NULL,'2014-05-16 11:28:15',1400239695,NULL),(1914637989,3473334,2,791653,1,1,1,'XH',1,1,463,1026517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 39, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 39, \"small_tick_hit\": 153}}',70.2741,152224667,5190979,NULL,'2015-11-30 18:13:13',1448907193,NULL),(1911254761,3473334,2,253249,1,1,1,'XH',1,1,332,1127610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 228}}',70.2833,147461175,2944670,NULL,'2015-06-17 18:23:18',1434565398,NULL),(1905030086,3473334,2,212018,1,1,1,'SH',1,0.996209,499,1019030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 552, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 556}}',70.2902,137180102,6216714,NULL,'2014-09-09 13:26:49',1410269209,NULL),(1923844791,3473334,2,1083103,1,1,1,'XH',1,1,264,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 245}}',70.306,164689952,1939664,NULL,'2017-03-05 08:03:45',1488701025,NULL),(1910021953,3473334,2,665322,1,1,1,'XH',1,1,654,1141694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 939}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 939}}',70.3473,145608507,12343430,NULL,'2015-04-18 11:11:06',1429355466,NULL),(1904249921,3473334,2,413139,1,1,1,'SH',1,0.995984,242,1123578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 256}}',70.3619,135858739,1664456,NULL,'2014-08-02 07:40:55',1406965255,NULL),(1910236372,3473334,2,551274,1,1,1,'XH',1,1,596,1022230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 483}}',70.4111,145849231,9108366,NULL,'2015-04-26 08:36:33',1430037393,NULL),(1903693890,3473334,2,357544,1,1,1,'SH',1,0.99912,515,1135478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 622}}',70.4189,135118303,7343308,NULL,'2014-07-14 13:14:34',1405343674,NULL),(1916759574,3473334,2,735355,1,1,1,'XH',1,1,398,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 188}}',70.4274,155166090,4144268,NULL,'2016-03-06 16:49:17',1457282957,NULL),(1902213824,3473334,2,256983,1,1,1,'XH',1,1,554,1030577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',70.433,133107235,7966441,NULL,'2014-05-25 15:27:37',1401031657,NULL),(1906309561,3473334,2,85128,1,1,1,'XH',1,1,568,1025088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 139}}',70.4644,138873385,10417583,NULL,'2014-11-02 09:28:38',1414920518,NULL),(1905314344,3473334,2,158618,1,1,1,'SH',1,0.998906,609,1034969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 90, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 90, \"small_tick_hit\": 305}}',70.4939,137371298,8388254,NULL,'2014-09-15 10:24:00',1410776640,NULL),(1911939192,3473334,2,691405,1,1,1,'XH',1,1,206,1152006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',70.5304,148272465,905352,NULL,'2015-07-12 03:29:48',1436671788,NULL),(1902365780,3473334,2,78406,1,1,1,'XH',1,1,296,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 93}}',70.536,133245997,2847626,NULL,'2014-05-29 13:48:48',1401371328,NULL),(1910918518,3473334,2,689314,1,1,1,'XH',1,1,474,1019593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 274}}',70.5629,146897428,5835345,NULL,'2015-05-30 16:07:38',1433002058,NULL),(1902488921,3473334,2,80458,1,1,1,'SH',1,0.998425,417,1020657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 218}}',70.5849,133448229,3907770,NULL,'2014-06-03 16:46:17',1401813977,NULL),(1903045056,3473334,2,134757,1,1,1,'SH',1,0.998317,826,1029588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 128, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 128, \"small_tick_hit\": 362}}',70.5941,134168019,14790071,NULL,'2014-06-21 13:59:42',1403359182,NULL),(1902191646,3473334,2,116904,1,1,1,'XH',1,1,423,1156777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 258}}',70.6308,132948905,3709452,NULL,'2014-05-21 12:43:54',1400676234,NULL),(1902938875,3473334,2,355283,1,1,1,'SH',1,0.998578,338,1125850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',70.6651,133966979,3193529,NULL,'2014-06-16 14:12:10',1402927930,NULL),(1903131142,3473334,2,63485,1,1,1,'SH',1,0.998973,660,1017085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 184, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 184, \"small_tick_hit\": 314}}',70.6844,134362720,8165948,NULL,'2014-06-26 11:45:18',1403783118,NULL),(1904179530,3473334,2,136399,1,1,1,'XH',1,1,471,1022239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',70.6944,135914628,5777733,NULL,'2014-08-03 17:15:56',1407086156,NULL),(1902297137,3473334,2,208936,1,1,1,'SH',1,0.997687,756,1025739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 9, \"small_tick_hit\": 538, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 9, \"small_tick_hit\": 541}}',70.6964,133040634,14561183,NULL,'2014-05-24 05:15:56',1400908556,NULL),(1902409331,3473334,2,177961,1,1,1,'XH',1,1,458,1027735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 169}}',70.7135,133242885,5495363,NULL,'2014-05-29 12:09:22',1401365362,NULL),(1905626976,3473334,2,461153,1,1,1,'XH',1,1,429,1146059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 90, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 90, \"small_tick_hit\": 243}}',70.731,137797457,4242447,NULL,'2014-09-29 14:03:43',1411999423,NULL),(1913186000,3473334,2,227373,1,1,1,'XH',1,1,398,1130518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 49, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 49, \"small_tick_hit\": 305}}',70.751,150058358,3829136,NULL,'2015-09-11 07:49:07',1441957747,NULL),(1903084886,3473334,2,190951,1,1,1,'SH',1,0.998645,523,1030787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',70.7649,134120902,6126647,NULL,'2014-06-20 13:11:11',1403269871,NULL),(1905130594,3473334,2,41613,1,1,1,'SH',1,0.997455,453,1138315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',70.7808,137174443,5687940,NULL,'2014-09-09 08:51:59',1410252719,NULL),(1904866843,3473334,2,381490,1,1,1,'SH',1,0.99685,1078,902307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 3101, \"large_tick_hit\": 210, \"small_tick_hit\": 1119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3112, \"large_tick_hit\": 210, \"small_tick_hit\": 1122}}',70.7954,136754127,53997253,NULL,'2014-08-27 16:31:15',1409157075,NULL),(1906025030,3473334,2,156070,1,1,1,'XH',1,1,581,1025893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 326}}',70.8143,138342747,8765642,NULL,'2014-10-17 13:56:23',1413554183,NULL),(1917234665,3473334,2,616659,1,1,1,'SH',1,0.989954,293,741027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 826, \"large_tick_hit\": 74, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 74, \"small_tick_hit\": 185}}',70.8172,155864633,6015449,NULL,'2016-04-01 08:20:09',1459498809,NULL),(1908786700,3473334,2,378469,1,1,1,'SH',1,0.998033,538,920929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1111, \"large_tick_hit\": 8, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',70.8237,143917442,12459249,NULL,'2015-02-19 03:42:54',1424317374,NULL),(1906331991,3473334,2,32330,1,1,1,'SH',1,0.998082,672,1030568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 53, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 53, \"small_tick_hit\": 371}}',70.83,138913698,13370399,NULL,'2014-11-03 15:27:57',1415028477,NULL),(1909251520,3473334,2,615229,1,1,1,'XH',1,1,405,1269689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 34, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 34, \"small_tick_hit\": 354}}',70.8316,144517381,4758196,NULL,'2015-03-11 14:13:30',1426083210,NULL),(1909156159,3473334,2,297454,0,1,1,'SH',1,0.985371,235,705819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 737, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',70.8575,144516052,4262822,NULL,'2015-03-11 13:14:05',1426079645,NULL),(1917622735,3473334,2,369564,1,1,1,'SH',1,0.996579,555,861693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1091, \"large_tick_hit\": 253, \"small_tick_hit\": 695}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 253, \"small_tick_hit\": 695}}',70.906,156358127,10645932,NULL,'2016-04-18 14:02:20',1460988140,NULL),(1902152439,3473334,2,131009,1,1,1,'SH',1,0.998895,823,1022785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',70.9325,132877593,21649481,NULL,'2014-05-19 03:26:49',1400470009,NULL),(1902995227,3473334,2,202134,1,1,1,'SH',1,0.998554,943,1033166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',70.9568,134253150,20293911,NULL,'2014-06-23 14:37:24',1403534244,NULL),(1904307855,3473334,2,367327,1,1,1,'SH',1,0.995067,792,1145439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 33, \"small_tick_hit\": 620, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 33, \"small_tick_hit\": 627}}',71.0403,135967736,16628361,NULL,'2014-08-05 06:34:56',1407220496,NULL),(1909253884,3473334,2,644365,1,1,1,'XH',1,1,448,1143774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 73, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 73, \"small_tick_hit\": 338}}',71.0605,144347221,5008668,NULL,'2015-03-05 11:29:42',1425554982,NULL),(1902738373,3473334,2,304766,1,1,1,'SH',1,0.998601,982,1020138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 162, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 162, \"small_tick_hit\": 448}}',71.0611,133781947,20652303,NULL,'2014-06-12 09:34:04',1402565644,NULL),(1905672124,3473334,2,29999,0,1,1,'SH',1,0.994469,569,995381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',71.0799,138093813,8369788,NULL,'2014-10-09 15:04:54',1412867094,NULL),(1905887535,3473334,2,79722,1,1,1,'XH',1,1,740,1027100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 378}}',71.1002,138124807,14151643,NULL,'2014-10-10 15:28:06',1412954886,NULL),(1903643643,3473334,2,48632,1,1,1,'XH',1,1,242,1019414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 2}}',71.1048,135038612,1921736,NULL,'2014-07-12 13:39:09',1405172349,NULL),(1914596609,3473334,2,808873,1,1,1,'SH',1,0.998613,402,1126483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 319}}',71.11,152147747,3892363,NULL,'2015-11-28 09:30:15',1448703015,NULL),(1911015032,3473334,2,580453,1,1,1,'XH',1,1,334,1142185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 275}}',71.1122,147046898,3215125,NULL,'2015-06-04 12:54:42',1433422482,NULL),(1903873575,3473334,2,453919,1,1,1,'XH',1,1,499,1021019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 42, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 42, \"small_tick_hit\": 187}}',71.119,135284838,5954083,NULL,'2014-07-18 19:24:14',1405711454,NULL),(1902787965,3473334,2,156026,0,1,1,'SH',1,0.986779,428,800090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 936, \"small_tick_hit\": 706, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 718}}',71.1497,133880732,6344541,NULL,'2014-06-14 15:21:13',1402759273,NULL),(1918320043,3473334,2,352863,1,1,1,'SH',1,0.995425,305,829470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 830, \"large_tick_hit\": 73, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',71.1535,157349532,7656215,NULL,'2016-05-23 16:42:43',1464021763,NULL),(1902087659,3473334,2,256580,1,1,1,'SH',1,0.998607,572,979399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 891, \"large_tick_hit\": 6, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',71.1537,132922670,11280689,NULL,'2014-05-20 15:36:54',1400600214,NULL),(1903354888,3473334,2,264894,1,1,1,'SH',1,0.989001,524,821198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 799, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 16, \"small_tick_hit\": 265}}',71.1628,134493215,7436510,NULL,'2014-06-29 11:26:28',1404041188,NULL),(1902914166,3473334,2,51941,1,1,1,'XH',1,1,321,1146517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 253}}',71.1636,133961261,2835712,NULL,'2014-06-16 11:19:49',1402917589,NULL),(1905941573,3473334,2,164409,1,1,1,'SH',1,0.993103,532,1120178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 62, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 62, \"small_tick_hit\": 193}}',71.1935,138368838,6904762,NULL,'2014-10-18 05:55:36',1413611736,NULL),(1901474192,3473334,2,77117,1,1,1,'SH',1,0.999062,665,1033031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',71.2101,132009244,11488283,NULL,'2014-04-23 08:57:09',1398243429,NULL),(1904682306,3473334,2,430543,1,1,1,'XH',1,1,385,1019194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',71.2211,136568814,3865347,NULL,'2014-08-22 11:36:29',1408707389,NULL),(1914036876,3473334,2,648789,1,1,1,'SH',1,0.997203,400,1121407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',71.2466,151334950,4390218,NULL,'2015-10-30 13:12:03',1446210723,NULL),(1917520504,3473334,2,660887,1,1,1,'SH',1,0.991259,235,749598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 789, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',71.2621,156215243,4998366,NULL,'2016-04-13 15:04:46',1460559886,NULL),(1903231040,3473334,2,184819,1,1,1,'XH',1,1,541,1025489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 250}}',71.3342,134446655,7612007,NULL,'2014-06-28 11:21:51',1403954511,NULL),(1904828026,3473334,2,89269,1,1,1,'XH',1,1,404,1024286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 173}}',71.3447,136646935,5310860,NULL,'2014-08-24 11:59:29',1408881569,NULL),(1910581772,3473334,2,182000,1,1,1,'SH',1,0.999035,742,1135862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 8, \"small_tick_hit\": 1328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 8, \"small_tick_hit\": 1330}}',71.3477,146502919,14920898,NULL,'2015-05-17 14:36:35',1431873395,NULL),(1906049557,3473334,2,505083,1,1,1,'XH',1,1,355,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 85}}',71.3904,138309578,3286213,NULL,'2014-10-16 11:57:55',1413460675,NULL),(1919579795,3473334,2,876675,1,1,1,'SH',1,0.999169,578,1256955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 23, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 23, \"small_tick_hit\": 626}}',71.4081,158991234,7365092,NULL,'2016-07-13 19:22:03',1468437723,NULL),(1922630986,3473334,2,1119328,1,1,1,'SH',1,0.993695,211,787693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"large_tick_hit\": 59, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 59, \"small_tick_hit\": 231}}',71.473,163288968,2383539,NULL,'2017-01-03 14:13:23',1483452803,NULL),(1903123409,3473334,2,334512,1,1,1,'SH',1,0.995569,301,854981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 30, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 30, \"small_tick_hit\": 126}}',71.477,134384125,3144667,NULL,'2014-06-26 23:53:09',1403826789,NULL),(1902696013,3473334,2,161787,0,1,1,'XH',1,1,503,1021830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',71.5091,133598664,6451057,NULL,'2014-06-07 15:38:26',1402155506,NULL),(1903138926,3473334,2,130137,1,1,1,'SH',1,0.997047,567,953560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 348}}',71.5119,134442483,8613526,NULL,'2014-06-28 09:06:18',1403946378,NULL),(1905382362,3473334,2,172501,1,1,1,'XH',1,1,470,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',71.5131,137455899,5664845,NULL,'2014-09-18 12:25:32',1411043132,NULL),(1913153412,3473334,2,386140,1,1,1,'XH',1,1,288,1021039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',71.5179,150098377,2715243,NULL,'2015-09-12 16:51:41',1442076701,NULL),(1902951794,3473334,2,41293,1,1,1,'XH',1,1,652,1018356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',71.5314,134001964,10942698,NULL,'2014-06-17 12:54:16',1403009656,NULL),(1909487381,3473334,2,187400,1,1,1,'XH',1,1,941,1021994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"small_tick_hit\": 820}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 820}}',71.5426,144873897,22769119,NULL,'2015-03-24 15:04:39',1427209479,NULL),(1905663666,3473334,2,487501,1,1,1,'XH',1,1,499,1021231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 61, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 61, \"small_tick_hit\": 206}}',71.5577,137797555,6981302,NULL,'2014-09-29 14:07:14',1411999634,NULL),(1904401611,3473334,2,30726,1,1,1,'XH',1,1,721,1019378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',71.5647,136152888,16663170,NULL,'2014-08-10 10:29:22',1407666562,NULL),(1903055060,3473334,2,221289,1,1,1,'XH',1,1,439,1026924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',71.5748,134171803,5002957,NULL,'2014-06-21 15:47:16',1403365636,NULL),(1909975623,3473334,2,128669,1,1,1,'XH',1,1,806,1020378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',71.575,145576413,16522503,NULL,'2015-04-17 13:26:57',1429277217,NULL),(1910829715,3473334,2,669358,1,1,1,'XH',1,1,610,1029767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 107, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 107, \"small_tick_hit\": 271}}',71.591,146897273,8125221,NULL,'2015-05-30 16:01:50',1433001710,NULL),(1909928482,3473334,2,561627,1,1,1,'XH',1,1,343,1127608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',71.6054,145612129,3289143,NULL,'2015-04-18 12:54:29',1429361669,NULL),(1902036649,3473334,2,131019,1,1,1,'XH',1,1,633,1025889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 8, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',71.6592,132680937,10253889,NULL,'2014-05-13 11:13:11',1399979591,NULL),(1903063662,3473334,2,70790,1,1,1,'SH',1,0.991304,483,1145694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 100, \"small_tick_hit\": 429, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 100, \"small_tick_hit\": 437}}',71.6692,134210899,5810919,NULL,'2014-06-22 13:19:50',1403443190,NULL),(1919477918,3473334,2,37433,0,1,1,'A',1,0.97558,193,786303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',71.7038,158924699,2390242,NULL,'2016-07-11 14:29:24',1468247364,NULL),(1903147164,3473334,2,50361,1,1,1,'XH',1,1,847,1034621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',71.7422,134460059,18511118,NULL,'2014-06-28 17:24:11',1403976251,NULL),(1904238671,3473334,2,380299,1,1,1,'SH',1,0.998442,579,1267300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 130, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 130, \"small_tick_hit\": 705}}',71.7582,135907827,5962430,NULL,'2014-08-03 13:30:16',1407072616,NULL),(1903377878,3473334,2,173169,1,1,1,'SH',1,0.998273,416,1020159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 112, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 112, \"small_tick_hit\": 163}}',71.7838,134672898,3420412,NULL,'2014-07-03 22:28:03',1404426483,NULL),(1905348380,3473334,2,234567,1,1,1,'SH',1,0.9968,424,1118999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 201}}',71.8276,137489385,4948141,NULL,'2014-09-19 15:35:51',1411140951,NULL),(1904379667,3473334,2,418109,1,1,1,'XH',1,1,824,1019562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',71.8276,135970117,17469627,NULL,'2014-08-05 08:26:36',1407227196,NULL),(1906280727,3473334,2,264402,1,1,1,'SH',1,0.998445,373,1125339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',71.8507,138793951,3868784,NULL,'2014-10-31 10:52:33',1414752753,NULL),(1910623122,3473334,2,50430,1,1,1,'XH',1,1,920,1021792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 520}}',71.856,146393741,21766111,NULL,'2015-05-14 12:01:31',1431604891,NULL),(1908569495,3473334,2,579357,1,1,1,'XH',1,1,384,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',71.9009,143262409,3995422,NULL,'2015-02-07 09:25:07',1423301107,NULL),(1904481856,3473334,2,57404,1,1,1,'XH',1,1,669,1018965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 214}}',71.9056,136128079,11545164,NULL,'2014-08-09 18:30:02',1407609002,NULL),(1905389855,3473334,2,173812,1,1,1,'SH',1,0.998205,366,1120299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',71.9236,137456264,3633056,NULL,'2014-09-18 12:43:35',1411044215,NULL),(1908534465,3473334,2,350132,1,1,1,'SH',1,0.99789,608,924585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1589, \"large_tick_hit\": 4, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',71.9261,143206245,22320712,NULL,'2015-02-06 13:21:17',1423228877,NULL),(1908980675,3473334,2,365637,1,1,1,'XH',1,1,182,1021248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',71.9509,143988069,821783,NULL,'2015-02-21 10:19:59',1424513999,NULL),(1909065041,3473334,2,595669,1,1,1,'XH',1,1,393,1019606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 261}}',72.023,144206824,5005403,NULL,'2015-02-28 10:00:47',1425117647,NULL),(1902411365,3473334,2,154582,1,1,1,'SH',1,0.999094,512,1032855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',72.0511,133201760,6873883,NULL,'2014-05-28 08:27:28',1401265648,NULL),(1918475575,3473334,2,959091,1,1,1,'SH',1,0.988409,305,737661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 779, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',72.058,157507161,5020274,NULL,'2016-05-28 14:59:04',1464447544,NULL),(1909594932,3473334,2,322051,1,1,1,'SH',1,0.997155,348,1140654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 355}}',72.0937,144973165,3539659,NULL,'2015-03-28 13:27:15',1427549235,NULL),(1906596914,3473334,2,369146,1,1,1,'SH',1,0.998818,463,1118806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 38, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 38, \"small_tick_hit\": 383}}',72.1007,139259421,5368059,NULL,'2014-11-14 13:28:20',1415971700,NULL),(1903592641,3473334,2,58138,1,1,1,'XH',1,1,690,1033220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 256}}',72.1359,134986879,15368202,NULL,'2014-07-11 10:27:10',1405074430,NULL),(1903845370,3473334,2,41647,1,1,1,'XH',1,1,683,1039734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',72.157,135201227,15048343,NULL,'2014-07-16 16:08:46',1405526926,NULL),(1901563127,3473334,2,204428,0,1,1,'SH',1,0.998283,736,1020891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',72.1793,132040050,13247917,NULL,'2014-04-24 10:12:46',1398334366,NULL),(1903168148,3473334,2,52899,1,1,1,'SH',1,0.997812,558,1126824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',72.2151,134445442,8505200,NULL,'2014-06-28 10:40:56',1403952056,NULL),(1921247774,3473334,2,1058919,1,1,1,'SH',1,0.994774,551,849410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1451, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1458, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',72.2189,161392185,16849758,NULL,'2016-10-13 16:34:59',1476376499,NULL),(1904262838,3473334,2,60742,1,1,1,'SH',1,0.995468,640,1265408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 118, \"small_tick_hit\": 678, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 118, \"small_tick_hit\": 684}}',72.2671,135969763,7746006,NULL,'2014-08-05 08:11:05',1407226265,NULL),(1903549468,3473334,2,110628,0,1,1,'SH',1,0.99618,452,894225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 753, \"large_tick_hit\": 72, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 72, \"small_tick_hit\": 219}}',72.2759,134990811,7909916,NULL,'2014-07-11 12:38:10',1405082290,NULL),(1911035625,3473334,2,686780,1,1,1,'XH',1,1,725,1122652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 70, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 70, \"small_tick_hit\": 883}}',72.2999,147054430,13260988,NULL,'2015-06-04 17:50:44',1433440244,NULL),(1903782137,3473334,2,64780,1,1,1,'XH',1,1,851,1029142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',72.3193,135204162,22283746,NULL,'2014-07-16 17:53:13',1405533193,NULL),(1917232791,3473334,2,515453,1,1,1,'XH',1,1,465,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',72.3521,155846573,5592709,NULL,'2016-03-31 17:10:51',1459444251,NULL),(1905598644,3473334,2,316131,1,1,1,'XH',1,1,425,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 225}}',72.3617,137765888,4692261,NULL,'2014-09-28 11:15:31',1411902931,NULL),(1908814082,3473334,2,592485,1,1,1,'XH',1,1,390,1264169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 413}}',72.364,143863895,4725638,NULL,'2015-02-17 10:28:34',1424168914,NULL),(1904920886,3473334,2,430187,1,1,1,'SH',1,0.993757,511,1122301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 450}}',72.3742,136880536,7134145,NULL,'2014-08-31 03:14:02',1409454842,NULL),(1902806643,3473334,2,253527,1,1,1,'SH',1,0.999311,932,1033921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910, \"large_tick_hit\": 22, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 22, \"small_tick_hit\": 519}}',72.4522,133918574,21981880,NULL,'2014-06-15 10:58:14',1402829894,NULL),(1903610931,3473334,2,261417,1,1,1,'SH',1,0.997834,1000,1023310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 70, \"small_tick_hit\": 843, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 70, \"small_tick_hit\": 847}}',72.4802,134983361,23634546,NULL,'2014-07-11 08:26:25',1405067185,NULL),(1913716563,3473334,2,736829,1,1,1,'XH',1,1,436,1121107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',72.4894,150809117,5209685,NULL,'2015-10-11 13:14:28',1444569268,NULL),(1904862932,3473334,2,167378,1,1,1,'SH',1,0.999021,694,1030361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 327}}',72.4954,136648749,14562622,NULL,'2014-08-24 12:54:02',1408884842,NULL),(1902626441,3473334,2,62960,1,1,1,'XH',1,1,834,1019561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 289}}',72.5021,133598420,17895035,NULL,'2014-06-07 15:32:18',1402155138,NULL),(1904149756,3473334,2,315604,1,1,1,'SH',1,0.996407,474,1117540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 97, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 97, \"small_tick_hit\": 361}}',72.5135,135873195,5060284,NULL,'2014-08-02 15:46:01',1406994361,NULL),(1903581110,3473334,2,164519,1,1,1,'SH',1,0.996,696,926058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 958, \"large_tick_hit\": 156, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 156, \"small_tick_hit\": 383}}',72.5339,134962632,14472706,NULL,'2014-07-10 19:20:42',1405020042,NULL),(1930640637,3473334,2,667685,1,1,1,'SH',1,0.997303,382,907012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1241, \"large_tick_hit\": 14, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',72.5394,173719710,12482078,NULL,'2018-04-17 17:57:59',1523987879,NULL),(1910229931,3473334,2,47014,1,1,1,'SH',1,0.997458,862,1016565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 318}}',72.5484,145883777,19098639,NULL,'2015-04-27 13:41:39',1430142099,NULL),(1906183629,3473334,2,273827,1,1,1,'XH',1,1,421,1024082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',72.5724,138794086,5759849,NULL,'2014-10-31 10:58:59',1414753139,NULL),(1904718102,3473334,2,375036,1,1,1,'XH',1,1,807,1025880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 81, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 81, \"small_tick_hit\": 290}}',72.6285,136606583,15057043,NULL,'2014-08-23 12:13:37',1408796017,NULL),(1905330323,3473334,2,50844,1,1,1,'XH',1,1,543,1022235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 26, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 26, \"small_tick_hit\": 145}}',72.6701,137513697,7281198,NULL,'2014-09-20 08:17:49',1411201069,NULL),(1911175735,3473334,2,699569,1,1,1,'SH',1,0.998987,419,1143308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 568}}',72.6889,147207822,5117427,NULL,'2015-06-09 12:08:18',1433851698,NULL),(1917653389,3473334,2,457061,1,1,1,'SH',1,0.994048,975,830026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2541, \"large_tick_hit\": 97, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 97, \"small_tick_hit\": 371}}',72.7089,156362054,45831853,NULL,'2016-04-18 17:00:21',1460998821,NULL),(1902955601,3473334,2,292429,1,1,1,'XH',1,1,682,1022837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 65, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 65, \"small_tick_hit\": 363}}',72.7384,133963356,11050850,NULL,'2014-06-16 12:28:07',1402921687,NULL),(1903213367,3473334,2,415591,1,1,1,'SH',1,0.996194,558,1023732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',72.7391,134401704,10015683,NULL,'2014-06-27 11:53:12',1403869992,NULL),(1903373696,3473334,2,272029,1,1,1,'SH',1,0.998651,821,985118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 932, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 933, \"small_tick_hit\": 550}}',72.7549,134829115,17704364,NULL,'2014-07-07 14:31:39',1404743499,NULL),(1903694305,3473334,2,257084,1,1,1,'SH',1,0.999263,818,1152909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 273, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 273, \"small_tick_hit\": 538}}',72.8311,135080883,12664754,NULL,'2014-07-13 13:14:37',1405257277,NULL),(1909027940,3473334,2,574163,1,1,1,'XH',1,1,739,1155371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 87, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 87, \"small_tick_hit\": 372}}',72.8392,144274781,13994210,NULL,'2015-03-02 10:45:04',1425293104,NULL),(1905310927,3473334,2,83123,1,1,1,'XH',1,1,352,1033037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 165}}',72.8444,137513605,3210246,NULL,'2014-09-20 08:14:30',1411200870,NULL),(1914894506,3473334,2,721922,1,1,1,'XH',1,1,453,1020617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}}',72.8487,152595946,5024771,NULL,'2015-12-13 10:44:44',1450003484,NULL),(1902616014,3473334,2,295986,1,1,1,'SH',1,0.998438,712,1020145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',72.8695,133706179,12919406,NULL,'2014-06-10 09:13:16',1402391596,NULL),(1909253373,3473334,2,640457,1,1,1,'XH',1,1,336,1257167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 103, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 103, \"small_tick_hit\": 412}}',72.8875,144347278,1922934,NULL,'2015-03-05 11:33:14',1425555194,NULL),(1902738742,3473334,2,1488,1,1,1,'XH',1,1,200,1144705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 53}}',72.8886,133783141,1207300,NULL,'2014-06-12 10:18:42',1402568322,NULL),(1903587742,3473334,2,92753,1,1,1,'XH',1,1,504,1135209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 158}}',72.9022,134956713,6478229,NULL,'2014-07-10 16:14:29',1405008869,NULL),(1917697194,3473334,2,828625,1,1,1,'XH',1,1,872,1036059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 38, \"small_tick_hit\": 1046}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 38, \"small_tick_hit\": 1046}}',72.9174,156360399,23465149,NULL,'2016-04-18 15:44:00',1460994240,NULL),(1903567155,3473334,2,38530,1,1,1,'SH',1,0.989884,345,1147326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 347}}',72.9291,134871199,3467217,NULL,'2014-07-08 15:14:42',1404832482,NULL),(1901818311,3473334,2,295068,0,1,1,'SH',1,0.997427,701,1016552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',72.9627,132404089,12633989,NULL,'2014-05-04 15:26:46',1399217206,NULL),(1903221116,3473334,2,325409,1,1,1,'SH',1,0.999294,937,1025165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 480}}',73.0139,134399681,22592411,NULL,'2014-06-27 10:40:35',1403865635,NULL),(1902440429,3473334,2,70913,1,1,1,'SH',1,0.997326,494,1025215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 254}}',73.021,133252232,6368408,NULL,'2014-05-29 17:08:28',1401383308,NULL),(1904921835,3473334,2,30764,1,1,1,'XH',1,1,384,1022043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 199}}',73.0471,136895836,3863231,NULL,'2014-08-31 12:19:29',1409487569,NULL),(1903056140,3473334,2,38037,1,1,1,'S',1,0.992701,246,1189642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 165}}',73.0833,134162941,1401175,NULL,'2014-06-21 11:42:38',1403350958,NULL),(1909847452,3473334,2,532958,1,1,1,'SH',1,0.997544,608,895013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1683, \"large_tick_hit\": 21, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 21, \"small_tick_hit\": 733}}',73.0946,145328445,25019502,NULL,'2015-04-09 14:12:24',1428588744,NULL),(1909962750,3473334,2,126898,1,1,1,'XH',1,1,490,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 61, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 61, \"small_tick_hit\": 221}}',73.1645,145466499,5810689,NULL,'2015-04-13 14:50:12',1428936612,NULL),(1910931284,3473334,2,482160,1,1,1,'XH',1,1,389,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',73.1852,147015015,3934479,NULL,'2015-06-03 10:55:33',1433328933,NULL),(1904994529,3473334,2,72617,1,1,1,'SH',1,0.997647,516,1024131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 334}}',73.199,136956732,8616392,NULL,'2014-09-02 12:37:55',1409661475,NULL),(1918085758,3473334,2,668503,1,1,1,'SH',1,0.997682,604,930698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1048, \"large_tick_hit\": 15, \"small_tick_hit\": 1089, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 15, \"small_tick_hit\": 1091}}',73.2433,156841997,13737138,NULL,'2016-05-05 19:29:53',1462476593,NULL),(1901637247,3473334,2,352235,0,1,1,'S',1,0.987437,445,842956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 580, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',73.2577,132121564,5374112,NULL,'2014-04-26 16:40:02',1398530402,NULL),(1903743805,3473334,2,437093,1,1,1,'SH',1,0.994393,297,1141448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 238}}',73.2714,135117837,2600187,NULL,'2014-07-14 13:00:56',1405342856,NULL),(1905951845,3473334,2,87763,1,1,1,'SH',1,0.999333,944,1036983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 555}}',73.2726,138369562,22416888,NULL,'2014-10-18 06:26:40',1413613600,NULL),(1919407759,3473334,2,850729,1,1,1,'SH',1,0.999244,648,983670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1089, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 232}}',73.3108,158893093,15895241,NULL,'2016-07-10 13:55:27',1468158927,NULL),(1905269957,3473334,2,44907,1,1,1,'XH',1,1,486,1023874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 17, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',73.3379,137338705,7356914,NULL,'2014-09-14 09:51:41',1410688301,NULL),(1905262198,3473334,2,78707,1,1,1,'XH',1,1,446,1029365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 77}}',73.3495,137264612,5224591,NULL,'2014-09-12 14:24:57',1410531897,NULL),(1905630751,3473334,2,25844,1,1,1,'SH',1,0.987775,226,1125047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',73.3532,137795954,1823351,NULL,'2014-09-29 13:06:23',1411995983,NULL),(1902977806,3473334,2,44401,1,1,1,'X',1,1,657,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 5, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 5, \"small_tick_hit\": 248}}',73.3629,134127057,13000900,NULL,'2014-06-20 15:42:39',1403278959,NULL),(1901653176,3473334,2,297410,1,1,1,'SH',1,0.998338,705,1016918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',73.3665,132156578,12602028,NULL,'2014-04-27 13:29:25',1398605365,NULL),(1913865011,3473334,2,793257,1,1,1,'XH',1,1,286,1020428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',73.4092,151043395,2675988,NULL,'2015-10-20 13:24:40',1445347480,NULL),(1909143419,3473334,2,536191,1,1,1,'XH',1,1,365,1125143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',73.4206,144441549,3703526,NULL,'2015-03-08 11:29:33',1425814173,NULL),(1904540923,3473334,2,217396,1,1,1,'XH',1,1,295,1021237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 240}}',73.4622,136406137,2302011,NULL,'2014-08-17 12:55:16',1408280116,NULL),(1903319589,3473334,2,40456,1,1,1,'SH',1,0.995357,499,1018710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',73.4964,134537642,7951184,NULL,'2014-06-30 13:44:47',1404135887,NULL),(1914889815,3473334,2,791635,1,1,1,'SH',1,0.998559,336,1138379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',73.5051,152472719,3218271,NULL,'2015-12-09 10:23:48',1449656628,NULL),(1903304714,3473334,2,38179,1,1,1,'S',1,0.998079,774,935855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 803, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',73.5233,134499139,14667210,NULL,'2014-06-29 14:32:14',1404052334,NULL),(1902322177,3473334,2,254562,0,1,1,'XH',1,1,694,1024880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',73.5526,133098867,14443637,NULL,'2014-05-25 11:46:08',1401018368,NULL),(1914416895,3473334,2,754051,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',73.5795,151943970,5147914,NULL,'2015-11-21 04:23:58',1448079838,NULL),(1902207835,3473334,2,40181,1,1,1,'SH',1,0.990276,357,1141156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 260}}',73.5825,132816348,4639214,NULL,'2014-05-17 16:04:40',1400342680,NULL),(1914422060,3473334,2,755858,1,1,1,'XH',1,1,449,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 30, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 30, \"small_tick_hit\": 258}}',73.595,151944071,5490502,NULL,'2015-11-21 04:29:00',1448080140,NULL),(1903173011,3473334,2,21143,1,1,1,'S',1,0.994513,430,1078361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',73.6204,134375627,4981112,NULL,'2014-06-26 18:28:28',1403807308,NULL),(1900644085,3473334,2,143900,0,1,1,'S',1,0.998525,736,966725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',73.6211,130720553,13165348,NULL,'2014-03-14 15:44:50',1394811890,NULL),(1901561499,3473334,2,174604,1,1,1,'XH',1,1,439,1020410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 296}}',73.6328,132038740,5019218,NULL,'2014-04-24 09:04:53',1398330293,NULL),(1903700051,3473334,2,39007,1,1,1,'SH',1,0.994505,346,1137170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 200}}',73.6452,135043066,3395147,NULL,'2014-07-12 15:29:11',1405178951,NULL),(1902284964,3473334,2,153926,1,1,1,'SH',1,0.995049,351,871002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',73.6585,133108244,5922530,NULL,'2014-05-25 15:54:47',1401033287,NULL),(1908998236,3473334,2,637549,1,1,1,'XH',1,1,348,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',73.6592,143989374,3111112,NULL,'2015-02-21 11:11:41',1424517101,NULL),(1919495894,3473334,2,952576,1,1,1,'SH',1,0.994719,435,816566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1301, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 206}}',73.6871,158893004,8445705,NULL,'2016-07-10 13:51:47',1468158707,NULL),(1906405195,3473334,2,81356,1,1,1,'XH',1,1,579,1037300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 18, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',73.6897,138867837,10506145,NULL,'2014-11-02 05:53:25',1414907605,NULL),(1910213139,3473334,2,328709,1,1,1,'XH',1,1,463,1120880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',73.6936,145882210,5864034,NULL,'2015-04-27 12:26:42',1430137602,NULL),(1903871244,3473334,2,438873,1,1,1,'XH',1,1,246,1122917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 193}}',73.7789,135227211,1705258,NULL,'2014-07-17 08:44:32',1405586672,NULL),(1903098689,3473334,2,88074,1,1,1,'XH',1,1,237,1129860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 56}}',73.7896,134216988,1430509,NULL,'2014-06-22 16:08:10',1403453290,NULL),(1905029349,3473334,2,396036,1,1,1,'XH',1,1,249,1147435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',73.79,137179146,1776684,NULL,'2014-09-09 12:51:29',1410267089,NULL),(1903697550,3473334,2,225437,1,1,1,'XH',1,1,349,1019197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',73.8697,135087918,3184991,NULL,'2014-07-13 16:47:02',1405270022,NULL),(1901972252,3473334,2,94640,1,1,1,'SH',1,0.99919,953,1019819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 113, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 113, \"small_tick_hit\": 282}}',73.8715,132736941,25357998,NULL,'2014-05-15 11:17:19',1400152639,NULL),(1913861738,3473334,2,792712,1,1,1,'A',1,0.978769,132,658400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 364, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 99}}',73.888,151042912,1367147,NULL,'2015-10-20 13:03:33',1445346213,NULL),(1902343563,3473334,2,93722,0,1,1,'SH',1,0.998536,466,963487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 34, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 131}}',73.9005,133211507,5652464,NULL,'2014-05-28 14:21:37',1401286897,NULL),(1901602342,3473334,2,217484,0,1,1,'XH',1,1,443,1018987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 15, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 15, \"small_tick_hit\": 134}}',73.9217,132242491,4903850,NULL,'2014-04-30 12:10:37',1398859837,NULL),(1902156363,3473334,2,22077,1,1,1,'SH',1,0.997947,592,1026472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 382}}',73.9349,132950593,11097144,NULL,'2014-05-21 13:35:52',1400679352,NULL),(1910623001,3473334,2,632363,1,1,1,'XH',1,1,472,1020826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 53, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 53, \"small_tick_hit\": 252}}',73.9488,146501713,6506185,NULL,'2015-05-17 13:55:03',1431870903,NULL),(1902149747,3473334,2,51694,0,1,1,'SH',1,0.988803,637,1012979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 511, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 524}}',73.9813,132886079,10058596,NULL,'2014-05-19 11:19:30',1400498370,NULL),(1917898545,3473334,2,720590,1,1,1,'SH',1,0.994001,443,796836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1641, \"large_tick_hit\": 34, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 480}}',73.9872,156816067,14853746,NULL,'2016-05-04 20:44:15',1462394655,NULL),(1909782647,3473334,2,512188,1,1,1,'XH',1,1,580,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 347}}',73.9915,145391035,8690993,NULL,'2015-04-11 11:17:35',1428751055,NULL),(1905061534,3473334,2,297648,1,1,1,'SH',1,0.998067,721,1128666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 96, \"small_tick_hit\": 828, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 96, \"small_tick_hit\": 831}}',74.0269,137175548,12162900,NULL,'2014-09-09 09:58:22',1410256702,NULL),(1905895076,3473334,2,26729,1,1,1,'X',1,1,751,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',74.0898,138127942,13747170,NULL,'2014-10-10 17:10:49',1412961049,NULL),(1903720353,3473334,2,122134,1,1,1,'SH',1,0.998924,523,1140537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 406}}',74.1012,135046704,7563322,NULL,'2014-07-12 17:11:10',1405185070,NULL),(1903368069,3473334,2,368159,1,1,1,'XH',1,1,355,1022046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',74.1366,134675528,3293004,NULL,'2014-07-04 00:16:06',1404432966,NULL),(1902878109,3473334,2,46996,1,1,1,'XH',1,1,473,1024683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 103}}',74.1804,134045748,5682472,NULL,'2014-06-18 15:20:23',1403104823,NULL),(1917479684,3473334,2,757792,1,1,1,'XH',1,1,169,1027761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 123}}',74.2241,156265035,820594,NULL,'2016-04-15 15:48:32',1460735312,NULL),(1904250878,3473334,2,416413,1,1,1,'SH',1,0.994465,239,1122896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 303}}',74.2463,135858784,1625348,NULL,'2014-08-02 07:42:34',1406965354,NULL),(1910086147,3473334,2,22476,1,1,1,'S',1,0.997361,541,1079795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 596}}',74.2836,145761121,7739932,NULL,'2015-04-23 13:46:54',1429796814,NULL),(1901122401,3473334,2,97027,0,1,1,'SH',1,0.99449,631,1030143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 813, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 821}}',74.284,131353501,10358536,NULL,'2014-04-03 12:07:59',1396526879,NULL),(1904834878,3473334,2,226846,1,1,1,'SH',1,0.997268,453,1282235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 87, \"small_tick_hit\": 642, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 87, \"small_tick_hit\": 645}}',74.3481,136717368,4078770,NULL,'2014-08-26 13:17:17',1409059037,NULL),(1903573767,3473334,2,71200,1,1,1,'XH',1,1,1017,1052545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 187, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 187, \"small_tick_hit\": 390}}',74.3794,134899103,27508792,NULL,'2014-07-09 07:34:55',1404891295,NULL),(1904373707,3473334,2,314243,1,1,1,'XH',1,1,657,1018765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 316}}',74.3835,136014229,10845790,NULL,'2014-08-06 14:13:29',1407334409,NULL),(1905522821,3473334,2,81283,1,1,1,'XH',1,1,434,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 265}}',74.4075,137562511,6081058,NULL,'2014-09-21 11:52:22',1411300342,NULL),(1904547561,3473334,2,181330,1,1,1,'SH',1,0.999078,549,1131413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',74.4118,136406526,7593934,NULL,'2014-08-17 13:08:31',1408280911,NULL),(1910396813,3473334,2,354270,1,1,1,'XH',1,1,481,1126258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 72, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 72, \"small_tick_hit\": 364}}',74.4169,146038754,5394009,NULL,'2015-05-02 16:41:59',1430584919,NULL),(1917563448,3473334,2,342543,1,1,1,'SH',1,0.994628,617,849003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2187, \"large_tick_hit\": 341, \"small_tick_hit\": 990, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2200, \"large_tick_hit\": 341, \"small_tick_hit\": 996}}',74.4204,156268564,21893737,NULL,'2016-04-15 18:17:42',1460744262,NULL),(1912939664,3473334,2,660178,1,1,1,'SH',1,0.998728,480,1023548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',74.4823,149769612,5967803,NULL,'2015-08-30 02:58:01',1440903481,NULL),(1902778141,3473334,2,211154,0,1,1,'A',1,0.977982,241,735451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 17, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',74.4889,133913163,2250746,NULL,'2014-06-15 08:24:43',1402820683,NULL),(1902252243,3473334,2,238264,1,1,1,'XH',1,1,429,1022854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',74.529,133150694,4793952,NULL,'2014-05-26 18:59:33',1401130773,NULL),(1917284277,3473334,2,710753,1,1,1,'XH',1,1,1198,1019327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1182, \"large_tick_hit\": 16, \"small_tick_hit\": 841}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 16, \"small_tick_hit\": 841}}',74.529,155870970,36347884,NULL,'2016-04-01 13:44:21',1459518261,NULL),(1905375905,3473334,2,241732,1,1,1,'XH',1,1,786,1030967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}}',74.531,137427042,15274201,NULL,'2014-09-17 10:36:06',1410950166,NULL),(1909087735,3473334,2,216636,1,1,1,'XH',1,1,529,1148318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 831}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 831}}',74.5755,144277899,8005593,NULL,'2015-03-02 13:49:40',1425304180,NULL),(1917068366,3473334,2,917119,1,1,1,'XH',1,1,380,1128500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',74.6051,155528739,4005362,NULL,'2016-03-20 14:12:52',1458483172,NULL),(1905983946,3473334,2,250454,1,1,1,'XH',1,1,350,1024287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',74.6249,138411249,2928776,NULL,'2014-10-19 05:50:48',1413697848,NULL),(1905139840,3473334,2,466114,1,1,1,'X',1,1,435,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 14, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',74.6888,137177130,4620116,NULL,'2014-09-09 11:18:05',1410261485,NULL),(1903676071,3473334,2,135630,1,1,1,'XH',1,1,393,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 377}}',74.712,135047999,3939816,NULL,'2014-07-12 17:51:20',1405187480,NULL),(1908466303,3473334,2,582773,1,1,1,'XH',1,1,671,1021611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 184}}',74.7375,142868949,11627789,NULL,'2015-01-31 17:35:06',1422725706,NULL),(1901774459,3473334,2,147605,0,1,1,'XH',1,1,955,1036036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 955, \"small_tick_hit\": 502}}',74.7416,132316919,23520243,NULL,'2014-05-02 12:31:58',1399033918,NULL),(1908885853,3473334,2,280985,1,1,1,'XH',1,1,723,1021207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 88, \"small_tick_hit\": 810}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 88, \"small_tick_hit\": 810}}',74.7531,144114266,11800011,NULL,'2015-02-25 11:11:37',1424862697,NULL),(1901748081,3473334,2,63218,0,1,1,'XH',1,1,1012,1028510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 112, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 112, \"small_tick_hit\": 356}}',74.7599,132401677,23484613,NULL,'2014-05-04 14:05:47',1399212347,NULL),(1904538181,3473334,2,418630,1,1,1,'SH',1,0.998489,379,1122225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',74.7827,136409063,3976804,NULL,'2014-08-17 14:31:03',1408285863,NULL),(1905846670,3473334,2,92754,1,1,1,'XH',1,1,580,1023259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 134, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 134, \"small_tick_hit\": 265}}',74.8253,138250725,6757895,NULL,'2014-10-14 07:02:50',1413270170,NULL),(1905102199,3473334,2,310112,1,1,1,'XH',1,1,788,1019373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 356}}',74.8503,137125789,19920453,NULL,'2014-09-07 15:12:32',1410102752,NULL),(1903511511,3473334,2,47644,1,1,1,'SH',1,0.997904,335,1145648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 62, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 62, \"small_tick_hit\": 142}}',74.854,134957482,2818545,NULL,'2014-07-10 16:37:04',1405010224,NULL),(1903220778,3473334,2,325209,1,1,1,'SH',1,0.992862,647,861577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1037, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 357}}',74.8725,134399920,14737985,NULL,'2014-06-27 10:49:23',1403866163,NULL),(1901840230,3473334,2,315101,0,1,1,'SH',1,0.999462,868,1012712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 874, \"small_tick_hit\": 983}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 983}}',74.8841,132459081,19421432,NULL,'2014-05-06 12:37:33',1399379853,NULL),(1915713619,3473334,2,788676,1,1,1,'XH',1,1,333,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 262}}',74.9097,153692926,3233479,NULL,'2016-01-16 18:16:22',1452968182,NULL),(1910859969,3473334,2,446846,1,1,1,'XH',1,1,551,1023458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}}',74.9399,146889917,7140719,NULL,'2015-05-30 12:12:03',1432987923,NULL),(1902483687,3473334,2,327300,1,1,1,'SH',1,0.993562,340,1118890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 586, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',74.979,133508673,3206865,NULL,'2014-06-05 12:56:45',1401973005,NULL),(1904226664,3473334,2,404940,1,1,1,'XH',1,1,637,1044818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 30, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',75.0199,135904717,10320372,NULL,'2014-08-03 11:44:16',1407066256,NULL),(1902883276,3473334,2,63083,1,1,1,'SH',1,0.997966,848,1137728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 849, \"small_tick_hit\": 1114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 1117}}',75.0241,134083908,20682270,NULL,'2014-06-19 14:30:28',1403188228,NULL),(1902086224,3473334,2,353851,1,1,1,'SH',1,0.998395,377,1025256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',75.0544,132890323,3747510,NULL,'2014-05-19 14:00:02',1400508002,NULL),(1901790813,3473334,2,150307,1,1,1,'SH',1,0.996317,404,1022276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 33, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 33, \"small_tick_hit\": 139}}',75.0845,132402632,3919133,NULL,'2014-05-04 14:38:01',1399214281,NULL),(1902698524,3473334,2,56963,1,1,1,'SH',1,0.999354,739,1142971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 135, \"small_tick_hit\": 808, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 135, \"small_tick_hit\": 809}}',75.0967,133593086,12885524,NULL,'2014-06-07 13:25:51',1402147551,NULL),(1902214883,3473334,2,140472,1,1,1,'XH',1,1,943,1028913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 536}}',75.1117,133063890,22899984,NULL,'2014-05-24 16:56:54',1400950614,NULL),(1903401967,3473334,2,405061,1,1,1,'SH',1,0.998158,344,1257083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 79, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 79, \"small_tick_hit\": 199}}',75.1175,134830254,2148115,NULL,'2014-07-07 15:03:10',1404745390,NULL),(1901982642,3473334,2,165325,0,1,1,'SH',1,0.995733,306,885101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',75.1274,132804798,3329933,NULL,'2014-05-17 10:52:10',1400323930,NULL),(1903161356,3473334,2,279377,1,1,1,'SH',1,0.9989,968,1036800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 23, \"small_tick_hit\": 848, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 23, \"small_tick_hit\": 850}}',75.1545,134467846,23626076,NULL,'2014-06-28 21:23:03',1403990583,NULL),(1908854230,3473334,2,70760,1,1,1,'S',1,0.998239,1546,907977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3159, \"large_tick_hit\": 211, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3164, \"large_tick_hit\": 211, \"small_tick_hit\": 601}}',75.1743,143864351,86402402,NULL,'2015-02-17 10:55:21',1424170521,NULL),(1902759903,3473334,2,401278,1,1,1,'SH',1,0.996918,337,1141686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 312}}',75.1901,133917041,3327677,NULL,'2014-06-15 10:15:59',1402827359,NULL),(1905734844,3473334,2,122855,1,1,1,'XH',1,1,504,1021024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 354}}',75.1902,138088056,8069939,NULL,'2014-10-09 11:08:53',1412852933,NULL),(1918041583,3473334,2,789819,1,1,1,'SH',1,0.994652,392,835876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 782, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 148}}',75.2021,157004094,8876946,NULL,'2016-05-11 16:36:00',1462984560,NULL),(1905984830,3473334,2,123607,1,1,1,'SH',1,0.999203,666,1020883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 24, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 24, \"small_tick_hit\": 588}}',75.2443,138336585,14012455,NULL,'2014-10-17 09:55:20',1413539720,NULL),(1916973322,3473334,2,76318,1,1,1,'XH',1,1,356,1023272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 54, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 54, \"small_tick_hit\": 151}}',75.2551,155508788,2816970,NULL,'2016-03-19 22:48:21',1458427701,NULL),(1918394079,3473334,2,135142,1,1,1,'SH',1,0.992056,268,755231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 950, \"large_tick_hit\": 3, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',75.2587,157510142,4283519,NULL,'2016-05-28 16:23:05',1464452585,NULL),(1903704133,3473334,2,414257,1,1,1,'XH',1,1,733,1020999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 54, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 54, \"small_tick_hit\": 141}}',75.2739,135156253,12983939,NULL,'2014-07-15 13:19:00',1405430340,NULL),(1903122354,3473334,2,303370,1,1,1,'XH',1,1,1042,1025052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',75.2805,134369443,23470707,NULL,'2014-06-26 15:03:48',1403795028,NULL),(1903346339,3473334,2,76441,1,1,1,'SH',1,0.996625,532,1120885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 23, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',75.286,134568647,7407043,NULL,'2014-07-01 08:12:26',1404202346,NULL),(1910124103,3473334,2,653424,1,1,1,'XH',1,1,456,1125358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 152}}',75.309,145657121,5738240,NULL,'2015-04-19 15:49:23',1429458563,NULL),(1909595839,3473334,2,322053,1,1,1,'SH',1,0.996599,402,1017539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',75.325,144973410,3903058,NULL,'2015-03-28 13:35:09',1427549709,NULL),(1908580163,3473334,2,123391,0,1,1,'SH',1,0.995601,305,890384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 75, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',75.3502,143264173,3345134,NULL,'2015-02-07 10:06:44',1423303604,NULL),(1902498282,3473334,2,100165,1,1,1,'SH',1,0.995906,870,1025606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 833, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 840}}',75.3743,133448356,19209262,NULL,'2014-06-03 16:51:10',1401814270,NULL),(1903225121,3473334,2,175241,1,1,1,'XH',1,1,338,1127161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',75.3776,134293813,3173244,NULL,'2014-06-24 15:45:10',1403624710,NULL),(1919578260,3473334,2,876674,1,1,1,'XH',1,1,958,1020975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 958, \"small_tick_hit\": 312}}',75.3779,158990901,23583613,NULL,'2016-07-13 19:08:17',1468436897,NULL),(1906639269,3473334,2,97024,1,1,1,'XH',1,1,867,1031785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 172, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 172, \"small_tick_hit\": 318}}',75.3884,139257192,15224886,NULL,'2014-11-14 12:06:14',1415966774,NULL),(1918134737,3473334,2,168069,1,1,1,'SH',1,0.996643,1002,959858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2239, \"large_tick_hit\": 6, \"small_tick_hit\": 2208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2243, \"large_tick_hit\": 6, \"small_tick_hit\": 2219}}',75.4103,157081737,43568972,NULL,'2016-05-14 15:32:02',1463239922,NULL),(1902726848,3473334,2,233068,1,1,1,'SH',1,0.992666,574,863999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1300, \"large_tick_hit\": 42, \"small_tick_hit\": 959, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 42, \"small_tick_hit\": 969}}',75.4827,133822052,12104986,NULL,'2014-06-13 10:51:01',1402656661,NULL),(1905148551,3473334,2,151868,1,1,1,'SH',1,0.997862,793,1123688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',75.5162,137175065,17146264,NULL,'2014-09-09 09:33:01',1410255181,NULL),(1903075910,3473334,2,139871,1,1,1,'XH',1,1,405,1029775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 186}}',75.5175,134243763,4313717,NULL,'2014-06-23 09:20:51',1403515251,NULL),(1906477856,3473334,2,51577,1,1,1,'XH',1,1,502,1160630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 236}}',75.5177,139138856,7248972,NULL,'2014-11-10 14:23:07',1415629387,NULL),(1902963714,3473334,2,27773,1,1,1,'SH',1,0.991497,295,1135835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 293}}',75.5274,134006292,2545654,NULL,'2014-06-17 14:49:00',1403016540,NULL),(1902554164,3473334,2,114632,1,1,1,'SH',1,0.998982,623,1020790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 5, \"small_tick_hit\": 359}}',75.5721,133378797,9958304,NULL,'2014-06-01 17:18:27',1401643107,NULL),(1902965260,3473334,2,295484,1,1,1,'SH',1,0.991314,498,834640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 753, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 160}}',75.5757,134074745,6979985,NULL,'2014-06-19 10:16:49',1403173009,NULL),(1904395891,3473334,2,129613,1,1,1,'XH',1,1,622,1026312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}}',75.6246,136130551,11185863,NULL,'2014-08-09 20:00:28',1407614428,NULL),(1917733011,3473334,2,860793,1,1,1,'SH',1,0.992883,646,789355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2011, \"large_tick_hit\": 8, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 8, \"small_tick_hit\": 494}}',75.6298,156508885,21056940,NULL,'2016-04-23 21:01:16',1461445276,NULL),(1902870807,3473334,2,78699,1,1,1,'A',1,0.973856,222,1136643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 76, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 84}}',75.6358,133965106,1495465,NULL,'2014-06-16 13:17:59',1402924679,NULL),(1902111529,3473334,2,124701,0,1,1,'SH',1,0.999096,574,976708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"large_tick_hit\": 189, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 189, \"small_tick_hit\": 219}}',75.6492,132846464,11140225,NULL,'2014-05-18 09:08:56',1400404136,NULL),(1903869923,3473334,2,420951,1,1,1,'SH',1,0.998172,694,1029200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',75.6918,135227532,12446630,NULL,'2014-07-17 08:57:24',1405587444,NULL),(1903169142,3473334,2,281523,1,1,1,'A',1,0.975,137,941460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"small_tick_hit\": 49, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',75.6938,134296913,637581,NULL,'2014-06-24 17:23:41',1403630621,NULL),(1906660374,3473334,2,79447,1,1,1,'SH',1,0.998849,567,1018686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 47, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 47, \"small_tick_hit\": 302}}',75.7092,139202203,7737510,NULL,'2014-11-12 14:54:17',1415804057,NULL),(1917616516,3473334,2,78597,1,1,1,'XH',1,1,227,1020636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 67}}',75.7672,156303889,1702210,NULL,'2016-04-16 18:52:38',1460832758,NULL),(1917490821,3473334,2,79018,0,1,1,'SH',1,0.994378,842,934398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 999, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',75.7746,156213589,23014880,NULL,'2016-04-13 13:42:53',1460554973,NULL),(1930441806,3473334,2,307804,1,1,1,'XH',1,1,891,1024650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',75.7771,173500686,18799002,NULL,'2018-04-07 13:46:54',1523108814,NULL),(1909115006,3473334,2,368933,1,1,1,'SH',1,0.987448,608,746533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1250, \"large_tick_hit\": 189, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 189, \"small_tick_hit\": 215}}',75.7862,144300500,12463453,NULL,'2015-03-03 12:41:12',1425386472,NULL),(1902522669,3473334,2,340316,1,1,1,'SH',1,0.997974,425,924222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 20, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 20, \"small_tick_hit\": 366}}',75.788,133549890,5025641,NULL,'2014-06-06 14:58:43',1402066723,NULL),(1905452648,3473334,2,33932,1,1,1,'XH',1,1,338,1020420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 16, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 16, \"small_tick_hit\": 47}}',75.8281,137592588,2849274,NULL,'2014-09-22 13:56:18',1411394178,NULL),(1906662655,3473334,2,102027,1,1,1,'XH',1,1,322,1021445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 316}}',75.8573,139197843,3131707,NULL,'2014-11-12 12:19:52',1415794792,NULL),(1919220319,3473334,2,979155,1,1,1,'SH',1,0.986446,125,678218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',75.8986,158550832,1394950,NULL,'2016-06-29 16:35:41',1467218141,NULL),(1905128744,3473334,2,148718,1,1,1,'XH',1,1,571,1022637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 296}}',75.955,137179844,8452441,NULL,'2014-09-09 13:17:04',1410268624,NULL),(1902309431,3473334,2,250577,1,1,1,'SH',1,0.99923,816,1017286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',75.9643,133091009,17114172,NULL,'2014-05-25 07:49:42',1401004182,NULL),(1909894466,3473334,2,662211,1,1,1,'XH',1,1,493,1020820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 211}}',75.9685,145387051,7849403,NULL,'2015-04-11 08:38:47',1428741527,NULL),(1908569805,3473334,2,179224,0,1,1,'XH',1,1,714,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',75.9841,143263579,10742849,NULL,'2015-02-07 09:51:54',1423302714,NULL),(1916635625,3473334,2,736214,1,1,1,'SH',1,0.987093,367,712222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1222, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',76.0283,155026120,7650973,NULL,'2016-03-01 17:11:48',1456852308,NULL),(1914569778,3473334,2,801329,1,1,1,'XH',1,1,314,1124925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',76.0434,152050352,2757344,NULL,'2015-11-24 19:17:00',1448392620,NULL),(1906536281,3473334,2,59896,1,1,1,'SH',1,0.999076,652,1162239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 9, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 9, \"small_tick_hit\": 430}}',76.0922,139168500,12150583,NULL,'2014-11-11 13:13:16',1415711596,NULL),(1905318724,3473334,2,450117,1,1,1,'XH',1,1,975,1041339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 152, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 152, \"small_tick_hit\": 458}}',76.0999,137456453,20765865,NULL,'2014-09-18 12:51:35',1411044695,NULL),(1905297645,3473334,2,102958,1,1,1,'XH',1,1,478,1023467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',76.1242,137520008,7361654,NULL,'2014-09-20 12:01:43',1411214503,NULL),(1906562589,3473334,2,519405,1,1,1,'XH',1,1,391,1026927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',76.1283,139059535,4012114,NULL,'2014-11-08 13:29:33',1415453373,NULL),(1902914253,3473334,2,51942,1,1,1,'XH',1,1,382,1021846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 133}}',76.1467,133966054,4742882,NULL,'2014-06-16 13:46:17',1402926377,NULL),(1911744102,3473334,2,594609,1,1,1,'XH',1,1,446,1150834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 361}}',76.1529,148181459,5820687,NULL,'2015-07-09 13:20:39',1436448039,NULL),(1905240191,3473334,2,462731,1,1,1,'SH',1,0.997083,755,1142145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"small_tick_hit\": 954, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 959}}',76.1674,137290893,15664960,NULL,'2014-09-13 07:03:26',1410591806,NULL),(1913806812,3473334,2,778555,1,1,1,'XH',1,1,564,1026912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',76.1726,150974640,8269062,NULL,'2015-10-18 02:07:29',1445134049,NULL),(1905981282,3473334,2,72783,1,1,1,'X',1,1,1148,986880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1148, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 1148, \"small_tick_hit\": 423}}',76.1816,138457410,39936490,NULL,'2014-10-20 16:35:39',1413822939,NULL),(1916578235,3473334,2,761601,1,1,1,'XH',1,1,492,1146271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 469}}',76.24,154998285,7039026,NULL,'2016-02-29 13:15:06',1456751706,NULL),(1902133565,3473334,2,239016,0,1,1,'SH',1,0.996812,432,892004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 617, \"large_tick_hit\": 69, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 69, \"small_tick_hit\": 252}}',76.2521,132820687,6280350,NULL,'2014-05-17 18:06:51',1400350011,NULL),(1917885500,3473334,2,815522,1,1,1,'SH',1,0.998463,1258,1074998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1177, \"large_tick_hit\": 456, \"small_tick_hit\": 966, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}}',76.3667,156683371,32410065,NULL,'2016-04-30 07:17:36',1462000656,NULL),(1903551112,3473334,2,282697,1,1,1,'SH',1,0.989378,262,824893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',76.369,134944697,2186358,NULL,'2014-07-10 10:18:35',1404987515,NULL),(1917517174,3473334,2,553093,1,1,1,'SH',1,0.983789,428,891544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',76.3804,156240884,5383756,NULL,'2016-04-14 16:48:23',1460652503,NULL),(1905148815,3473334,2,151869,1,1,1,'SH',1,0.989108,477,1254631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 976, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 992}}',76.4038,137174990,5218430,NULL,'2014-09-09 09:28:05',1410254885,NULL),(1905185464,3473334,2,8240,1,1,1,'SH',1,0.996269,271,1264318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 64, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 64, \"small_tick_hit\": 265}}',76.4339,137338336,960744,NULL,'2014-09-14 09:40:34',1410687634,NULL),(1902028363,3473334,2,84571,1,1,1,'XH',1,1,289,1022056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 262}}',76.4569,132804210,2741866,NULL,'2014-05-17 10:28:56',1400322536,NULL),(1913121110,3473334,2,658961,1,1,1,'S',1,0.993879,556,791297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1036, \"large_tick_hit\": 15, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 15, \"small_tick_hit\": 249}}',76.5033,150059331,9443620,NULL,'2015-09-11 09:15:35',1441962935,NULL),(1915019926,3473334,2,135200,1,1,1,'XH',1,1,772,1026079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 562}}',76.5269,152851323,15275212,NULL,'2015-12-21 14:13:24',1450707204,NULL),(1913896245,3473334,2,767924,1,1,1,'XH',1,1,514,1027732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 18, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 18, \"small_tick_hit\": 151}}',76.5378,151233382,6668379,NULL,'2015-10-26 15:34:42',1445873682,NULL),(1901172620,3473334,2,195372,0,1,1,'SH',1,0.9888,362,787833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',76.5563,131326633,5266486,NULL,'2014-04-02 12:38:59',1396442339,NULL),(1901907212,3473334,2,261809,1,1,1,'XH',1,1,710,1022227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 104, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 104, \"small_tick_hit\": 236}}',76.5996,132458525,10906710,NULL,'2014-05-06 12:09:43',1399378183,NULL),(1901622609,3473334,2,33701,1,1,1,'SH',1,0.994126,445,1145571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 18, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 18, \"small_tick_hit\": 236}}',76.6847,132117620,4246000,NULL,'2014-04-26 14:55:09',1398524109,NULL),(1905316160,3473334,2,134770,1,1,1,'XH',1,1,859,1020373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 530}}',76.7259,137513845,18920479,NULL,'2014-09-20 08:23:03',1411201383,NULL),(1907203092,3473334,2,164416,1,1,1,'XH',1,1,695,1031181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 80, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 80, \"small_tick_hit\": 281}}',76.7306,140025995,11103965,NULL,'2014-12-07 11:07:34',1417950454,NULL),(1908677950,3473334,2,27415,1,1,1,'XH',1,1,508,1020201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',76.7736,143627281,6660274,NULL,'2015-02-13 11:04:10',1423825450,NULL),(1909253160,3473334,2,638207,1,1,1,'XH',1,1,487,1020412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 69, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 69, \"small_tick_hit\": 295}}',76.7789,144347253,5445225,NULL,'2015-03-05 11:31:47',1425555107,NULL),(1905197506,3473334,2,340104,1,1,1,'XH',1,1,1103,1030935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',76.7849,137201011,31226678,NULL,'2014-09-10 07:46:27',1410335187,NULL),(1930549738,3473334,2,1079573,1,1,1,'SH',1,0.991192,625,805267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1291, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1303, \"small_tick_hit\": 400}}',76.7944,173719455,13081603,NULL,'2018-04-17 17:44:05',1523987045,NULL),(1909254150,3473334,2,646757,1,1,1,'XH',1,1,535,1021216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',76.7957,144442562,7415333,NULL,'2015-03-08 12:09:58',1425816598,NULL),(1901793222,3473334,2,85754,0,1,1,'SH',1,0.996212,334,948737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 349}}',76.8115,132359075,3222184,NULL,'2014-05-03 12:47:49',1399121269,NULL),(1909459580,3473334,2,562560,1,1,1,'SH',1,0.998363,394,1122387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 217}}',76.862,144890967,4279655,NULL,'2015-03-25 09:48:58',1427276938,NULL),(1902504845,3473334,2,63909,0,1,1,'SH',1,0.996278,431,1086435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',76.8706,133379514,5454188,NULL,'2014-06-01 17:38:17',1401644297,NULL),(1911092836,3473334,2,508936,1,1,1,'XH',1,1,441,1123345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 174}}',76.8876,147114769,5362448,NULL,'2015-06-06 14:49:51',1433602191,NULL),(1903030178,3473334,2,313278,1,1,1,'X',1,1,903,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',76.9481,134210168,19800986,NULL,'2014-06-22 13:01:05',1403442065,NULL),(1916614967,3473334,2,778244,1,1,1,'SH',1,0.991963,407,796783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1169, \"large_tick_hit\": 19, \"small_tick_hit\": 540, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 19, \"small_tick_hit\": 544}}',76.9885,154998513,11716518,NULL,'2016-02-29 13:26:19',1456752379,NULL),(1903867688,3473334,2,403015,1,1,1,'SH',1,0.997143,215,1118058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 135}}',76.995,135284135,1262599,NULL,'2014-07-18 18:51:15',1405709475,NULL),(1904461970,3473334,2,406298,1,1,1,'SH',1,0.996485,336,1124674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',76.9974,136124223,3127750,NULL,'2014-08-09 16:16:20',1407600980,NULL),(1910897577,3473334,2,399977,1,1,1,'XH',1,1,356,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',77.0007,146889803,3380451,NULL,'2015-05-30 12:07:44',1432987664,NULL),(1904663067,3473334,2,63639,1,1,1,'XH',1,1,828,1048277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 88, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 88, \"small_tick_hit\": 290}}',77.0131,136570694,19911731,NULL,'2014-08-22 12:41:18',1408711278,NULL),(1906598873,3473334,2,285534,1,1,1,'SH',1,0.993197,236,790788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',77.027,139257352,3026767,NULL,'2014-11-14 12:12:12',1415967132,NULL),(1917689350,3473334,2,341072,1,1,1,'A',1,0.976327,336,696243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 966, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',77.0618,156333686,6153196,NULL,'2016-04-17 15:55:19',1460908519,NULL),(1903780269,3473334,2,209181,1,1,1,'XH',1,1,480,1022241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 25, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 25, \"small_tick_hit\": 253}}',77.0786,135308015,5628885,NULL,'2014-07-19 09:13:26',1405761206,NULL),(1901882534,3473334,2,123429,0,1,1,'SH',1,0.996894,371,951194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',77.1471,132481942,3606482,NULL,'2014-05-07 09:38:31',1399455511,NULL),(1903170827,3473334,2,381251,0,1,1,'SH',1,0.986577,116,738534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',77.1584,134455185,656835,NULL,'2014-06-28 15:15:01',1403968501,NULL),(1917220676,3473334,2,281502,1,1,1,'SH',1,0.999216,536,1123205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 6, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',77.1703,155846286,7811879,NULL,'2016-03-31 16:59:36',1459443576,NULL),(1902437153,3473334,2,244437,1,1,1,'SH',1,0.997185,684,1035720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 733, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',77.2201,133242391,12132162,NULL,'2014-05-29 11:51:24',1401364284,NULL),(1903043312,3473334,2,86902,0,1,1,'SH',1,0.98797,367,942955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 143}}',77.2235,134220864,4183873,NULL,'2014-06-22 18:12:05',1403460725,NULL),(1906360917,3473334,2,54363,1,1,1,'XH',1,1,692,1026504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',77.2315,138935588,15333340,NULL,'2014-11-04 11:59:12',1415102352,NULL),(1903345451,3473334,2,166767,1,1,1,'SH',1,0.996098,519,1108635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"small_tick_hit\": 496, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 499}}',77.3146,134607089,7413100,NULL,'2014-07-02 07:15:57',1404285357,NULL),(1903617253,3473334,2,446768,1,1,1,'SH',1,0.99839,412,1167073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',77.3485,134998598,3777592,NULL,'2014-07-11 16:01:10',1405094470,NULL),(1916672102,3473334,2,831716,1,1,1,'XH',1,1,686,1019167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 455}}',77.3981,155004205,12138479,NULL,'2016-02-29 18:17:04',1456769824,NULL),(1903447621,3473334,2,163983,1,1,1,'SH',1,0.995122,481,1120728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 70, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 70, \"small_tick_hit\": 339}}',77.4037,134825402,5416795,NULL,'2014-07-07 12:46:06',1404737166,NULL),(1902401450,3473334,2,152826,1,1,1,'XH',1,1,380,1025300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',77.4214,133251582,3801313,NULL,'2014-05-29 16:40:49',1401381649,NULL),(1901923165,3473334,2,361786,1,1,1,'SH',1,0.999112,828,1036279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 61, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 61, \"small_tick_hit\": 298}}',77.4481,132554556,16453251,NULL,'2014-05-09 18:03:49',1399658629,NULL),(1904537475,3473334,2,133048,1,1,1,'SH',1,0.999039,586,1033842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 7, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 7, \"small_tick_hit\": 455}}',77.4624,136406935,8862952,NULL,'2014-08-17 13:22:36',1408281756,NULL),(1901369433,3473334,2,121764,1,1,1,'SH',1,0.996218,870,1009304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 685, \"large_tick_hit\": 192, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 192, \"small_tick_hit\": 443}}',77.5182,131834243,15197120,NULL,'2014-04-18 07:51:06',1397807466,NULL),(1917771968,3473334,2,772317,1,1,1,'XH',1,1,546,1126244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 581}}',77.5932,156504686,8198434,NULL,'2016-04-23 18:32:55',1461436375,NULL),(1902851833,3473334,2,75930,1,1,1,'XH',1,1,850,1020374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 228}}',77.6228,134033548,18587851,NULL,'2014-06-18 09:03:16',1403082196,NULL),(1905566911,3473334,2,65679,1,1,1,'SH',1,0.999186,722,1017269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',77.6625,137821035,16729388,NULL,'2014-09-30 12:02:36',1412078556,NULL),(1911775369,3473334,2,705378,1,1,1,'XH',1,1,347,1122235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',77.6663,148115265,3339275,NULL,'2015-07-07 13:29:25',1436275765,NULL),(1908508468,3473334,2,551348,1,1,1,'XH',1,1,463,1019800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 174}}',77.6996,143260883,5342175,NULL,'2015-02-07 08:48:32',1423298912,NULL),(1903795955,3473334,2,389398,1,1,1,'SH',1,0.999763,2262,1083853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1958, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',77.7262,135197039,130615013,NULL,'2014-07-16 13:57:19',1405519039,NULL),(1909856234,3473334,2,594261,1,1,1,'XH',1,1,608,1030369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 519}}',77.7406,145431058,9451269,NULL,'2015-04-12 11:27:25',1428838045,NULL),(1901564191,3473334,2,373015,0,1,1,'XH',1,1,398,1155633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',77.7491,131890823,4044784,NULL,'2014-04-19 16:58:40',1397926720,NULL),(1903691665,3473334,2,70058,1,1,1,'SH',1,0.997199,484,1132360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 121, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 121, \"small_tick_hit\": 230}}',77.7545,135086545,5163534,NULL,'2014-07-13 16:00:12',1405267212,NULL),(1904922335,3473334,2,282168,1,1,1,'X',1,1,876,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 46, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 46, \"small_tick_hit\": 185}}',77.7647,136957041,18125598,NULL,'2014-09-02 12:49:52',1409662192,NULL),(1910527053,3473334,2,110778,0,1,1,'S',1,0.994692,380,833065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"large_tick_hit\": 76, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',77.7881,146181261,4029320,NULL,'2015-05-07 15:12:31',1431011551,NULL),(1909450160,3473334,2,87319,1,1,1,'SH',1,0.998295,839,1019245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 66, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 66, \"small_tick_hit\": 334}}',77.8203,144892003,20802786,NULL,'2015-03-25 11:10:22',1427281822,NULL),(1902588298,3473334,2,58795,1,1,1,'SH',1,0.998352,1097,990101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1291, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 528}}',77.8237,133543202,31910798,NULL,'2014-06-06 11:43:10',1402054990,NULL),(1904510240,3473334,2,449200,1,1,1,'SH',1,0.993651,207,1261136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 68, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 68, \"small_tick_hit\": 108}}',77.8435,136123820,916156,NULL,'2014-08-09 16:03:11',1407600191,NULL),(1902546319,3473334,2,282166,0,1,1,'SH',1,0.998175,762,948094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 994, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',77.8548,133514105,16122004,NULL,'2014-06-05 15:51:23',1401983483,NULL),(1904828133,3473334,2,369997,1,1,1,'SH',1,0.998759,452,1024183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 354}}',77.8575,136748316,6631260,NULL,'2014-08-27 13:02:50',1409144570,NULL),(1905889050,3473334,2,100057,1,1,1,'SH',1,0.99937,835,1018896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 753}}',77.8583,138251946,17940148,NULL,'2014-10-14 08:42:06',1413276126,NULL),(1903780946,3473334,2,83215,1,1,1,'SH',1,0.996828,713,948683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 819, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 438}}',77.8595,135199893,16739173,NULL,'2014-07-16 15:24:32',1405524272,NULL),(1912696440,3473334,2,744444,1,1,1,'XH',1,1,1184,1021362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 494}}',78.0334,149399564,35869339,NULL,'2015-08-17 04:51:13',1439787073,NULL),(1902965104,3473334,2,28032,1,1,1,'XH',1,1,268,1028371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 55, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 55, \"small_tick_hit\": 62}}',78.0508,134078883,1939181,NULL,'2014-06-19 12:18:59',1403180339,NULL),(1911565594,3473334,2,434438,1,1,1,'SH',1,0.990228,462,783837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1004, \"large_tick_hit\": 14, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 14, \"small_tick_hit\": 200}}',78.0711,147910769,9132360,NULL,'2015-07-01 09:46:20',1435743980,NULL),(1902700581,3473334,2,219571,1,1,1,'SH',1,0.999325,1092,1021500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1091, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',78.0757,133585893,30563399,NULL,'2014-06-07 10:28:37',1402136917,NULL),(1910436614,3473334,2,653779,1,1,1,'XH',1,1,417,1019802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 240}}',78.0794,146181668,4531362,NULL,'2015-05-07 15:32:45',1431012765,NULL),(1904724241,3473334,2,144453,1,1,1,'SH',1,0.999099,625,1150618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 49, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 49, \"small_tick_hit\": 485}}',78.1001,136608784,10545209,NULL,'2014-08-23 13:20:44',1408800044,NULL),(1917277151,3473334,2,902782,1,1,1,'SH',1,0.990518,796,855931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1846, \"large_tick_hit\": 147, \"small_tick_hit\": 723, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 147, \"small_tick_hit\": 739}}',78.1023,155847230,21698692,NULL,'2016-03-31 17:36:43',1459445803,NULL),(1903128233,3473334,2,100981,1,1,1,'SH',1,0.994891,416,915891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 598, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 183}}',78.1277,134441992,6685242,NULL,'2014-06-28 08:50:12',1403945412,NULL),(1906347522,3473334,2,145656,1,1,1,'XH',1,1,608,1028952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 98, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 98, \"small_tick_hit\": 276}}',78.1421,138915307,8052871,NULL,'2014-11-03 16:38:19',1415032699,NULL),(1906390808,3473334,2,222666,1,1,1,'XH',1,1,401,1021437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 359}}',78.1672,138867104,5219910,NULL,'2014-11-02 05:25:06',1414905906,NULL),(1909894535,3473334,2,662047,1,1,1,'SH',1,0.998598,399,1124062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 314}}',78.1678,145386937,4409883,NULL,'2015-04-11 08:32:57',1428741177,NULL),(1913932961,3473334,2,783613,1,1,1,'XH',1,1,470,1023257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 182}}',78.1984,151199715,5757271,NULL,'2015-10-25 12:30:17',1445776217,NULL),(1904502631,3473334,2,420918,1,1,1,'SH',1,0.998395,308,1125741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 315}}',78.2219,136122073,2440118,NULL,'2014-08-09 15:15:45',1407597345,NULL),(1905413044,3473334,2,405555,1,1,1,'SH',1,0.998962,491,1126896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 18, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 18, \"small_tick_hit\": 472}}',78.224,137593994,6262657,NULL,'2014-09-22 14:50:08',1411397408,NULL),(1910431300,3473334,2,86432,1,1,1,'XH',1,1,333,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 176}}',78.2449,146272375,3064884,NULL,'2015-05-10 07:21:32',1431242492,NULL),(1905522452,3473334,2,294801,1,1,1,'XH',1,1,925,1031767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 665}}',78.2457,137726856,21413479,NULL,'2014-09-27 12:18:08',1411820288,NULL),(1902204309,3473334,2,34022,1,1,1,'SH',1,0.984436,259,1140179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 54, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 54, \"small_tick_hit\": 255}}',78.2582,132876274,1621394,NULL,'2014-05-19 02:21:33',1400466093,NULL),(1905173177,3473334,2,453024,1,1,1,'SH',1,0.998723,507,1257850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 161, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 161, \"small_tick_hit\": 276}}',78.2714,137336724,3991565,NULL,'2014-09-14 08:48:42',1410684522,NULL),(1910272414,3473334,2,674361,1,1,1,'XH',1,1,390,1141722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',78.2964,145852540,4417650,NULL,'2015-04-26 10:49:59',1430045399,NULL),(1903355606,3473334,2,265429,1,1,1,'XH',1,1,349,1024290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 237}}',78.2978,134498253,3983272,NULL,'2014-06-29 14:08:51',1404050931,NULL),(1909043373,3473334,2,533077,1,1,1,'XH',1,1,225,1020837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',78.3007,144302706,1307940,NULL,'2015-03-03 14:32:26',1425393146,NULL),(1904888199,3473334,2,98887,1,1,1,'SH',1,0.994162,766,1143498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 272, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 272, \"small_tick_hit\": 433}}',78.3128,136747207,10957593,NULL,'2014-08-27 12:22:41',1409142161,NULL),(1905237212,3473334,2,462657,1,1,1,'SH',1,0.994983,358,1126520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 45, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',78.3841,137237414,3250453,NULL,'2014-09-11 15:05:45',1410447945,NULL),(1915248987,3473334,2,127264,1,1,1,'SH',1,0.999037,705,1033627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',78.4227,153057600,12814527,NULL,'2015-12-27 16:13:37',1451232817,NULL),(1910022428,3473334,2,667993,1,1,1,'XH',1,1,1270,1024408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1255, \"large_tick_hit\": 15, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 15, \"small_tick_hit\": 859}}',78.4398,145609360,40570710,NULL,'2015-04-18 11:37:52',1429357072,NULL),(1902503680,3473334,2,173469,1,1,1,'SH',1,0.997927,850,983770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 986, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 460}}',78.447,133380190,23844522,NULL,'2014-06-01 17:56:50',1401645410,NULL),(1917841623,3473334,2,117232,1,1,1,'SH',1,0.997609,604,910730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1248, \"large_tick_hit\": 121, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 121, \"small_tick_hit\": 300}}',78.4517,156730112,17251269,NULL,'2016-05-01 14:49:53',1462114193,NULL),(1908813727,3473334,2,144414,1,1,1,'XH',1,1,701,1047866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 41, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 41, \"small_tick_hit\": 221}}',78.4893,143912719,11843878,NULL,'2015-02-18 23:45:15',1424303115,NULL),(1909495421,3473334,2,190135,1,1,1,'XH',1,1,662,1142605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"small_tick_hit\": 1063}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 1063}}',78.5151,144873674,12653461,NULL,'2015-03-24 14:52:27',1427208747,NULL),(1902115460,3473334,2,167535,1,1,1,'XH',1,1,457,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 199}}',78.5495,132924800,5417162,NULL,'2014-05-20 17:02:32',1400605352,NULL),(1908808796,3473334,2,43267,1,1,1,'XH',1,1,496,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 278}}',78.5691,143917281,6372185,NULL,'2015-02-19 03:33:57',1424316837,NULL),(1911855865,3473334,2,663655,1,1,1,'XH',1,1,838,1161151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 110, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 110, \"small_tick_hit\": 586}}',78.5941,148272055,16638776,NULL,'2015-07-12 03:14:25',1436670865,NULL),(1910451228,3473334,2,435749,1,1,1,'XH',1,1,401,1019600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',78.6022,146280515,4185165,NULL,'2015-05-10 12:28:27',1431260907,NULL),(1908868537,3473334,2,612053,1,1,1,'XH',1,1,380,1122903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 267}}',78.6028,143835336,3997340,NULL,'2015-02-16 13:21:31',1424092891,NULL),(1905403559,3473334,2,452186,1,1,1,'XH',1,1,165,1020639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}}',78.6136,137369922,731583,NULL,'2014-09-15 09:02:51',1410771771,NULL),(1902229987,3473334,2,45422,0,1,1,'SH',1,0.994068,807,940032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1590, \"large_tick_hit\": 137, \"small_tick_hit\": 1122, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1594, \"large_tick_hit\": 137, \"small_tick_hit\": 1135}}',78.6157,133147708,25749316,NULL,'2014-05-26 17:14:48',1401124488,NULL),(1903106748,3473334,2,146340,1,1,1,'XH',1,1,813,1027103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}}',78.6465,134454689,14950575,NULL,'2014-06-28 15:02:22',1403967742,NULL),(1905500250,3473334,2,362845,1,1,1,'SH',1,0.998561,413,1021860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 282}}',78.6645,137663065,4460718,NULL,'2014-09-25 11:48:32',1411645712,NULL),(1902073714,3473334,2,385788,1,1,1,'SH',1,0.998229,840,1016834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 66, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 66, \"small_tick_hit\": 289}}',78.683,132771241,16740462,NULL,'2014-05-16 14:12:57',1400249577,NULL),(1904732703,3473334,2,146360,1,1,1,'XH',1,1,869,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 389}}',78.7175,136609130,18535359,NULL,'2014-08-23 13:30:18',1408800618,NULL),(1917293075,3473334,2,389698,1,1,1,'XH',1,1,644,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 311}}',78.7261,155870561,13323284,NULL,'2016-04-01 13:27:06',1459517226,NULL),(1903321141,3473334,2,388580,1,1,1,'SH',1,0.998887,1051,1020306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"small_tick_hit\": 744, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 746}}',78.7736,134619320,28360724,NULL,'2014-07-02 14:28:42',1404311322,NULL),(1902538698,3473334,2,52900,1,1,1,'SH',1,0.998864,663,1023386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 217}}',78.7801,133408233,11366928,NULL,'2014-06-02 12:52:32',1401713552,NULL),(1905974312,3473334,2,471858,1,1,1,'XH',1,1,562,1038718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 16, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 16, \"small_tick_hit\": 354}}',78.7881,138338813,8116258,NULL,'2014-10-17 11:38:48',1413545928,NULL),(1908474023,3473334,2,87764,0,1,1,'SH',1,0.992476,604,901913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 983, \"large_tick_hit\": 5, \"small_tick_hit\": 595, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 5, \"small_tick_hit\": 603}}',78.8238,142666737,13138610,NULL,'2015-01-28 12:40:25',1422448825,NULL),(1901056468,3473334,2,238687,0,1,1,'SH',1,0.99894,548,1023427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 395}}',78.8474,131376347,7800138,NULL,'2014-04-04 07:03:45',1396595025,NULL),(1909890293,3473334,2,636245,1,1,1,'XH',1,1,362,1121786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 268}}',78.8487,145431514,3627752,NULL,'2015-04-12 11:45:26',1428839126,NULL),(1904693273,3473334,2,52128,1,1,1,'SH',1,0.996853,940,1041668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 940, \"small_tick_hit\": 331}}',78.8719,136607115,22829413,NULL,'2014-08-23 12:30:29',1408797029,NULL),(1905574459,3473334,2,139446,0,1,1,'SH',1,0.995942,530,866982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1357, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',78.8963,137790915,14721025,NULL,'2014-09-29 08:28:37',1411979317,NULL),(1908586991,3473334,2,150537,1,1,1,'XH',1,1,648,1028949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',78.8979,143147219,13486994,NULL,'2015-02-05 12:16:52',1423138612,NULL),(1903149976,3473334,2,34053,1,1,1,'XH',1,1,332,1127389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 39, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 39, \"small_tick_hit\": 205}}',78.9405,134363810,2699262,NULL,'2014-06-26 12:20:52',1403785252,NULL),(1904378758,3473334,2,416404,1,1,1,'SH',1,0.996779,371,1125488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',78.9822,135968307,3832717,NULL,'2014-08-05 07:06:34',1407222394,NULL),(1918469305,3473334,2,439454,1,1,1,'SH',1,0.988433,632,785204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1842, \"large_tick_hit\": 146, \"small_tick_hit\": 661, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 146, \"small_tick_hit\": 675}}',79.0099,157509053,22756519,NULL,'2016-05-28 15:52:42',1464450762,NULL),(1905831838,3473334,2,141479,1,1,1,'SH',1,0.998778,366,1023174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 452}}',79.013,138150926,3527093,NULL,'2014-10-11 08:34:04',1413016444,NULL),(1908781780,3473334,2,58515,1,1,1,'X',1,1,541,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 58, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 58, \"small_tick_hit\": 215}}',79.032,143913405,6400386,NULL,'2015-02-19 00:22:42',1424305362,NULL),(1905010191,3473334,2,311665,1,1,1,'SH',1,0.994606,427,838980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 765, \"large_tick_hit\": 31, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 31, \"small_tick_hit\": 126}}',79.0387,136989187,7947205,NULL,'2014-09-03 15:53:01',1409759581,NULL),(1903716024,3473334,2,142480,1,1,1,'SH',1,0.998733,583,1017082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',79.0393,135034118,10850616,NULL,'2014-07-12 11:25:30',1405164330,NULL),(1909382447,3473334,2,651710,1,1,1,'SH',1,0.998382,353,1124194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 265}}',79.0449,144558798,3467615,NULL,'2015-03-13 09:05:38',1426237538,NULL),(1905227220,3473334,2,121429,1,1,1,'SH',1,0.997002,431,1027741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 236}}',79.1254,137339932,6059214,NULL,'2014-09-14 10:31:29',1410690689,NULL),(1917037072,3473334,2,840777,1,1,1,'SH',1,0.9989,583,968847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',79.1891,155415078,9311903,NULL,'2016-03-16 15:39:35',1458142775,NULL),(1904932128,3473334,2,285296,1,1,1,'XH',1,1,520,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',79.1943,136956443,6452717,NULL,'2014-09-02 12:25:44',1409660744,NULL),(1916602976,3473334,2,847313,1,1,1,'XH',1,1,1021,1021377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',79.1977,154996623,26591948,NULL,'2016-02-29 11:31:29',1456745489,NULL),(1919592059,3473334,2,882810,1,1,1,'XH',1,1,820,1122635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 433}}',79.2166,158991153,18332345,NULL,'2016-07-13 19:18:21',1468437501,NULL),(1903592186,3473334,2,74959,1,1,1,'SH',1,0.999117,814,1024900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 319}}',79.22,134878431,17083158,NULL,'2014-07-08 18:58:51',1404845931,NULL),(1908870131,3473334,2,619391,1,1,1,'SH',1,0.99871,314,1023562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 461}}',79.2208,143915284,3239336,NULL,'2015-02-19 02:01:31',1424311291,NULL),(1921743180,3473334,2,156592,1,1,1,'XH',1,1,980,1021177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 750}}',79.2427,161999527,24672511,NULL,'2016-11-08 12:42:55',1478608975,NULL),(1905221253,3473334,2,385553,1,1,1,'SH',1,0.996769,703,949934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 892, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 344}}',79.2429,137258814,13368294,NULL,'2014-09-12 11:09:14',1410520154,NULL),(1902891328,3473334,2,33655,1,1,1,'SH',1,0.986952,607,964983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"large_tick_hit\": 48, \"small_tick_hit\": 384, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 48, \"small_tick_hit\": 396}}',79.281,134032981,11182398,NULL,'2014-06-18 08:36:52',1403080612,NULL),(1905469954,3473334,2,53229,1,1,1,'SH',1,0.991989,460,928701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',79.297,137718411,7010453,NULL,'2014-09-27 06:49:13',1411800553,NULL),(1903836108,3473334,2,56335,1,1,1,'SH',1,0.991716,505,1125830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',79.3471,135305196,7715239,NULL,'2014-07-19 07:31:45',1405755105,NULL),(1908398424,3473334,2,374834,1,1,1,'SH',1,0.998984,633,1017186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 351}}',79.3584,142863829,10338365,NULL,'2015-01-31 16:07:03',1422720423,NULL),(1905410630,3473334,2,493367,1,1,1,'XH',1,1,343,1126041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 268}}',79.4237,137425679,3283284,NULL,'2014-09-17 09:18:37',1410945517,NULL),(1902945897,3473334,2,185302,1,1,1,'SH',1,0.998893,501,1128630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 64, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 64, \"small_tick_hit\": 402}}',79.4339,134084345,6073704,NULL,'2014-06-19 14:40:30',1403188830,NULL),(1911302041,3473334,2,691162,1,1,1,'XH',1,1,1200,1123508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 161, \"small_tick_hit\": 941}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 161, \"small_tick_hit\": 941}}',79.5345,147462552,34623527,NULL,'2015-06-17 19:17:30',1434568650,NULL),(1902049471,3473334,2,371175,1,1,1,'SH',1,0.998755,555,1023099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 81, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 81, \"small_tick_hit\": 248}}',79.5381,132681253,7001177,NULL,'2014-05-13 11:26:24',1399980384,NULL),(1905876123,3473334,2,329619,1,1,1,'XH',1,1,348,1128283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 390}}',79.5575,138252008,3051219,NULL,'2014-10-14 08:45:49',1413276349,NULL),(1904824275,3473334,2,224224,1,1,1,'SH',1,0.993162,283,1119604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',79.656,136717828,2235603,NULL,'2014-08-26 13:30:47',1409059847,NULL),(1905156526,3473334,2,81304,1,1,1,'XH',1,1,510,1023262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 8, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 8, \"small_tick_hit\": 106}}',79.706,137264533,8386952,NULL,'2014-09-12 14:22:56',1410531776,NULL),(1911299539,3473334,2,679878,1,1,1,'XH',1,1,381,1121784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 203}}',79.7232,147371551,4011940,NULL,'2015-06-14 16:19:50',1434298790,NULL),(1903621255,3473334,2,304754,1,1,1,'XH',1,1,789,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 471}}',79.7276,135078305,16017800,NULL,'2014-07-13 11:45:25',1405251925,NULL),(1903143941,3473334,2,105718,1,1,1,'XH',1,1,669,1022223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 18, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 18, \"small_tick_hit\": 273}}',79.7416,134365227,11287402,NULL,'2014-06-26 13:04:34',1403787874,NULL),(1902027119,3473334,2,36953,1,1,1,'SH',1,0.99893,459,1031373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',79.7578,132686522,6762001,NULL,'2014-05-13 15:03:06',1399993386,NULL),(1906269985,3473334,2,507572,1,1,1,'XH',1,1,508,1021422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 329}}',79.779,138730528,6702775,NULL,'2014-10-29 09:11:28',1414573888,NULL),(1906224762,3473334,2,205405,1,1,1,'SH',1,0.996977,350,944475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 893, \"large_tick_hit\": 85, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 85, \"small_tick_hit\": 343}}',79.7914,138763617,9662878,NULL,'2014-10-30 12:12:56',1414671176,NULL),(1901713325,3473334,2,114651,0,1,1,'SH',1,0.996848,667,978845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 765, \"large_tick_hit\": 5, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',79.8519,132314772,11646968,NULL,'2014-05-02 11:19:31',1399029571,NULL),(1902706179,3473334,2,42697,1,1,1,'SH',1,0.998507,541,1033586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 51, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 51, \"small_tick_hit\": 129}}',79.8719,133706332,6838003,NULL,'2014-06-10 09:20:51',1402392051,NULL),(1919500171,3473334,2,979412,1,1,1,'SH',1,0.998466,429,1023862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 223}}',79.8888,158893578,5979790,NULL,'2016-07-10 14:16:18',1468160178,NULL),(1910586982,3473334,2,382043,1,1,1,'SH',1,0.992327,184,1115806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',79.9085,146466322,1103952,NULL,'2015-05-16 15:21:11',1431789671,NULL),(1909912580,3473334,2,312973,1,1,1,'XH',1,1,1019,1026464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1019, \"small_tick_hit\": 861}, \"maximum_statistics\": {\"great\": 1019, \"small_tick_hit\": 861}}',79.9189,145516578,26700406,NULL,'2015-04-15 10:25:13',1429093513,NULL),(1901557299,3473334,2,325938,1,1,1,'XH',1,1,830,1020795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',79.9314,131916733,22064978,NULL,'2014-04-20 09:07:15',1397984835,NULL),(1905567704,3473334,2,351993,1,1,1,'SH',1,0.992506,362,805466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 873, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',79.9392,137760404,4869735,NULL,'2014-09-28 07:19:30',1411888770,NULL),(1918672384,3473334,2,845391,1,1,1,'SH',1,0.992796,464,791453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1269, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',79.9578,157729820,13373323,NULL,'2016-06-04 12:48:10',1465044490,NULL),(1917013520,3473334,2,369758,1,1,1,'SH',1,0.993034,492,831356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 987, \"large_tick_hit\": 3, \"small_tick_hit\": 578, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 3, \"small_tick_hit\": 581}}',79.9609,155533381,10840895,NULL,'2016-03-20 16:56:19',1458492979,NULL),(1904720802,3473334,2,143853,1,1,1,'XH',1,1,939,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}}',79.9771,136608921,22072593,NULL,'2014-08-23 13:24:44',1408800284,NULL),(1911012100,3473334,2,248461,1,1,1,'XH',1,1,1116,1025845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"large_tick_hit\": 1, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',79.9801,147054106,31932039,NULL,'2015-06-04 17:36:49',1433439409,NULL),(1902367880,3473334,2,233070,1,1,1,'XH',1,1,475,1019186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 188}}',80.0534,133218150,5856651,NULL,'2014-05-28 18:04:46',1401300286,NULL),(1913863891,3473334,2,708907,1,1,1,'SH',1,0.99934,829,1131738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 5, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 5, \"small_tick_hit\": 685}}',80.1175,150976358,18762708,NULL,'2015-10-18 03:30:09',1445139009,NULL),(1903122729,3473334,2,127733,1,1,1,'SH',1,0.998979,701,1021157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 108, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 108, \"small_tick_hit\": 278}}',80.1566,134365429,13498701,NULL,'2014-06-26 13:10:28',1403788228,NULL),(1905535424,3473334,2,470360,1,1,1,'XH',1,1,430,1027331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',80.1818,137728051,4816064,NULL,'2014-09-27 12:52:03',1411822323,NULL),(1906514443,3473334,2,381470,1,1,1,'SH',1,0.983766,124,700259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 249, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 54}}',80.2082,139139198,619586,NULL,'2014-11-10 14:37:07',1415630227,NULL),(1902572644,3473334,2,221771,1,1,1,'SH',1,0.998117,400,1023677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',80.229,133540467,3904250,NULL,'2014-06-06 09:53:36',1402048416,NULL),(1914372083,3473334,2,787768,1,1,1,'XH',1,1,471,1020211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 184}}',80.298,151749670,7166926,NULL,'2015-11-14 05:23:58',1447478638,NULL),(1906073617,3473334,2,315941,1,1,1,'X',1,1,1117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 705}}',80.31,138505314,30206310,NULL,'2014-10-22 12:33:51',1413981231,NULL),(1905924495,3473334,2,272815,1,1,1,'XH',1,1,405,1024693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 214}}',80.3225,138411410,5339400,NULL,'2014-10-19 05:57:21',1413698241,NULL),(1905800396,3473334,2,351189,0,1,1,'X',1,1,1090,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.3301,138157353,27589792,NULL,'2014-10-11 12:14:06',1413029646,NULL),(1902299395,3473334,2,274319,1,1,1,'XH',1,1,403,1020007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',80.3715,133060570,4224761,NULL,'2014-05-24 15:28:29',1400945309,NULL),(1905511441,3473334,2,440373,1,1,1,'XH',1,1,683,1028123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 14, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',80.384,137553035,11928892,NULL,'2014-09-21 06:36:42',1411281402,NULL),(1903229045,3473334,2,433427,1,1,1,'XH',1,1,154,1019012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',80.4217,134325581,629563,NULL,'2014-06-25 12:36:15',1403699775,NULL),(1904805255,3473334,2,361774,1,1,1,'SH',1,0.995242,458,1124333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 797, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 803}}',80.456,136751998,5793736,NULL,'2014-08-27 15:08:33',1409152113,NULL),(1903304312,3473334,2,69429,1,1,1,'XH',1,1,495,1145595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 73, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 73, \"small_tick_hit\": 121}}',80.5124,134493497,6060654,NULL,'2014-06-29 11:37:25',1404041845,NULL),(1903528580,3473334,2,105685,1,1,1,'SH',1,0.998833,460,1125055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 397}}',80.5794,134898600,5757174,NULL,'2014-07-09 07:16:46',1404890206,NULL),(1902862732,3473334,2,168355,1,1,1,'S',1,0.99865,409,901871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 83, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 83, \"small_tick_hit\": 211}}',80.6268,133966710,3485070,NULL,'2014-06-16 14:04:18',1402927458,NULL),(1913686115,3473334,2,303115,1,1,1,'XH',1,1,362,1154266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',80.6321,150865106,3479070,NULL,'2015-10-13 19:47:55',1444765675,NULL),(1903221794,3473334,2,167271,1,1,1,'XH',1,1,422,1020825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 240}}',80.6389,134293873,5769308,NULL,'2014-06-24 15:47:07',1403624827,NULL),(1917615783,3473334,2,78367,1,1,1,'XH',1,1,694,1033628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',80.6765,156357832,15273319,NULL,'2016-04-18 13:51:10',1460987470,NULL),(1909051166,3473334,2,81171,1,1,1,'XH',1,1,419,1161110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',80.6785,144297321,3450696,NULL,'2015-03-03 09:02:09',1425373329,NULL),(1902898605,3473334,2,65312,0,1,1,'XH',1,1,554,1023457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',80.6885,133922042,7485462,NULL,'2014-06-15 12:22:48',1402834968,NULL),(1903115204,3473334,2,78741,0,1,1,'SH',1,0.994092,578,917559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',80.7149,134458437,12038829,NULL,'2014-06-28 16:38:53',1403973533,NULL),(1905266992,3473334,2,483806,1,1,1,'SH',1,0.99478,670,1126072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 28, \"small_tick_hit\": 664, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 28, \"small_tick_hit\": 671}}',80.7322,137236888,11710558,NULL,'2014-09-11 14:47:35',1410446855,NULL),(1905627386,3473334,2,25294,1,1,1,'XH',1,1,300,1036508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',80.8613,137795990,2560763,NULL,'2014-09-29 13:07:55',1411996075,NULL),(1910548798,3473334,2,475570,1,1,1,'XH',1,1,510,1134531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 116}}',80.8688,146502014,7201461,NULL,'2015-05-17 14:06:00',1431871560,NULL),(1905757441,3473334,2,331706,1,1,1,'XH',1,1,620,1018970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 368}}',80.888,138089925,9928951,NULL,'2014-10-09 12:39:19',1412858359,NULL),(1912703142,3473334,2,745345,1,1,1,'XH',1,1,424,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',80.9269,149399372,4661135,NULL,'2015-08-17 04:40:55',1439786455,NULL),(1905461414,3473334,2,117418,1,1,1,'SH',1,0.998833,663,1026596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 194}}',80.9686,137561566,12411238,NULL,'2014-09-21 11:19:28',1411298368,NULL),(1910918205,3473334,2,530197,1,1,1,'XH',1,1,722,1125344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 134, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 134, \"small_tick_hit\": 586}}',80.9752,146891273,11613350,NULL,'2015-05-30 13:00:25',1432990825,NULL),(1905445418,3473334,2,350513,1,1,1,'XH',1,1,1087,1023813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 1087, \"small_tick_hit\": 622}}',80.9814,137666266,30342105,NULL,'2014-09-25 14:12:14',1411654334,NULL),(1904853156,3473334,2,340532,1,1,1,'XH',1,1,560,1124004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 523}}',81.0137,136714473,8607462,NULL,'2014-08-26 11:37:26',1409053046,NULL),(1904947016,3473334,2,133548,1,1,1,'SH',1,0.997714,413,1120753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 462}}',81.0748,136879346,4706667,NULL,'2014-08-31 02:27:42',1409452062,NULL),(1905001876,3473334,2,407541,1,1,1,'SH',1,0.989922,264,785009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 636, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',81.1182,136885192,3519627,NULL,'2014-08-31 05:54:31',1409464471,NULL),(1914835330,3473334,2,812041,1,1,1,'XH',1,1,394,1029369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',81.1491,152472177,4082370,NULL,'2015-12-09 09:39:41',1449653981,NULL),(1908671227,3473334,2,85986,1,1,1,'XH',1,1,475,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',81.1693,143626443,5823766,NULL,'2015-02-13 10:42:47',1423824167,NULL),(1903588220,3473334,2,92869,1,1,1,'SH',1,0.995202,596,970104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658, \"large_tick_hit\": 87, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 87, \"small_tick_hit\": 296}}',81.1716,134996639,8500073,NULL,'2014-07-11 15:10:50',1405091450,NULL),(1902731025,3473334,2,124473,1,1,1,'SH',1,0.993994,409,916088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 9, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',81.1738,133751142,4521292,NULL,'2014-06-11 14:04:57',1402495497,NULL),(1905040131,3473334,2,155570,1,1,1,'SH',1,0.998778,597,1022086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 84, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 84, \"small_tick_hit\": 221}}',81.1922,137083926,7896256,NULL,'2014-09-06 14:59:00',1410015540,NULL),(1909040799,3473334,2,105177,1,1,1,'XH',1,1,580,1153340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 290}}',81.1987,144207171,7395801,NULL,'2015-02-28 10:17:13',1425118633,NULL),(1904753688,3473334,2,354253,1,1,1,'SH',1,0.987069,454,805687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 771, \"large_tick_hit\": 25, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',81.2163,136569031,6179994,NULL,'2014-08-22 11:44:20',1408707860,NULL),(1909280157,3473334,2,206348,0,1,1,'SH',1,0.998684,498,969287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 54, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 183}}',81.2219,144557137,5946192,NULL,'2015-03-13 06:33:11',1426228391,NULL),(1905606287,3473334,2,54697,1,1,1,'XH',1,1,921,1025863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',81.2236,137879623,21831849,NULL,'2014-10-02 14:35:12',1412260512,NULL),(1906537567,3473334,2,42691,1,1,1,'XH',1,1,680,1022832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',81.2332,139060812,11644775,NULL,'2014-11-08 14:06:22',1415455582,NULL),(1901662564,3473334,2,39018,1,1,1,'SH',1,0.997809,658,1018659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 34, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',81.2464,132117276,13188456,NULL,'2014-04-26 14:46:36',1398523596,NULL),(1904946493,3473334,2,49766,1,1,1,'SH',1,0.994845,390,1119147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 69, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 69, \"small_tick_hit\": 182}}',81.2516,136895389,3688866,NULL,'2014-08-31 12:05:11',1409486711,NULL),(1905214347,3473334,2,457350,1,1,1,'XH',1,1,817,1040118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 631}}',81.2969,137290996,17291736,NULL,'2014-09-13 07:08:01',1410592081,NULL),(1905686394,3473334,2,271848,1,1,1,'XH',1,1,761,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 29, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 29, \"small_tick_hit\": 693}}',81.357,137982768,14333523,NULL,'2014-10-05 13:02:41',1412514161,NULL),(1903488898,3473334,2,443272,1,1,1,'SH',1,0.999398,869,1023378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 790, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 791}}',81.3737,134809009,18392031,NULL,'2014-07-07 02:35:51',1404700551,NULL),(1903727731,3473334,2,123803,1,1,1,'XH',1,1,612,1024873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 299}}',81.45,135040368,9707639,NULL,'2014-07-12 14:21:46',1405174906,NULL),(1939216624,3473334,2,2277127,1,1,1,'SH',1,0.997988,649,1118456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 3, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 3, \"small_tick_hit\": 345}}',81.4937,185102003,11460371,NULL,'2020-02-10 00:13:10',1581293590,NULL),(1903564171,3473334,2,386759,1,1,1,'XH',1,1,988,1024433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 11, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 11, \"small_tick_hit\": 61}}',81.5538,134990308,24796117,NULL,'2014-07-11 12:22:27',1405081347,NULL),(1911792191,3473334,2,674188,1,1,1,'SH',1,0.997365,870,898250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 3308, \"large_tick_hit\": 24, \"small_tick_hit\": 1967, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3320, \"large_tick_hit\": 24, \"small_tick_hit\": 1969}}',81.572,148014217,44711430,NULL,'2015-07-04 13:22:57',1436016177,NULL),(1916964092,3473334,2,719282,1,1,1,'SH',1,0.997921,266,1126897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',81.5844,155416535,1957563,NULL,'2016-03-16 16:48:30',1458146910,NULL),(1904268600,3473334,2,153348,1,1,1,'XH',1,1,454,1023869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 200}}',81.6075,135972763,5381075,NULL,'2014-08-05 10:13:44',1407233624,NULL),(1916589120,3473334,2,661124,1,1,1,'XH',1,1,536,1021216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 263}}',81.6087,154997513,7450927,NULL,'2016-02-29 12:32:07',1456749127,NULL),(1905741126,3473334,2,284315,1,1,1,'XH',1,1,340,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 188}}',81.6185,138060377,3193573,NULL,'2014-10-08 10:40:02',1412764802,NULL),(1903533421,3473334,2,178904,1,1,1,'SH',1,0.998457,834,1030529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 462}}',81.6209,134873833,17884053,NULL,'2014-07-08 16:32:24',1404837144,NULL),(1917881879,3473334,2,313888,1,1,1,'XH',1,1,500,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',81.6273,156731059,6443047,NULL,'2016-05-01 15:20:28',1462116028,NULL),(1902242647,3473334,2,195946,1,1,1,'SH',1,0.998674,960,1018803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 548}}',81.645,133055633,23650159,NULL,'2014-05-24 13:23:25',1400937805,NULL),(1905800284,3473334,2,163132,1,1,1,'XH',1,1,274,1131421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 237}}',81.6457,138128357,2146249,NULL,'2014-10-10 17:23:17',1412961797,NULL),(1908586886,3473334,2,48678,1,1,1,'SH',1,0.998325,487,1020544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 110}}',81.6561,143267611,7662374,NULL,'2015-02-07 11:24:32',1423308272,NULL),(1906111693,3473334,2,250926,1,1,1,'SH',1,0.999338,909,1030277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 91, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 91, \"small_tick_hit\": 601}}',81.6647,138604073,23872309,NULL,'2014-10-25 12:57:14',1414241834,NULL),(1902534826,3473334,2,157205,0,1,1,'SH',1,0.997761,780,980361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',81.6713,133444762,16441732,NULL,'2014-06-03 14:48:58',1401806938,NULL),(1910535652,3473334,2,687479,1,1,1,'SH',1,0.998525,435,1027949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 243}}',81.715,146276614,4972848,NULL,'2015-05-10 10:08:24',1431252504,NULL),(1910063899,3473334,2,407624,1,1,1,'XH',1,1,622,1030773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 319}}',81.7446,145760504,10055900,NULL,'2015-04-23 13:22:02',1429795322,NULL),(1913186503,3473334,2,720106,1,1,1,'SH',1,0.99729,252,1126018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 117}}',81.7467,150057931,1531389,NULL,'2015-09-11 07:06:56',1441955216,NULL),(1904685477,3473334,2,11527,1,1,1,'XH',1,1,441,1030191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 71}}',81.7565,136503513,5717317,NULL,'2014-08-20 11:31:50',1408534310,NULL),(1909380158,3473334,2,634475,1,1,1,'SH',1,0.996448,377,1141314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 50, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 50, \"small_tick_hit\": 186}}',81.7935,144657818,3636484,NULL,'2015-03-16 13:43:21',1426513401,NULL),(1903311391,3473334,2,406358,1,1,1,'XH',1,1,660,1018565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}}',81.8149,134608724,10440528,NULL,'2014-07-02 08:19:11',1404289151,NULL),(1904785639,3473334,2,130851,1,1,1,'SH',1,0.99646,459,1038812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 39, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 39, \"small_tick_hit\": 106}}',81.8271,136648057,6365551,NULL,'2014-08-24 12:34:07',1408883647,NULL),(1904953132,3473334,2,220040,1,1,1,'SH',1,0.994819,304,1117032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',81.8741,136988441,2549306,NULL,'2014-09-03 15:21:05',1409757665,NULL),(1916617699,3473334,2,725198,1,1,1,'SH',1,0.997263,547,902352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2108, \"small_tick_hit\": 807, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2115, \"small_tick_hit\": 808}}',81.8821,155029094,24081450,NULL,'2016-03-01 19:35:19',1456860919,NULL),(1913837618,3473334,2,788191,1,1,1,'XH',1,1,542,1026100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 7, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 7, \"small_tick_hit\": 488}}',81.896,150990873,7486083,NULL,'2015-10-18 15:11:50',1445181110,NULL),(1909178969,3473334,2,545169,1,1,1,'XH',1,1,416,1024076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',81.9169,144441591,4521827,NULL,'2015-03-08 11:31:22',1425814282,NULL),(1904377461,3473334,2,412607,1,1,1,'SH',1,0.994326,324,1257756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',81.9295,136012628,2392542,NULL,'2014-08-06 13:22:17',1407331337,NULL),(1904913864,3473334,2,206773,1,1,1,'XH',1,1,718,1036263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}}',82.0088,136883062,12780926,NULL,'2014-08-31 04:38:02',1409459882,NULL),(1903438507,3473334,2,283593,1,1,1,'SH',1,0.997751,620,1014105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 56, \"small_tick_hit\": 709, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 56, \"small_tick_hit\": 711}}',82.0243,134825336,11340961,NULL,'2014-07-07 12:44:09',1404737049,NULL),(1904685434,3473334,2,11526,1,1,1,'SH',1,0.990123,243,1135885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 86, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 86, \"small_tick_hit\": 162}}',82.0338,136503611,1317135,NULL,'2014-08-20 11:36:00',1408534560,NULL),(1905544914,3473334,2,344618,1,1,1,'SH',1,0.998824,978,1118829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_tick_hit\": 16, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 16, \"small_tick_hit\": 723}}',82.0346,137766937,25399411,NULL,'2014-09-28 11:55:22',1411905322,NULL),(1905780939,3473334,2,130896,1,1,1,'XH',1,1,342,1257160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 420}}',82.0462,138087888,2450436,NULL,'2014-10-09 11:01:11',1412852471,NULL),(1911688252,3473334,2,720908,1,1,1,'XH',1,1,357,1126488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',82.0801,148010833,3546010,NULL,'2015-07-04 11:03:03',1436007783,NULL),(1906153329,3473334,2,420131,1,1,1,'SH',1,0.998959,718,1026280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 243}}',82.191,138504737,16592263,NULL,'2014-10-22 12:10:04',1413979804,NULL),(1903026810,3473334,2,347171,1,1,1,'S',1,0.992131,725,804298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1220, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1229, \"small_tick_hit\": 423}}',82.1956,134164686,14323822,NULL,'2014-06-21 12:33:15',1403353995,NULL),(1905199178,3473334,2,454262,1,1,1,'SH',1,0.994941,377,1120856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 216}}',82.2294,137237219,3936004,NULL,'2014-09-11 14:58:17',1410447497,NULL),(1911566032,3473334,2,434439,1,1,1,'XH',1,1,510,1147636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 429}}',82.2325,147910831,7562969,NULL,'2015-07-01 09:49:37',1435744177,NULL),(1902844394,3473334,2,116876,1,1,1,'XH',1,1,487,1023872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}}',82.2509,133781277,5316067,NULL,'2014-06-12 09:07:10',1402564030,NULL),(1902825111,3473334,2,257916,1,1,1,'SH',1,0.997355,507,1145680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 154, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 154, \"small_tick_hit\": 249}}',82.3142,133874210,3929539,NULL,'2014-06-14 13:00:25',1402750825,NULL),(1904978083,3473334,2,398869,1,1,1,'XH',1,1,348,1020017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',82.3166,136957598,3923052,NULL,'2014-09-02 13:11:42',1409663502,NULL),(1912705056,3473334,2,745789,1,1,1,'XH',1,1,369,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',82.333,149399448,3747856,NULL,'2015-08-17 04:44:11',1439786651,NULL),(1903736035,3473334,2,196794,1,1,1,'XH',1,1,481,1027738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 59, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 59, \"small_tick_hit\": 153}}',82.3363,135080129,5366019,NULL,'2014-07-13 12:47:48',1405255668,NULL),(1903328290,3473334,2,320682,1,1,1,'XH',1,1,463,1024479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',82.3378,134609550,5592927,NULL,'2014-07-02 08:51:02',1404291062,NULL),(1917192066,3473334,2,909990,1,1,1,'SH',1,0.986949,484,760854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1355, \"large_tick_hit\": 5, \"small_tick_hit\": 455, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 5, \"small_tick_hit\": 464}}',82.3512,155725169,10877796,NULL,'2016-03-27 04:09:58',1459051798,NULL),(1911778701,3473334,2,412057,1,1,1,'SH',1,0.994514,654,817742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1964, \"large_tick_hit\": 101, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1977, \"large_tick_hit\": 101, \"small_tick_hit\": 474}}',82.3779,148058517,17097109,NULL,'2015-07-05 18:08:27',1436119707,NULL),(1903299417,3473334,2,37318,1,1,1,'S',1,0.998031,704,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 312}}',82.4469,134499743,14818620,NULL,'2014-06-29 14:48:11',1404053291,NULL),(1904782604,3473334,2,355981,1,1,1,'SH',1,0.998797,338,1121023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 493}}',82.4684,136752187,3170609,NULL,'2014-08-27 15:15:39',1409152539,NULL),(1905410183,3473334,2,490801,1,1,1,'XH',1,1,1149,1131128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 198, \"small_tick_hit\": 1032}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 198, \"small_tick_hit\": 1032}}',82.4789,137484267,30128991,NULL,'2014-09-19 12:56:28',1411131388,NULL),(1903455810,3473334,2,289108,1,1,1,'SH',1,0.99207,520,1124737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 731, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 741}}',82.4978,134825042,6529272,NULL,'2014-07-07 12:35:37',1404736537,NULL),(1905267303,3473334,2,177362,1,1,1,'XH',1,1,522,1020407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 199}}',82.5366,137344966,6557368,NULL,'2014-09-14 13:20:56',1410700856,NULL),(1909134975,3473334,2,195143,1,1,1,'XH',1,1,425,1143770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 239}}',82.5863,144349005,5259716,NULL,'2015-03-05 13:22:11',1425561731,NULL),(1903592208,3473334,2,58137,1,1,1,'XH',1,1,665,1158561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 286}}',82.6022,134986704,12836763,NULL,'2014-07-11 10:21:29',1405074089,NULL),(1901545068,3473334,2,69637,0,1,1,'SH',1,0.989855,656,916522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 832, \"small_tick_hit\": 534, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',82.6127,131875830,14315325,NULL,'2014-04-19 09:11:36',1397898696,NULL),(1911242137,3473334,2,655970,1,1,1,'XH',1,1,1188,1136719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1176, \"large_tick_hit\": 12, \"small_tick_hit\": 932}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 12, \"small_tick_hit\": 932}}',82.6643,147461831,37662164,NULL,'2015-06-17 18:49:17',1434566957,NULL),(1913678117,3473334,2,642573,1,1,1,'XH',1,1,726,1019164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',82.668,150864145,13510794,NULL,'2015-10-13 19:01:15',1444762875,NULL),(1906202574,3473334,2,480365,1,1,1,'XH',1,1,240,1125828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 106}}',82.7495,138731600,1638744,NULL,'2014-10-29 10:15:46',1414577746,NULL),(1903016558,3473334,2,152726,1,1,1,'XH',1,1,619,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',82.7586,134158661,9869823,NULL,'2014-06-21 09:36:25',1403343385,NULL),(1905368344,3473334,2,39389,1,1,1,'SH',1,0.994307,356,1254694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 171}}',82.7592,137519585,3679485,NULL,'2014-09-20 11:48:39',1411213719,NULL),(1904862972,3473334,2,167379,1,1,1,'SH',1,0.991928,504,1272578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 136, \"small_tick_hit\": 602, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 136, \"small_tick_hit\": 611}}',82.7799,136648841,4392684,NULL,'2014-08-24 12:56:57',1408885017,NULL),(1905771959,3473334,2,128718,0,1,1,'SH',1,0.996764,604,915880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 904, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',82.7905,137989774,10896192,NULL,'2014-10-05 16:47:59',1412527679,NULL),(1902498868,3473334,2,149800,1,1,1,'SH',1,0.998649,366,949890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',82.8146,133368099,4965260,NULL,'2014-06-01 12:14:59',1401624899,NULL),(1910023076,3473334,2,670804,1,1,1,'SH',1,0.998073,712,1113077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 837, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 839}}',82.8392,145608254,13840608,NULL,'2015-04-18 11:02:29',1429354949,NULL),(1910528148,3473334,2,649869,1,1,1,'SH',1,0.997868,628,1128731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 121, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 121, \"small_tick_hit\": 310}}',82.9104,146177172,8740111,NULL,'2015-05-07 12:22:48',1431001368,NULL),(1910603126,3473334,2,187726,1,1,1,'SH',1,0.998814,565,1128319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 121, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 121, \"small_tick_hit\": 278}}',82.9173,146393347,7132038,NULL,'2015-05-14 11:46:01',1431603961,NULL),(1905739255,3473334,2,93961,1,1,1,'XH',1,1,866,1028941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 108, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 108, \"small_tick_hit\": 254}}',82.9226,137941139,21099871,NULL,'2014-10-04 12:01:14',1412424074,NULL),(1902415211,3473334,2,179050,1,1,1,'XH',1,1,432,1030589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 410}}',83.0123,133234171,4743009,NULL,'2014-05-29 05:41:35',1401342095,NULL),(1914535670,3473334,2,659319,1,1,1,'XH',1,1,637,1129371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 12, \"small_tick_hit\": 1023}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 12, \"small_tick_hit\": 1023}}',83.0453,152148615,10906048,NULL,'2015-11-28 10:16:17',1448705777,NULL),(1908841220,3473334,2,600445,1,1,1,'SH',1,0.998397,353,1123081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',83.0729,143953602,3451135,NULL,'2015-02-20 09:38:43',1424425123,NULL),(1917031084,3473334,2,793646,1,1,1,'SH',1,0.987805,359,766657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 724, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',83.1658,155415765,5026263,NULL,'2016-03-16 16:14:03',1458144843,NULL),(1909070742,3473334,2,539900,1,1,1,'XH',1,1,592,1019793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 75, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 75, \"small_tick_hit\": 246}}',83.172,144301476,7896577,NULL,'2015-03-03 13:29:34',1425389374,NULL),(1910167671,3473334,2,141100,1,1,1,'XH',1,1,458,1026521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 98}}',83.1842,145881918,6812037,NULL,'2015-04-27 12:12:09',1430136729,NULL),(1906298922,3473334,2,515953,1,1,1,'XH',1,1,416,1022244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 290}}',83.1935,138730916,4523647,NULL,'2014-10-29 09:36:06',1414575366,NULL),(1910114370,3473334,2,96358,0,1,1,'SH',1,0.989328,368,751377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',83.1992,145686875,6161788,NULL,'2015-04-20 16:41:38',1429548098,NULL),(1910504631,3473334,2,453357,1,1,1,'SH',1,0.998098,667,1122911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 907, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',83.2085,146178122,12131357,NULL,'2015-05-07 13:04:21',1431003861,NULL),(1905730096,3473334,2,71571,1,1,1,'XH',1,1,289,1028772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',83.2873,138089761,2776386,NULL,'2014-10-09 12:31:06',1412857866,NULL),(1917829699,3473334,2,899144,1,1,1,'XH',1,1,925,1020788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 981}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 981}}',83.2906,156506267,27423563,NULL,'2016-04-23 19:26:52',1461439612,NULL),(1903310744,3473334,2,285079,1,1,1,'SH',1,0.995542,401,1120004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 272}}',83.3096,134493586,4439827,NULL,'2014-06-29 11:40:51',1404042051,NULL),(1906029345,3473334,2,157200,1,1,1,'XH',1,1,556,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}}',83.3421,138367036,9752954,NULL,'2014-10-18 04:42:13',1413607333,NULL),(1906635232,3473334,2,74779,1,1,1,'XH',1,1,770,1023445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 321}}',83.3459,139202934,19046628,NULL,'2014-11-12 15:17:01',1415805421,NULL),(1901892036,3473334,2,295824,0,1,1,'SH',1,0.994599,796,919531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 959, \"large_tick_hit\": 52, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 52, \"small_tick_hit\": 280}}',83.3486,132482077,15874069,NULL,'2014-05-07 09:46:07',1399455967,NULL),(1909035672,3473334,2,133851,1,1,1,'SH',1,0.999132,820,1169317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 332}}',83.3751,144207733,19482619,NULL,'2015-02-28 10:44:15',1425120255,NULL),(1911854947,3473334,2,457774,1,1,1,'SH',1,0.992374,265,780068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 714, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 328}}',83.3898,148338082,4495034,NULL,'2015-07-14 02:07:18',1436839638,NULL),(1908551526,3473334,2,425173,1,1,1,'XH',1,1,484,1023868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 140}}',83.4023,143096173,5921021,NULL,'2015-02-04 12:58:40',1423054720,NULL),(1902755653,3473334,2,310067,1,1,1,'XH',1,1,416,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 259}}',83.4166,133789368,4498037,NULL,'2014-06-12 13:46:26',1402580786,NULL),(1908601970,3473334,2,369629,1,1,1,'SH',1,0.997535,696,1134470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 81, \"small_tick_hit\": 923, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 81, \"small_tick_hit\": 927}}',83.4238,143145247,12039442,NULL,'2015-02-05 11:27:16',1423135636,NULL),(1902297928,3473334,2,68871,1,1,1,'SH',1,0.997436,600,1018237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 68, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 68, \"small_tick_hit\": 180}}',83.428,133179429,8286058,NULL,'2014-05-27 15:22:31',1401204151,NULL),(1910043448,3473334,2,458793,1,1,1,'SH',1,0.995482,386,907789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 975, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 342}}',83.5455,145680946,9805279,NULL,'2015-04-20 12:49:14',1429534154,NULL),(1910963723,3473334,2,383456,1,1,1,'XH',1,1,341,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',83.5992,147016205,3212336,NULL,'2015-06-03 11:57:42',1433332662,NULL),(1908398480,3473334,2,374835,1,1,1,'XH',1,1,696,1019779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}}',83.6444,142864115,12102872,NULL,'2015-01-31 16:11:25',1422720685,NULL),(1906354518,3473334,2,93323,1,1,1,'XH',1,1,822,1037472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 237}}',83.6562,138872389,17483092,NULL,'2014-11-02 08:53:19',1414918399,NULL),(1916987839,3473334,2,856204,1,1,1,'XH',1,1,493,1021830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 218}}',83.6676,155507704,6318536,NULL,'2016-03-19 22:07:08',1458425228,NULL),(1913747051,3473334,2,711778,1,1,1,'XH',1,1,467,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',83.6689,151043496,5640946,NULL,'2015-10-20 13:28:27',1445347707,NULL),(1903435786,3473334,2,413053,1,1,1,'XH',1,1,399,1019193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 264}}',83.6793,134673627,4150621,NULL,'2014-07-03 22:59:49',1404428389,NULL),(1909509228,3473334,2,654453,1,1,1,'XH',1,1,553,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 286}}',83.6822,144873025,7906122,NULL,'2015-03-24 14:22:48',1427206968,NULL),(1902073753,3473334,2,384535,1,1,1,'SH',1,0.999475,924,989666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 867}}',83.6994,132709310,22291133,NULL,'2014-05-14 12:29:53',1400070593,NULL),(1909058583,3473334,2,56910,1,1,1,'XH',1,1,694,1024061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 276}}',83.7052,144299555,15495764,NULL,'2015-03-03 11:47:38',1425383258,NULL),(1902274035,3473334,2,204601,1,1,1,'SH',1,0.99898,641,1019161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',83.7115,133109639,10610315,NULL,'2014-05-25 16:35:59',1401035759,NULL),(1906301062,3473334,2,516748,1,1,1,'XH',1,1,345,1031816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',83.721,138705178,3149141,NULL,'2014-10-28 12:11:28',1414498288,NULL),(1902056261,3473334,2,155121,1,1,1,'XH',1,1,403,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',83.7946,132802449,4182129,NULL,'2014-05-17 09:24:14',1400318654,NULL),(1905661328,3473334,2,81781,1,1,1,'XH',1,1,666,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',83.7958,137820735,10451211,NULL,'2014-09-30 11:47:42',1412077662,NULL),(1905611897,3473334,2,73139,1,1,1,'XH',1,1,841,1019573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 443}}',83.8605,137766237,22678762,NULL,'2014-09-28 11:28:23',1411903703,NULL),(1905345235,3473334,2,270140,1,1,1,'SH',1,0.996904,451,1129521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 21, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 21, \"small_tick_hit\": 195}}',83.9411,137483534,5404992,NULL,'2014-09-19 12:28:37',1411129717,NULL),(1905382415,3473334,2,125129,1,1,1,'XH',1,1,568,1028135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',83.9484,137517515,8146294,NULL,'2014-09-20 10:32:42',1411209162,NULL),(1904907601,3473334,2,126408,1,1,1,'XH',1,1,539,1026312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 304}}',83.9725,136962493,9399036,NULL,'2014-09-02 16:25:11',1409675111,NULL),(1908870128,3473334,2,616925,1,1,1,'SH',1,0.999495,1021,1125072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1019, \"large_tick_hit\": 2, \"small_tick_hit\": 958, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 2, \"small_tick_hit\": 959}}',83.9776,143916500,28285312,NULL,'2015-02-19 02:55:54',1424314554,NULL),(1910657444,3473334,2,680751,1,1,1,'XH',1,1,440,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',83.9883,146532363,6164354,NULL,'2015-05-18 14:57:21',1431961041,NULL),(1902105336,3473334,2,357555,1,1,1,'SH',1,0.998672,434,1123197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 319}}',84.0424,132948742,5199390,NULL,'2014-05-21 12:37:52',1400675872,NULL),(1909099356,3473334,2,549630,1,1,1,'SH',1,0.998641,415,1005057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',84.1389,144276493,4354040,NULL,'2015-03-02 12:37:42',1425299862,NULL),(1903785594,3473334,2,65241,1,1,1,'X',1,1,664,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 14, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 14, \"small_tick_hit\": 440}}',84.1498,135303699,10595568,NULL,'2014-07-19 06:29:23',1405751363,NULL),(1901737200,3473334,2,247794,0,1,1,'SH',1,0.998261,395,1020519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 180}}',84.1797,132320710,4079081,NULL,'2014-05-02 14:32:06',1399041126,NULL),(1905451527,3473334,2,50719,1,1,1,'XH',1,1,598,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',84.227,137560402,11495993,NULL,'2014-09-21 10:42:22',1411296142,NULL),(1908870412,3473334,2,626001,1,1,1,'XH',1,1,704,1021008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 397}}',84.3434,143953143,15927080,NULL,'2015-02-20 09:12:12',1424423532,NULL),(1905316123,3473334,2,134764,1,1,1,'XH',1,1,789,1031980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 670}}',84.4035,137513962,15997368,NULL,'2014-09-20 08:26:50',1411201610,NULL),(1902963733,3473334,2,27775,1,1,1,'SH',1,0.985637,258,1133164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 299}}',84.5429,134006165,1954773,NULL,'2014-06-17 14:46:05',1403016365,NULL),(1906032148,3473334,2,158309,1,1,1,'XH',1,1,699,1020603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',84.556,138368953,15204063,NULL,'2014-10-18 06:00:37',1413612037,NULL),(1904186844,3473334,2,36199,0,1,1,'SH',1,0.997232,596,966023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 425}}',84.5735,135908239,11496236,NULL,'2014-08-03 13:43:03',1407073383,NULL),(1902771332,3473334,2,65943,0,1,1,'SH',1,0.998745,683,1026768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 114}}',84.5823,133819876,13692051,NULL,'2014-06-13 09:33:22',1402652002,NULL),(1909292630,3473334,2,544561,1,1,1,'XH',1,1,436,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 359}}',84.5833,144559118,5126645,NULL,'2015-03-13 09:29:38',1426238978,NULL),(1909093175,3473334,2,358589,1,1,1,'XH',1,1,395,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 311}}',84.6182,144301150,4194046,NULL,'2015-03-03 13:14:04',1425388444,NULL),(1909194298,3473334,2,550086,1,1,1,'XH',1,1,808,1129353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 6, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 6, \"small_tick_hit\": 552}}',84.6252,144442141,17624589,NULL,'2015-03-08 11:54:15',1425815655,NULL),(1913977652,3473334,2,757264,1,1,1,'XH',1,1,414,1126482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',84.6343,151199783,4743045,NULL,'2015-10-25 12:32:21',1445776341,NULL),(1903221813,3473334,2,77116,1,1,1,'SH',1,0.997033,655,1028751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',84.6534,134292530,13817530,NULL,'2014-06-24 15:06:54',1403622414,NULL),(1906729952,3473334,2,92471,1,1,1,'SH',1,0.999174,815,988800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',84.6545,139430679,21419370,NULL,'2014-11-19 10:58:04',1416394684,NULL),(1913827643,3473334,2,786166,1,1,1,'XH',1,1,317,1033655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',84.6649,150977099,3342191,NULL,'2015-10-18 04:01:49',1445140909,NULL),(1909750235,3473334,2,158662,0,1,1,'SH',1,0.99726,530,914224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1014, \"large_tick_hit\": 1, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',84.6789,145198160,10899762,NULL,'2015-04-04 21:03:56',1428181436,NULL),(1904507599,3473334,2,388417,1,1,1,'SH',1,0.997812,290,1255834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 81, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 81, \"small_tick_hit\": 167}}',84.7845,136153039,1990263,NULL,'2014-08-10 10:35:51',1407666951,NULL),(1904937749,3473334,2,64394,1,1,1,'XH',1,1,515,1021833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 158}}',84.7987,136933618,6234321,NULL,'2014-09-01 15:51:53',1409586713,NULL),(1905027996,3473334,2,396035,1,1,1,'XH',1,1,288,1026123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',84.8167,137179264,2168732,NULL,'2014-09-09 12:56:19',1410267379,NULL),(1901928812,3473334,2,173652,1,1,1,'XH',1,1,475,1022445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 24, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 24, \"small_tick_hit\": 219}}',84.8266,132437212,5664930,NULL,'2014-05-05 17:20:46',1399310446,NULL),(1906581202,3473334,2,450079,1,1,1,'SH',1,0.995549,484,915299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 71}}',84.8565,139257689,6440626,NULL,'2014-11-14 12:24:01',1415967841,NULL),(1903144908,3473334,2,64896,1,1,1,'SH',1,0.997336,804,1028628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',84.8579,134394644,20104168,NULL,'2014-06-27 07:32:54',1403854374,NULL),(1903263131,3473334,2,308352,1,1,1,'XH',1,1,454,1021020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',84.8673,134618338,5364198,NULL,'2014-07-02 13:57:11',1404309431,NULL),(1915008174,3473334,2,564284,1,1,1,'XH',1,1,345,1143551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',84.9043,152595907,3457745,NULL,'2015-12-13 10:42:54',1450003374,NULL),(1902899315,3473334,2,104035,1,1,1,'SH',1,0.995066,574,1153535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 29, \"small_tick_hit\": 1241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 29, \"small_tick_hit\": 1250}}',84.923,133965818,7003789,NULL,'2014-06-16 13:38:52',1402925932,NULL),(1905627805,3473334,2,75891,1,1,1,'SH',1,0.999046,705,1023263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 343}}',84.9451,137793473,15985840,NULL,'2014-09-29 11:13:10',1411989190,NULL),(1908765061,3473334,2,196122,1,1,1,'SH',1,0.998639,721,1131209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 746, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 748}}',84.9844,143951995,14217545,NULL,'2015-02-20 08:00:20',1424419220,NULL),(1913622761,3473334,2,746298,1,1,1,'XH',1,1,449,1019188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 208}}',84.9979,150812457,5239877,NULL,'2015-10-11 15:41:12',1444578072,NULL),(1908556186,3473334,2,571083,1,1,1,'XH',1,1,549,1121319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 315}}',85.001,143259919,8260815,NULL,'2015-02-07 08:23:21',1423297401,NULL),(1913979048,3473334,2,793620,1,1,1,'XH',1,1,888,1021388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 200}}',85.0011,151151248,20281712,NULL,'2015-10-24 04:53:39',1445662419,NULL),(1919311318,3473334,2,923985,1,1,1,'SH',1,0.997712,737,947404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1950, \"large_tick_hit\": 100, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1954, \"large_tick_hit\": 100, \"small_tick_hit\": 568}}',85.0605,158615487,37443478,NULL,'2016-07-01 16:23:50',1467390230,NULL),(1907178323,3473334,2,45076,1,1,1,'SH',1,0.998222,703,1031066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',85.099,140025877,15915659,NULL,'2014-12-07 11:02:53',1417950173,NULL),(1904161797,3473334,2,214264,1,1,1,'XH',1,1,637,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 292}}',85.1121,135914070,10467913,NULL,'2014-08-03 16:54:23',1407084863,NULL),(1902545004,3473334,2,382311,1,1,1,'SH',1,0.999,462,1025282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',85.1333,133369093,5220396,NULL,'2014-06-01 12:44:25',1401626665,NULL),(1903352068,3473334,2,235471,0,1,1,'SH',1,0.998926,510,964991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 682, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',85.1364,134606958,7559566,NULL,'2014-07-02 07:09:29',1404284969,NULL),(1917881771,3473334,2,457274,0,1,1,'SH',1,0.994444,295,986084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',85.1723,156683834,2840034,NULL,'2016-04-30 07:41:50',1462002110,NULL),(1913843047,3473334,2,151643,1,1,1,'XH',1,1,418,1029170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',85.1852,151044483,5675828,NULL,'2015-10-20 14:01:57',1445349717,NULL),(1911000464,3473334,2,567824,1,1,1,'XH',1,1,526,1125133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}}',85.2042,147048407,6763986,NULL,'2015-06-04 13:53:22',1433426002,NULL),(1905591133,3473334,2,36003,1,1,1,'SH',1,0.997338,817,1016516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 310}}',85.2799,137876306,21396116,NULL,'2014-10-02 12:18:43',1412252323,NULL),(1911300794,3473334,2,684221,1,1,1,'XH',1,1,417,1021023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',85.2862,147374047,4535979,NULL,'2015-06-14 17:48:12',1434304092,NULL),(1905913184,3473334,2,417144,1,1,1,'SH',1,0.997126,361,1125195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',85.343,138119118,3612280,NULL,'2014-10-10 12:28:32',1412944112,NULL),(1905346801,3473334,2,35900,1,1,1,'SH',1,0.987603,160,1118545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 82}}',85.3833,137521219,686623,NULL,'2014-09-20 12:35:53',1411216553,NULL),(1906530494,3473334,2,99962,1,1,1,'XH',1,1,694,1031193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 120, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 120, \"small_tick_hit\": 233}}',85.3982,139170199,12890384,NULL,'2014-11-11 14:12:54',1415715174,NULL),(1905997316,3473334,2,208085,1,1,1,'XH',1,1,498,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',85.4158,138310162,6367771,NULL,'2014-10-16 12:23:47',1413462227,NULL),(1903276917,3473334,2,312073,1,1,1,'SH',1,0.997024,520,1256623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 13, \"small_tick_hit\": 820, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 13, \"small_tick_hit\": 824}}',85.4396,134571106,6062545,NULL,'2014-07-01 09:56:34',1404208594,NULL),(1904791983,3473334,2,284865,1,1,1,'SH',1,0.996255,614,1117674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 716, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 721}}',85.4436,136748421,10162640,NULL,'2014-08-27 13:06:34',1409144794,NULL),(1904473157,3473334,2,25297,1,1,1,'SH',1,0.983824,576,1150723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 76, \"small_tick_hit\": 762, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 76, \"small_tick_hit\": 784}}',85.4745,136129885,6198858,NULL,'2014-08-09 19:36:16',1407612976,NULL),(1903021323,3473334,2,178095,1,1,1,'SH',1,0.999302,966,1035341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',85.5385,134122483,23923899,NULL,'2014-06-20 13:46:49',1403272009,NULL),(1917836245,3473334,2,937380,1,1,1,'XH',1,1,440,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 167}}',85.6497,156506417,6248062,NULL,'2016-04-23 19:31:24',1461439884,NULL),(1908892904,3473334,2,283299,1,1,1,'SH',1,0.995219,358,893634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 666, \"large_tick_hit\": 54, \"small_tick_hit\": 737, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 54, \"small_tick_hit\": 741}}',85.6953,144114709,5922863,NULL,'2015-02-25 11:33:24',1424864004,NULL),(1913639050,3473334,2,751826,1,1,1,'XH',1,1,648,1027922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 745}}',85.7444,150808795,10890592,NULL,'2015-10-11 13:02:07',1444568527,NULL),(1901256331,3473334,2,64001,0,1,1,'S',1,0.990239,742,934608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 791, \"small_tick_hit\": 1035, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 1052}}',85.7596,131684038,13475154,NULL,'2014-04-13 14:50:47',1397400647,NULL),(1919395248,3473334,2,843597,1,1,1,'SH',1,0.987451,326,714207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1062, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',85.81,158928798,6731277,NULL,'2016-07-11 17:25:11',1468257911,NULL),(1914677864,3473334,2,802694,1,1,1,'XH',1,1,454,1020206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',85.8726,152264477,5352881,NULL,'2015-12-02 09:34:03',1449048843,NULL),(1909815182,3473334,2,181253,0,1,1,'SH',1,0.99871,1301,979501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1921, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',85.8852,145384572,49066910,NULL,'2015-04-11 06:37:52',1428734272,NULL),(1908837293,3473334,2,542249,1,1,1,'SH',1,0.996589,798,890485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1577, \"large_tick_hit\": 90, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 90, \"small_tick_hit\": 379}}',85.9473,143914679,20797792,NULL,'2015-02-19 01:34:04',1424309644,NULL),(1910920857,3473334,2,662398,1,1,1,'XH',1,1,361,1128278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 278}}',86.0172,147055014,3640037,NULL,'2015-06-04 18:13:35',1433441615,NULL),(1915112583,3473334,2,713935,1,1,1,'XH',1,1,440,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',86.1404,152847806,5025021,NULL,'2015-12-21 11:31:04',1450697464,NULL),(1904303065,3473334,2,66185,1,1,1,'XH',1,1,604,1123329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',86.1406,135966127,9977943,NULL,'2014-08-05 05:17:52',1407215872,NULL),(1903478436,3473334,2,362998,1,1,1,'SH',1,0.997249,370,949756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 7, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',86.143,134807721,5458117,NULL,'2014-07-07 01:44:08',1404697448,NULL),(1906550887,3473334,2,45211,1,1,1,'XH',1,1,803,1026094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}}',86.1574,139062450,18779933,NULL,'2014-11-08 14:49:47',1415458187,NULL),(1904379593,3473334,2,418043,1,1,1,'XH',1,1,139,1020031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',86.1778,135949933,492450,NULL,'2014-08-04 16:58:27',1407171507,NULL),(1906271311,3473334,2,79266,1,1,1,'XH',1,1,830,1019982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 12, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 12, \"small_tick_hit\": 465}}',86.233,138792799,22063595,NULL,'2014-10-31 09:59:00',1414749540,NULL),(1903141515,3473334,2,130541,1,1,1,'SH',1,0.996361,817,983610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 925, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 448}}',86.2481,134442768,17548055,NULL,'2014-06-28 09:15:04',1403946904,NULL),(1905725718,3473334,2,169004,0,1,1,'SH',1,0.997776,535,914213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 908, \"large_tick_hit\": 136, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 136, \"small_tick_hit\": 302}}',86.2614,137940834,13189841,NULL,'2014-10-04 11:51:03',1412423463,NULL),(1904590418,3473334,2,192316,1,1,1,'XH',1,1,677,1027716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 435}}',86.2646,136407494,11870398,NULL,'2014-08-17 13:39:56',1408282796,NULL),(1905097725,3473334,2,192530,1,1,1,'XH',1,1,843,1020378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 35, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 35, \"small_tick_hit\": 332}}',86.2784,137124322,17656341,NULL,'2014-09-07 14:25:17',1410099917,NULL),(1903239420,3473334,2,208,1,1,1,'SH',1,0.993814,484,1136635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',86.2788,134535922,5951261,NULL,'2014-06-30 12:56:47',1404133007,NULL),(1904205453,3473334,2,335428,1,1,1,'XH',1,1,543,1019189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 100, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 100, \"small_tick_hit\": 368}}',86.336,135873288,6261788,NULL,'2014-08-02 15:49:27',1406994567,NULL),(1901528573,3473334,2,168324,0,1,1,'SH',1,0.994604,348,1020460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 208}}',86.337,132007800,3951783,NULL,'2014-04-23 07:27:10',1398238030,NULL),(1903194124,3473334,2,408410,1,1,1,'SH',1,0.990398,274,802712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"large_tick_hit\": 32, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 186}}',86.3613,134398784,2887178,NULL,'2014-06-27 10:07:08',1403863628,NULL),(1917548252,3473334,2,185495,1,1,1,'XH',1,1,507,1021223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 175}}',86.3624,156142542,6042693,NULL,'2016-04-10 16:10:59',1460304659,NULL),(1905215624,3473334,2,166485,1,1,1,'XH',1,1,576,1020604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 29, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 29, \"small_tick_hit\": 269}}',86.37,137345478,8173324,NULL,'2014-09-14 13:35:45',1410701745,NULL),(1917217664,3473334,2,599995,1,1,1,'XH',1,1,576,1027937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 371}}',86.3718,155869754,10727970,NULL,'2016-04-01 12:51:20',1459515080,NULL),(1917939383,3473334,2,35843,1,1,1,'SH',1,0.995876,349,1159439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',86.3787,156684475,3627280,NULL,'2016-04-30 08:18:03',1462004283,NULL),(1903107350,3473334,2,366359,1,1,1,'SH',1,0.995979,411,1124227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 335}}',86.4099,134445514,4681409,NULL,'2014-06-28 10:43:24',1403952204,NULL),(1911783966,3473334,2,708882,1,1,1,'XH',1,1,279,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',86.4099,148013541,2126496,NULL,'2015-07-04 12:55:59',1436014559,NULL),(1903108277,3473334,2,169002,0,1,1,'SH',1,0.997006,880,976955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 823, \"large_tick_hit\": 145, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 145, \"small_tick_hit\": 366}}',86.448,134293692,17037372,NULL,'2014-06-24 15:40:54',1403624454,NULL),(1904755311,3473334,2,78350,1,1,1,'SH',1,0.999246,864,1033916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 462}}',86.4493,136569536,24009876,NULL,'2014-08-22 12:00:54',1408708854,NULL),(1917671736,3473334,2,922661,1,1,1,'SH',1,0.998824,578,959653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1234, \"large_tick_hit\": 1, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 464}}',86.4543,156295146,16755536,NULL,'2016-04-16 14:05:22',1460815522,NULL),(1903093356,3473334,2,43603,1,1,1,'XH',1,1,866,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',86.5387,134164154,19187912,NULL,'2014-06-21 12:18:22',1403353102,NULL),(1911916326,3473334,2,554697,1,1,1,'SH',1,0.996875,363,1126427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 277}}',86.5544,148270968,3677291,NULL,'2015-07-12 02:33:43',1436668423,NULL),(1915873141,3473334,2,802200,1,1,1,'XH',1,1,1042,1023222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_tick_hit\": 9, \"small_tick_hit\": 969}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 9, \"small_tick_hit\": 969}}',86.571,153934612,34273337,NULL,'2016-01-24 12:49:03',1453639743,NULL),(1914830238,3473334,2,811751,1,1,1,'XH',1,1,258,1122244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',86.5753,152472280,1866557,NULL,'2015-12-09 09:48:01',1449654481,NULL),(1901878438,3473334,2,319491,1,1,1,'XH',1,1,552,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 181}}',86.5783,132459688,7055443,NULL,'2014-05-06 13:03:30',1399381410,NULL),(1911034699,3473334,2,686413,1,1,1,'XH',1,1,817,1021613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',86.5844,147054269,20553954,NULL,'2015-06-04 17:44:26',1433439866,NULL),(1908945563,3473334,2,307420,1,1,1,'SH',1,0.988558,354,771121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 744, \"large_tick_hit\": 23, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 23, \"small_tick_hit\": 99}}',86.5848,144026787,5387273,NULL,'2015-02-22 11:01:50',1424602910,NULL),(1912634628,3473334,2,542640,1,1,1,'SH',1,0.999519,1014,994908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1549, \"large_tick_hit\": 11, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 11, \"small_tick_hit\": 516}}',86.6347,149400302,33912470,NULL,'2015-08-17 05:34:29',1439789669,NULL),(1910991555,3473334,2,641605,1,1,1,'SH',1,0.993289,209,846852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 77}}',86.6507,147013111,4179100,NULL,'2015-06-03 09:01:46',1433322106,NULL),(1902735469,3473334,2,397535,1,1,1,'SH',1,0.99862,940,1021803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',86.6547,133913517,20282242,NULL,'2014-06-15 08:36:51',1402821411,NULL),(1917537369,3473334,2,321559,1,1,1,'SH',1,0.995177,425,844773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1361, \"large_tick_hit\": 1, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',86.6993,156272585,16747071,NULL,'2016-04-15 20:48:06',1460753286,NULL),(1903823664,3473334,2,23275,1,1,1,'XH',1,1,526,1025091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 182}}',86.7371,135201574,8948290,NULL,'2014-07-16 16:21:52',1405527712,NULL),(1904227693,3473334,2,307289,1,1,1,'SH',1,0.997496,515,906326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',86.7777,135874138,12301054,NULL,'2014-08-02 16:19:19',1406996359,NULL),(1905926123,3473334,2,314149,1,1,1,'XH',1,1,406,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 177}}',86.7911,138424220,4285868,NULL,'2014-10-19 13:51:15',1413726675,NULL),(1903118872,3473334,2,333140,1,1,1,'SH',1,0.99776,750,1036967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 586, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',86.7997,134412274,14588435,NULL,'2014-06-27 16:37:12',1403887032,NULL),(1917001800,3473334,2,26472,1,1,1,'SH',1,0.996785,460,1026836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 162}}',86.8172,155508607,6881676,NULL,'2016-03-19 22:41:36',1458427296,NULL),(1917064328,3473334,2,876177,1,1,1,'XH',1,1,445,1024684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',86.8257,155527884,5153887,NULL,'2016-03-20 13:42:54',1458481374,NULL),(1903167497,3473334,2,86925,1,1,1,'SH',1,0.998873,717,1022976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 27, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 27, \"small_tick_hit\": 170}}',86.8346,134362407,15853255,NULL,'2014-06-26 11:34:40',1403782480,NULL),(1903028686,3473334,2,84402,0,1,1,'SH',1,0.990099,370,1204167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 84, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 84, \"small_tick_hit\": 313}}',86.8943,134217994,2710897,NULL,'2014-06-22 16:41:04',1403455264,NULL),(1908870429,3473334,2,626003,1,1,1,'XH',1,1,570,1126018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 511}}',86.9138,143953195,8924149,NULL,'2015-02-20 09:14:49',1424423689,NULL),(1902722529,3473334,2,123390,0,1,1,'SH',1,0.994444,507,932983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 499, \"large_tick_hit\": 97, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}}',86.9203,133862811,5884219,NULL,'2014-06-14 07:44:15',1402731855,NULL),(1904457058,3473334,2,232661,1,1,1,'XH',1,1,642,1027123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 64, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 64, \"small_tick_hit\": 244}}',86.9512,136154412,12070496,NULL,'2014-08-10 11:33:00',1407670380,NULL),(1910995846,3473334,2,678428,1,1,1,'SH',1,0.994209,748,878580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1042, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 503}}',86.9529,147072317,18924618,NULL,'2015-06-05 10:05:32',1433498732,NULL),(1905564723,3473334,2,272454,1,1,1,'SH',1,0.997881,925,943730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1090, \"large_tick_hit\": 82, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 82, \"small_tick_hit\": 241}}',87.0259,137856276,25933902,NULL,'2014-10-01 17:24:28',1412184268,NULL),(1904980529,3473334,2,54145,0,1,1,'SH',1,0.993535,771,931674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 925, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 462}}',87.0833,136896518,15611725,NULL,'2014-08-31 12:41:12',1409488872,NULL),(1902566041,3473334,2,73473,1,1,1,'SH',1,0.996564,884,1026967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 120, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 120, \"small_tick_hit\": 280}}',87.1009,133369947,21440644,NULL,'2014-06-01 13:07:25',1401628045,NULL),(1906828038,3473334,2,200829,1,1,1,'XH',1,1,1135,1036658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 141, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 141, \"small_tick_hit\": 766}}',87.2006,139634186,36244460,NULL,'2014-11-25 10:52:59',1416912779,NULL),(1904302086,3473334,2,15197,1,1,1,'SH',1,0.994624,421,1139522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 137}}',87.2193,136019617,4466406,NULL,'2014-08-06 17:32:57',1407346377,NULL),(1911781553,3473334,2,670892,1,1,1,'XH',1,1,812,1023635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 16, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 16, \"small_tick_hit\": 563}}',87.2261,148184741,16729881,NULL,'2015-07-09 15:16:36',1436454996,NULL),(1904421454,3473334,2,290756,1,1,1,'XH',1,1,817,1020600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 126, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 126, \"small_tick_hit\": 331}}',87.253,136152529,18066888,NULL,'2014-08-10 10:13:40',1407665620,NULL),(1909251455,3473334,2,615227,1,1,1,'XH',1,1,746,1025676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',87.2849,144516912,14026344,NULL,'2015-03-11 13:53:57',1426082037,NULL),(1910108516,3473334,2,238939,1,1,1,'XH',1,1,771,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 27, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 27, \"small_tick_hit\": 335}}',87.2986,145656612,18554911,NULL,'2015-04-19 15:32:30',1429457550,NULL),(1903676792,3473334,2,53205,1,1,1,'SH',1,0.983994,647,1176475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 9, \"small_tick_hit\": 767, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',87.3123,135080706,12008248,NULL,'2014-07-13 13:08:39',1405256919,NULL),(1906006881,3473334,2,211901,1,1,1,'S',1,0.999111,502,959657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 622, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',87.3263,138310990,6148564,NULL,'2014-10-16 12:57:27',1413464247,NULL),(1901955630,3473334,2,246789,0,1,1,'SH',1,0.993316,496,981483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"large_tick_hit\": 43, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',87.3509,132708913,6007367,NULL,'2014-05-14 12:13:28',1400069608,NULL),(1903210879,3473334,2,361011,1,1,1,'SH',1,0.996934,961,975167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 984, \"large_tick_hit\": 97, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 97, \"small_tick_hit\": 548}}',87.3609,134362889,21864125,NULL,'2014-06-26 11:50:55',1403783455,NULL),(1902501542,3473334,2,369921,1,1,1,'SH',1,0.996411,358,893703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"small_tick_hit\": 742, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 744}}',87.413,133435454,4416073,NULL,'2014-06-03 08:49:24',1401785364,NULL),(1903228585,3473334,2,425992,1,1,1,'SH',1,0.997967,1128,984457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1682, \"large_tick_hit\": 394, \"small_tick_hit\": 869, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1684, \"large_tick_hit\": 394, \"small_tick_hit\": 873}}',87.4159,134324933,49257891,NULL,'2014-06-25 12:16:04',1403698564,NULL),(1905024997,3473334,2,417898,1,1,1,'XH',1,1,712,1023450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',87.5181,136930130,16291735,NULL,'2014-09-01 13:54:11',1409579651,NULL),(1905766839,3473334,2,26523,1,1,1,'SH',1,0.987923,222,1140782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 192}}',87.5208,138063503,1485575,NULL,'2014-10-08 13:10:35',1412773835,NULL),(1904187274,3473334,2,366383,0,1,1,'SH',1,0.994345,555,866502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 762, \"large_tick_hit\": 81, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 81, \"small_tick_hit\": 212}}',87.5519,135906667,9720949,NULL,'2014-08-03 12:50:48',1407070248,NULL),(1903790840,3473334,2,84415,1,1,1,'XH',1,1,795,1026281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 430}}',87.6161,135199724,16307811,NULL,'2014-07-16 15:19:07',1405523947,NULL),(1917065400,3473334,2,881700,1,1,1,'XH',1,1,346,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',87.6581,155417343,3853381,NULL,'2016-03-16 17:28:41',1458149321,NULL),(1905275321,3473334,2,181843,1,1,1,'XH',1,1,881,1019367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',87.6654,137201369,24873381,NULL,'2014-09-10 08:13:22',1410336802,NULL),(1902348521,3473334,2,229093,1,1,1,'SH',1,0.998881,542,1019944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',87.6721,133215235,7594979,NULL,'2014-05-28 16:12:00',1401293520,NULL),(1905265187,3473334,2,397319,1,1,1,'XH',1,1,416,1021023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 334}}',87.69,137258046,4517487,NULL,'2014-09-12 10:33:05',1410517985,NULL),(1922830505,3473334,2,1105879,1,1,1,'XH',1,1,520,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',87.6966,163351227,6982028,NULL,'2017-01-06 09:40:46',1483695646,NULL),(1904399863,3473334,2,178643,1,1,1,'XH',1,1,850,1021188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 488}}',87.6967,136127690,18594851,NULL,'2014-08-09 18:15:53',1407608153,NULL),(1910486496,3473334,2,440826,1,1,1,'SH',1,0.998055,294,1126961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',87.7154,146280437,2429018,NULL,'2015-05-10 12:25:44',1431260744,NULL),(1914599656,3473334,2,808894,1,1,1,'XH',1,1,390,1024689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',87.7768,152147720,3996268,NULL,'2015-11-28 09:28:40',1448702920,NULL),(1902569299,3473334,2,92684,1,1,1,'SH',1,0.9953,452,898990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 650, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 198}}',87.7774,133515837,5883470,NULL,'2014-06-05 16:54:39',1401987279,NULL),(1905204108,3473334,2,455222,1,1,1,'XH',1,1,427,1021836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 139}}',87.8318,137237306,4758298,NULL,'2014-09-11 15:01:33',1410447693,NULL),(1909928211,3473334,2,86080,1,1,1,'X',1,1,602,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 157}}',87.8365,145518525,8371890,NULL,'2015-04-15 12:13:36',1429100016,NULL),(1908960580,3473334,2,601377,1,1,1,'XH',1,1,852,1126438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 4, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 4, \"small_tick_hit\": 508}}',87.8885,144027308,19659067,NULL,'2015-02-22 11:24:30',1424604270,NULL),(1905229251,3473334,2,388129,1,1,1,'SH',1,0.997241,854,1129223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 596}}',87.8914,137259641,19914686,NULL,'2014-09-12 11:44:44',1410522284,NULL),(1914503779,3473334,2,807414,1,1,1,'XH',1,1,165,1125165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',87.8992,151946137,740135,NULL,'2015-11-21 06:22:21',1448086941,NULL),(1904210719,3473334,2,400898,1,1,1,'SH',1,0.996283,401,1019099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 406}}',87.9228,135861015,4200862,NULL,'2014-08-02 09:04:23',1406970263,NULL),(1905442619,3473334,2,66395,1,1,1,'SH',1,0.998948,724,1018745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 227}}',87.9244,137560096,16827762,NULL,'2014-09-21 10:34:08',1411295648,NULL),(1902287801,3473334,2,402349,1,1,1,'XH',1,1,400,1020414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',87.9304,133093222,4156290,NULL,'2014-05-25 08:59:17',1401008357,NULL),(1903777013,3473334,2,48476,1,1,1,'SH',1,0.998188,384,1026376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',87.9333,135312369,3730497,NULL,'2014-07-19 11:47:18',1405770438,NULL),(1915853503,3473334,2,757970,1,1,1,'XH',1,1,356,1121339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',87.9482,153934160,3481422,NULL,'2016-01-24 12:29:38',1453638578,NULL),(1908777981,3473334,2,295985,0,1,1,'SH',1,0.990755,455,840161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 877, \"large_tick_hit\": 90, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 90, \"small_tick_hit\": 325}}',87.966,143914919,7597000,NULL,'2015-02-19 01:44:57',1424310297,NULL),(1911336492,3473334,2,337914,1,1,1,'SH',1,0.994318,421,831595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',87.9821,147501919,7649032,NULL,'2015-06-19 01:24:33',1434677073,NULL),(1905761289,3473334,2,58286,1,1,1,'XH',1,1,538,1019396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',87.9966,138088921,8593846,NULL,'2014-10-09 11:51:10',1412855470,NULL),(1902853497,3473334,2,122989,1,1,1,'SH',1,0.9988,616,1029841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 66, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 66, \"small_tick_hit\": 217}}',88.0295,134004929,8642169,NULL,'2014-06-17 14:14:37',1403014477,NULL),(1905903025,3473334,2,82249,1,1,1,'XH',1,1,673,1023035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',88.0718,138157979,11704898,NULL,'2014-10-11 12:32:00',1413030720,NULL),(1905589344,3473334,2,277848,1,1,1,'XH',1,1,476,1021430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',88.0895,137821856,5345290,NULL,'2014-09-30 12:42:50',1412080970,NULL),(1904303074,3473334,2,66186,1,1,1,'XH',1,1,755,1020800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 347}}',88.1112,135966399,18302100,NULL,'2014-08-05 05:32:08',1407216728,NULL),(1908566463,3473334,2,575747,1,1,1,'XH',1,1,498,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 425}}',88.1308,143262241,6424676,NULL,'2015-02-07 09:21:14',1423300874,NULL),(1903135010,3473334,2,129080,1,1,1,'SH',1,0.998361,428,1027875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 182}}',88.2305,134323603,4759989,NULL,'2014-06-25 11:29:53',1403695793,NULL),(1903557871,3473334,2,37213,1,1,1,'SH',1,0.997037,419,1138357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',88.2533,134962048,5082473,NULL,'2014-07-10 19:00:11',1405018811,NULL),(1905752077,3473334,2,211620,1,1,1,'XH',1,1,418,1027943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 148}}',88.3372,138094122,4595908,NULL,'2014-10-09 15:16:42',1412867802,NULL),(1903023166,3473334,2,376505,1,1,1,'S',1,0.996716,346,893146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 53, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 53, \"small_tick_hit\": 162}}',88.3682,134164271,3562050,NULL,'2014-06-21 12:21:48',1403353308,NULL),(1909972097,3473334,2,333889,1,1,1,'SH',1,0.999531,1018,1161271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 231, \"small_tick_hit\": 1113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 231, \"small_tick_hit\": 1114}}',88.37,145606947,23110455,NULL,'2015-04-18 10:20:45',1429352445,NULL),(1904315555,3473334,2,295282,1,1,1,'SH',1,0.998928,366,963309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 270}}',88.4007,136014384,7192798,NULL,'2014-08-06 14:18:38',1407334718,NULL),(1904352275,3473334,2,198935,1,1,1,'SH',1,0.997345,821,1133747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"small_tick_hit\": 1433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 1439}}',88.4752,135939166,18447315,NULL,'2014-08-04 11:00:20',1407150020,NULL),(1901554708,3473334,2,173096,0,1,1,'S',1,0.996466,708,931868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"large_tick_hit\": 164, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 164, \"small_tick_hit\": 384}}',88.4781,132011975,9648404,NULL,'2014-04-23 11:21:19',1398252079,NULL),(1911687214,3473334,2,712458,1,1,1,'XH',1,1,455,1030794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 59, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 59, \"small_tick_hit\": 297}}',88.5213,147941923,5335115,NULL,'2015-07-02 10:20:45',1435832445,NULL),(1902687315,3473334,2,88910,1,1,1,'XH',1,1,506,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 152}}',88.5896,133588685,8246854,NULL,'2014-06-07 11:38:40',1402141120,NULL),(1913152639,3473334,2,707985,1,1,1,'XH',1,1,997,1024228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990, \"large_tick_hit\": 7, \"small_tick_hit\": 932}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 7, \"small_tick_hit\": 932}}',88.6214,150058833,25346854,NULL,'2015-09-11 08:32:13',1441960333,NULL),(1905451203,3473334,2,50718,1,1,1,'SH',1,0.996805,436,1141608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',88.6296,137560314,5519194,NULL,'2014-09-21 10:39:57',1411295997,NULL),(1905412915,3473334,2,221509,1,1,1,'XH',1,1,545,1025094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 57, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',88.6734,137561158,9091797,NULL,'2014-09-21 11:06:04',1411297564,NULL),(1904260005,3473334,2,45427,0,1,1,'SH',1,0.997829,906,986704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 924, \"large_tick_hit\": 37, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 37, \"small_tick_hit\": 419}}',88.7095,135935795,20206038,NULL,'2014-08-04 08:49:20',1407142160,NULL),(1908798728,3473334,2,83674,0,1,1,'SH',1,0.987516,307,826428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 710, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',88.7147,143951884,4959434,NULL,'2015-02-20 07:53:23',1424418803,NULL),(1906534137,3473334,2,156927,1,1,1,'XH',1,1,1046,1042744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1040, \"large_tick_hit\": 6, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 6, \"small_tick_hit\": 496}}',88.7434,139053450,28115136,NULL,'2014-11-08 10:08:53',1415441333,NULL),(1906583036,3473334,2,47542,1,1,1,'XH',1,1,679,1032397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 5, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 5, \"small_tick_hit\": 183}}',88.8526,139199981,11833503,NULL,'2014-11-12 13:40:37',1415799637,NULL),(1903670227,3473334,2,108387,1,1,1,'SH',1,0.999102,780,1024095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 334}}',88.9372,135039956,19547190,NULL,'2014-07-12 14:11:51',1405174311,NULL),(1903032420,3473334,2,396554,1,1,1,'SH',1,0.989607,342,827288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 532, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 13, \"small_tick_hit\": 314}}',88.9701,134165110,3470812,NULL,'2014-06-21 12:44:38',1403354678,NULL),(1918223625,3473334,2,43524,1,1,1,'XH',1,1,688,1125782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',88.9908,157217543,12940485,NULL,'2016-05-19 14:26:39',1463667999,NULL),(1916779318,3473334,2,628637,1,1,1,'SH',1,0.994652,362,854292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1092, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 212}}',88.9959,155165021,7815355,NULL,'2016-03-06 16:06:03',1457280363,NULL),(1903715199,3473334,2,263285,1,1,1,'XH',1,1,368,1121114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',89.0154,135122550,3726870,NULL,'2014-07-14 15:15:33',1405350933,NULL),(1902852763,3473334,2,59420,1,1,1,'SH',1,0.988636,425,868942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 564, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 134}}',89.0238,134083181,6058707,NULL,'2014-06-19 14:12:14',1403187134,NULL),(1911004007,3473334,2,679341,1,1,1,'XH',1,1,391,1019405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 31, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 31, \"small_tick_hit\": 109}}',89.0264,147072014,4661651,NULL,'2015-06-05 09:48:02',1433497682,NULL),(1902135475,3473334,2,82766,1,1,1,'SH',1,0.998542,550,1029930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 59, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 59, \"small_tick_hit\": 136}}',89.064,132980041,7078860,NULL,'2014-05-22 13:05:39',1400763939,NULL),(1902026189,3473334,2,200670,1,1,1,'XH',1,1,507,1029563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',89.0845,132804467,6668603,NULL,'2014-05-17 10:39:27',1400323167,NULL),(1905139813,3473334,2,355154,1,1,1,'XH',1,1,641,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 334}}',89.1042,137123466,13200312,NULL,'2014-09-07 13:58:13',1410098293,NULL),(1903043424,3473334,2,109852,1,1,1,'SH',1,0.997494,333,1016482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 66}}',89.2009,134216952,3251235,NULL,'2014-06-22 16:06:55',1403453215,NULL),(1903743556,3473334,2,436277,1,1,1,'XH',1,1,315,1021846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 193}}',89.2208,135117232,2619673,NULL,'2014-07-14 12:39:13',1405341553,NULL),(1911892778,3473334,2,671117,1,1,1,'XH',1,1,476,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 171}}',89.2316,148341300,6215757,NULL,'2015-07-14 04:48:59',1436849339,NULL),(1902020863,3473334,2,149066,1,1,1,'XH',1,1,565,1022857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 86, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 86, \"small_tick_hit\": 192}}',89.2573,132708436,8792163,NULL,'2014-05-14 11:52:44',1400068364,NULL),(1905229657,3473334,2,461600,1,1,1,'XH',1,1,443,1020417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',89.2665,137260924,6330704,NULL,'2014-09-12 12:34:20',1410525260,NULL),(1904505854,3473334,2,421129,1,1,1,'SH',1,0.998017,1003,991442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 8, \"small_tick_hit\": 459}}',89.3104,136129747,25711370,NULL,'2014-08-09 19:30:45',1407612645,NULL),(1913969494,3473334,2,793189,1,1,1,'XH',1,1,754,1131820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 426}}',89.316,151151002,15561569,NULL,'2015-10-24 04:42:29',1445661749,NULL),(1903199173,3473334,2,40709,0,1,1,'XH',1,1,725,1028740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',89.3186,134444387,16925724,NULL,'2014-06-28 10:06:44',1403950004,NULL),(1909890211,3473334,2,635861,1,1,1,'XH',1,1,442,1019606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 42, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 42, \"small_tick_hit\": 159}}',89.3259,145431600,5784883,NULL,'2015-04-12 11:48:45',1428839325,NULL),(1903110875,3473334,2,367195,1,1,1,'XH',1,1,615,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 5, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 5, \"small_tick_hit\": 425}}',89.3367,134448846,9677595,NULL,'2014-06-28 12:30:50',1403958650,NULL),(1905409322,3473334,2,477029,1,1,1,'XH',1,1,521,1131846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 306}}',89.342,137458066,7102117,NULL,'2014-09-18 13:55:39',1411048539,NULL),(1905464579,3473334,2,35274,1,1,1,'XH',1,1,455,1020826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 45, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 45, \"small_tick_hit\": 161}}',89.3626,137592531,6128125,NULL,'2014-09-22 13:54:27',1411394067,NULL),(1904136077,3473334,2,315199,1,1,1,'SH',1,0.998873,543,1018273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 82, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 82, \"small_tick_hit\": 344}}',89.3664,135873658,6626668,NULL,'2014-08-02 16:02:41',1406995361,NULL),(1904989949,3473334,2,267495,1,1,1,'SH',1,0.998102,346,1020865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 181}}',89.3979,136990320,3146653,NULL,'2014-09-03 16:40:35',1409762435,NULL),(1902816658,3473334,2,138549,0,1,1,'SH',1,0.993307,589,939842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 588, \"large_tick_hit\": 73, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 73, \"small_tick_hit\": 81}}',89.4032,133862983,8284830,NULL,'2014-06-14 07:49:58',1402732198,NULL),(1911801648,3473334,2,675854,1,1,1,'S',1,0.997959,916,868539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1495, \"large_tick_hit\": 284, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 1500, \"large_tick_hit\": 284, \"small_tick_hit\": 666}}',89.4158,148142911,27658940,NULL,'2015-07-08 09:49:29',1436348969,NULL),(1905924093,3473334,2,63646,1,1,1,'SH',1,0.998986,577,1154686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',89.4901,138338323,9644024,NULL,'2014-10-17 11:14:02',1413544442,NULL),(1919303941,3473334,2,866256,1,1,1,'SH',1,0.991119,591,859558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 803, \"large_tick_hit\": 27, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 27, \"small_tick_hit\": 287}}',89.5223,158616014,9227885,NULL,'2016-07-01 16:43:12',1467391392,NULL),(1919466030,3473334,2,216690,1,1,1,'XH',1,1,1090,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 6, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 6, \"small_tick_hit\": 419}}',89.5341,158889584,30203714,NULL,'2016-07-10 11:10:04',1468149004,NULL),(1903736312,3473334,2,398812,1,1,1,'XH',1,1,427,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 266}}',89.5556,135196176,5887980,NULL,'2014-07-16 13:30:14',1405517414,NULL),(1905846361,3473334,2,440413,1,1,1,'SH',1,0.997309,869,1026967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 246}}',89.5765,138123640,18528247,NULL,'2014-10-10 14:50:45',1412952645,NULL),(1902857147,3473334,2,76661,1,1,1,'SH',1,0.997688,481,1141465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 82, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 82, \"small_tick_hit\": 384}}',89.6047,134084043,5516312,NULL,'2014-06-19 14:33:55',1403188435,NULL),(1902287068,3473334,2,402348,1,1,1,'SH',1,0.998403,414,1023831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 212}}',89.6533,133093298,4492280,NULL,'2014-05-25 09:02:09',1401008529,NULL),(1909510851,3473334,2,657851,1,1,1,'XH',1,1,161,1122478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 82}}',89.657,144873471,750464,NULL,'2015-03-24 14:43:36',1427208216,NULL),(1902825476,3473334,2,57831,1,1,1,'SH',1,0.998795,605,1028460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 225}}',89.6737,133820558,11827040,NULL,'2014-06-13 09:56:07',1402653367,NULL),(1910549958,3473334,2,113643,1,1,1,'XH',1,1,981,1029928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_tick_hit\": 1, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 1, \"small_tick_hit\": 485}}',89.7448,146532943,24771647,NULL,'2015-05-18 15:22:30',1431962550,NULL),(1911938429,3473334,2,690052,1,1,1,'XH',1,1,928,1123295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',89.7579,148339576,23451363,NULL,'2015-07-14 03:19:23',1436843963,NULL),(1905279976,3473334,2,199295,1,1,1,'XH',1,1,977,1026893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 37, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 37, \"small_tick_hit\": 348}}',89.7847,137259934,29640180,NULL,'2014-09-12 11:55:47',1410522947,NULL),(1905153120,3473334,2,428874,1,1,1,'XH',1,1,540,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 142}}',89.8139,137106488,9384632,NULL,'2014-09-07 03:49:20',1410061760,NULL),(1902474359,3473334,2,296682,1,1,1,'SH',1,0.998942,685,1035193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 260}}',89.8852,133443375,11471541,NULL,'2014-06-03 14:07:33',1401804453,NULL),(1918194461,3473334,2,836907,1,1,1,'SH',1,0.989941,322,745354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 869, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',89.9162,157077223,5614639,NULL,'2016-05-14 12:41:07',1463229667,NULL),(1904962850,3473334,2,183460,1,1,1,'SH',1,0.998497,521,979594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 934, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 396}}',89.941,136897052,11457255,NULL,'2014-08-31 12:56:44',1409489804,NULL),(1905320408,3473334,2,32660,1,1,1,'A',1,0.978836,110,1118853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',89.9562,137521149,347917,NULL,'2014-09-20 12:33:32',1411216412,NULL),(1905454670,3473334,2,388128,1,1,1,'XH',1,1,162,1020639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 83}}',90.0083,137665767,721187,NULL,'2014-09-25 13:51:57',1411653117,NULL),(1908439754,3473334,2,216361,1,1,1,'SH',1,0.999003,903,990559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 953, \"large_tick_hit\": 51, \"small_tick_hit\": 1000, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 51, \"small_tick_hit\": 1001}}',90.0101,142671273,20627982,NULL,'2015-01-28 14:18:24',1422454704,NULL),(1903331997,3473334,2,93709,1,1,1,'SH',1,0.994872,355,1010588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 50, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 50, \"small_tick_hit\": 226}}',90.0481,134579809,3442943,NULL,'2014-07-01 14:41:42',1404225702,NULL),(1905060844,3473334,2,32362,1,1,1,'SH',1,0.993663,643,1116414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 29, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 29, \"small_tick_hit\": 146}}',90.0873,137106636,13535294,NULL,'2014-09-07 03:54:53',1410062093,NULL),(1904941029,3473334,2,132199,1,1,1,'XH',1,1,457,1033027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',90.1187,136961189,5482688,NULL,'2014-09-02 15:32:29',1409671949,NULL),(1917589436,3473334,2,279376,1,1,1,'SH',1,0.996553,559,858505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 4, \"small_tick_hit\": 769}}',90.1379,156302442,12945190,NULL,'2016-04-16 18:04:38',1460829878,NULL),(1905188530,3473334,2,336660,1,1,1,'XH',1,1,317,1123136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 314}}',90.1527,137291111,2554139,NULL,'2014-09-13 07:12:38',1410592358,NULL),(1905934769,3473334,2,65177,1,1,1,'X',1,1,761,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 330}}',90.1682,138338078,17581900,NULL,'2014-10-17 11:03:17',1413543797,NULL),(1914804241,3473334,2,803739,1,1,1,'SH',1,0.989744,362,791261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 880, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 88}}',90.1837,152472356,6592836,NULL,'2015-12-09 09:54:43',1449654883,NULL),(1913832522,3473334,2,787835,1,1,1,'SH',1,0.994118,289,1132138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 221}}',90.1963,150977218,2393569,NULL,'2015-10-18 04:07:32',1445141252,NULL),(1908899664,3473334,2,571925,1,1,1,'XH',1,1,862,1025062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',90.2397,144084808,17144835,NULL,'2015-02-24 09:15:52',1424769352,NULL),(1913974380,3473334,2,756324,1,1,1,'XH',1,1,491,1128269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 41, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',90.3017,151233414,6245156,NULL,'2015-10-26 15:36:01',1445873761,NULL),(1905284396,3473334,2,99009,1,1,1,'XH',1,1,624,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',90.4756,137370127,10018558,NULL,'2014-09-15 09:15:48',1410772548,NULL),(1919722004,3473334,2,369938,1,1,1,'SH',1,0.993566,371,817055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',90.4966,159222360,6361620,NULL,'2016-07-21 11:17:17',1469099837,NULL),(1901987323,3473334,2,186721,0,1,1,'SH',1,0.998527,952,1044338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',90.5198,132709624,24946853,NULL,'2014-05-14 12:41:00',1400071260,NULL),(1910027899,3473334,2,206298,1,1,1,'SH',1,0.998288,308,1256478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 47, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',90.5272,145784354,2484239,NULL,'2015-04-24 10:52:52',1429872772,NULL),(1911798335,3473334,2,714364,1,1,1,'XH',1,1,394,1148788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',90.6166,148013599,4547786,NULL,'2015-07-04 12:58:20',1436014700,NULL),(1909025098,3473334,2,76360,1,1,1,'SH',1,0.997283,434,1149312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}}',90.6295,144207302,5166434,NULL,'2015-02-28 10:23:28',1425119008,NULL),(1903726746,3473334,2,367860,1,1,1,'XH',1,1,373,1126040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',90.6456,135080307,3768365,NULL,'2014-07-13 12:54:16',1405256056,NULL),(1908990921,3473334,2,553640,1,1,1,'SH',1,0.998525,410,1120670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',90.6635,144113017,4622050,NULL,'2015-02-25 10:05:14',1424858714,NULL),(1911650054,3473334,2,532459,1,1,1,'SH',1,0.998808,434,958746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 6, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 273}}',90.6934,147911438,5352639,NULL,'2015-07-01 10:18:14',1435745894,NULL),(1908861395,3473334,2,607813,1,1,1,'SH',1,0.995104,362,904738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',90.7239,143953513,4470682,NULL,'2015-02-20 09:33:13',1424424793,NULL),(1930554303,3473334,2,1083102,1,1,1,'SH',1,0.995016,359,824387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1134, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1141, \"small_tick_hit\": 464}}',90.7334,173720095,9151264,NULL,'2018-04-17 18:22:00',1523989320,NULL),(1904873240,3473334,2,169505,1,1,1,'XH',1,1,319,1024288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',90.7636,136647598,2697632,NULL,'2014-08-24 12:20:57',1408882857,NULL),(1903181608,3473334,2,315614,0,1,1,'SH',1,0.996669,614,957289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 674, \"large_tick_hit\": 20, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',90.7883,134443449,9540532,NULL,'2014-06-28 09:36:22',1403948182,NULL),(1910545561,3473334,2,589071,1,1,1,'SH',1,0.99115,367,858098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',90.7968,146471049,3962829,NULL,'2015-05-16 17:45:20',1431798320,NULL),(1904328142,3473334,2,22117,1,1,1,'A',1,0.964835,274,1131545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 14, \"small_tick_hit\": 165, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 14, \"small_tick_hit\": 181}}',90.807,136015797,2131726,NULL,'2014-08-06 15:03:31',1407337411,NULL),(1917562236,3473334,2,600355,0,1,1,'A',1,0.976351,87,696111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',90.8239,156271912,532646,NULL,'2016-04-15 20:23:27',1460751807,NULL),(1902428755,3473334,2,158663,1,1,1,'SH',1,0.995988,510,960499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 418}}',90.8287,133279212,6815203,NULL,'2014-05-30 13:00:55',1401454855,NULL),(1905502727,3473334,2,57380,1,1,1,'XH',1,1,550,1021426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',90.8503,137562151,9753924,NULL,'2014-09-21 11:40:40',1411299640,NULL),(1904409327,3473334,2,47930,1,1,1,'X',1,1,453,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 50, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 50, \"small_tick_hit\": 212}}',90.9151,136152972,4707880,NULL,'2014-08-10 10:33:19',1407666799,NULL),(1902585700,3473334,2,226320,1,1,1,'SH',1,0.992945,382,1020182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',90.9579,133365301,3829130,NULL,'2014-06-01 10:48:05',1401619685,NULL),(1902389578,3473334,2,272554,1,1,1,'XH',1,1,369,1022656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',91.0053,133286451,3519387,NULL,'2014-05-30 16:36:57',1401467817,NULL),(1911545481,3473334,2,373834,1,1,1,'SH',1,0.997932,702,1027870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 20, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 20, \"small_tick_hit\": 265}}',91.0146,147809337,12184177,NULL,'2015-06-28 08:02:25',1435478545,NULL),(1910648603,3473334,2,79743,1,1,1,'SH',1,0.998267,424,1016895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 153}}',91.0812,146459287,4669709,NULL,'2015-05-16 11:58:25',1431777505,NULL),(1909841212,3473334,2,127500,1,1,1,'SH',1,0.996201,553,970337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 761, \"large_tick_hit\": 22, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',91.0843,145431357,11239538,NULL,'2015-04-12 11:39:50',1428838790,NULL),(1906624125,3473334,2,253708,1,1,1,'XH',1,1,591,1019388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',91.1093,139200717,11215278,NULL,'2014-11-12 14:05:05',1415801105,NULL),(1923790142,3473334,2,761797,1,1,1,'SH',1,0.998249,652,959482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1232, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',91.1274,164673039,21664673,NULL,'2017-03-04 17:42:28',1488649348,NULL),(1913837038,3473334,2,788190,1,1,1,'SH',1,0.998285,476,1152545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 688, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 690}}',91.1338,150990948,6432737,NULL,'2015-10-18 15:14:49',1445181289,NULL),(1910257060,3473334,2,202217,1,1,1,'XH',1,1,907,1019352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 486}}',91.174,145882005,20913710,NULL,'2015-04-27 12:16:18',1430136978,NULL),(1904758333,3473334,2,277495,1,1,1,'SH',1,0.989348,421,939081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 274}}',91.2052,136571699,4671942,NULL,'2014-08-22 13:13:30',1408713210,NULL),(1910647486,3473334,2,311573,1,1,1,'SH',1,0.992402,419,795834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1276, \"large_tick_hit\": 6, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 6, \"small_tick_hit\": 419}}',91.2653,146456978,10840403,NULL,'2015-05-16 10:41:02',1431772862,NULL),(1904427066,3473334,2,135918,1,1,1,'XH',1,1,767,1020381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 222}}',91.3334,136124848,15154938,NULL,'2014-08-09 16:37:07',1407602227,NULL),(1903676381,3473334,2,110175,1,1,1,'SH',1,0.995704,555,1015849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',91.422,135085250,9886480,NULL,'2014-07-13 15:20:13',1405264813,NULL),(1918213340,3473334,2,903357,1,1,1,'XH',1,1,280,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 120}}',91.4313,157048277,2551560,NULL,'2016-05-13 13:42:18',1463146938,NULL),(1909379968,3473334,2,631859,1,1,1,'XH',1,1,379,1019610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 126}}',91.4423,144657348,4226764,NULL,'2015-03-16 13:17:48',1426511868,NULL),(1910016210,3473334,2,505865,1,1,1,'XH',1,1,445,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',91.5112,145516922,5082437,NULL,'2015-04-15 10:46:20',1429094780,NULL),(1916756062,3473334,2,777101,1,1,1,'XH',1,1,200,1025117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',91.5603,155136554,1176484,NULL,'2016-03-05 19:29:03',1457206143,NULL),(1914477245,3473334,2,776752,1,1,1,'SH',1,0.988235,326,785091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 643, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',91.5687,151946280,3909650,NULL,'2015-11-21 06:30:55',1448087455,NULL),(1911778318,3473334,2,707577,1,1,1,'SH',1,0.999613,1063,1128927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 1520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 1521}}',91.6054,148182362,30751776,NULL,'2015-07-09 13:51:36',1436449896,NULL),(1928418256,3473334,2,854497,1,1,1,'XH',1,1,910,1026276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 63, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 63, \"small_tick_hit\": 455}}',91.614,170876687,20105993,NULL,'2017-12-10 17:11:28',1512925888,NULL),(1909070420,3473334,2,598387,1,1,1,'XH',1,1,398,1141493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 237}}',91.6199,144207084,4609775,NULL,'2015-02-28 10:12:34',1425118354,NULL),(1910175977,3473334,2,363061,1,1,1,'SH',1,0.994493,686,899664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 952, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 314}}',91.6384,145928852,15897668,NULL,'2015-04-29 10:06:17',1430301977,NULL),(1902724488,3473334,2,144797,0,1,1,'SH',1,0.99577,719,909919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 992, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 186}}',91.646,133875851,14113592,NULL,'2014-06-14 13:37:54',1402753074,NULL),(1919653394,3473334,2,855730,1,1,1,'SH',1,0.983947,439,811210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 661, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 377}}',91.6821,159222523,6483325,NULL,'2016-07-21 11:28:28',1469100508,NULL),(1905707889,3473334,2,87396,1,1,1,'XH',1,1,854,1034836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 577}}',91.692,137940556,23465970,NULL,'2014-10-04 11:41:55',1412422915,NULL),(1914778474,3473334,2,96017,1,1,1,'SH',1,0.997106,473,1016306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 62, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 62, \"small_tick_hit\": 218}}',91.6949,152472806,6284671,NULL,'2015-12-09 10:32:07',1449657127,NULL),(1919756455,3473334,2,847387,1,1,1,'SH',1,0.993346,328,795140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 770, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',91.6959,159222036,4052653,NULL,'2016-07-21 10:55:17',1469098517,NULL),(1908534030,3473334,2,560833,1,1,1,'XH',1,1,617,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',91.7382,143259239,9794237,NULL,'2015-02-07 08:02:14',1423296134,NULL),(1909945616,3473334,2,571981,1,1,1,'SH',1,0.994395,378,808934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1022, \"large_tick_hit\": 25, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 25, \"small_tick_hit\": 195}}',91.7562,145606682,8622275,NULL,'2015-04-18 10:12:24',1429351944,NULL),(1903662592,3473334,2,247642,0,1,1,'S',1,0.992582,378,893345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',91.8139,135153689,4035632,NULL,'2014-07-15 11:52:27',1405425147,NULL),(1905437068,3473334,2,382625,1,1,1,'XH',1,1,302,1124702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 231}}',91.8351,137554949,2554224,NULL,'2014-09-21 07:50:03',1411285803,NULL),(1913706015,3473334,2,564853,1,1,1,'SH',1,0.99523,371,1020897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',91.8597,150864448,3581933,NULL,'2015-10-13 19:14:28',1444763668,NULL),(1917733763,3473334,2,806017,1,1,1,'SH',1,0.995627,518,850611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1663, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1671, \"small_tick_hit\": 387}}',91.9499,156508492,17346623,NULL,'2016-04-23 20:47:59',1461444479,NULL),(1910250049,3473334,2,557320,1,1,1,'XH',1,1,649,1122204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 4, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 4, \"small_tick_hit\": 474}}',92.1039,145852401,11516931,NULL,'2015-04-26 10:44:11',1430045051,NULL),(1914702721,3473334,2,776784,1,1,1,'SH',1,0.998703,460,1121638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',92.1127,152263967,5733558,NULL,'2015-12-02 08:53:29',1449046409,NULL),(1909500718,3473334,2,437377,1,1,1,'SH',1,0.996142,601,874205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1832, \"large_tick_hit\": 143, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1840, \"large_tick_hit\": 143, \"small_tick_hit\": 609}}',92.1184,144891465,20515410,NULL,'2015-03-25 10:30:53',1427279453,NULL),(1903704620,3473334,2,24928,1,1,1,'SH',1,0.993849,758,1028323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 56, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 56, \"small_tick_hit\": 380}}',92.1487,135158444,13805004,NULL,'2014-07-15 14:22:37',1405434157,NULL),(1906001037,3473334,2,177298,1,1,1,'XH',1,1,461,1022244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 36, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 36, \"small_tick_hit\": 212}}',92.177,138281680,5158448,NULL,'2014-10-15 11:24:48',1413372288,NULL),(1905506348,3473334,2,438865,1,1,1,'S',1,0.988327,197,956053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 22, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 22, \"small_tick_hit\": 60}}',92.26,137616283,1079990,NULL,'2014-09-23 12:59:31',1411477171,NULL),(1903859039,3473334,2,27855,1,1,1,'SH',1,0.99187,410,1138621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',92.2621,135310906,4676892,NULL,'2014-07-19 10:54:11',1405767251,NULL),(1906207182,3473334,2,116095,1,1,1,'X',1,1,935,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 24, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 24, \"small_tick_hit\": 301}}',92.4616,138705446,20786322,NULL,'2014-10-28 12:23:19',1414498999,NULL),(1910663693,3473334,2,259336,1,1,1,'SH',1,0.99881,1483,1128969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1483, \"small_tick_hit\": 1036, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1483, \"small_tick_hit\": 1039}}',92.4995,146362932,59692106,NULL,'2015-05-13 09:43:23',1431510203,NULL),(1904825096,3473334,2,444808,1,1,1,'XH',1,1,437,1121107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',92.5716,136748010,5228103,NULL,'2014-08-27 12:52:55',1409143975,NULL),(1904992042,3473334,2,24913,1,1,1,'SH',1,0.981788,293,1146175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',92.5777,136962025,2461976,NULL,'2014-09-02 16:06:28',1409673988,NULL),(1911776080,3473334,2,705654,1,1,1,'XH',1,1,219,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',92.604,148118205,1410919,NULL,'2015-07-07 15:13:38',1436282018,NULL),(1911943362,3473334,2,716695,1,1,1,'XH',1,1,514,1019394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',92.6264,148272986,8444569,NULL,'2015-07-12 03:48:51',1436672931,NULL),(1902614015,3473334,2,393360,1,1,1,'XH',1,1,435,1020614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 159}}',92.653,133551813,4929118,NULL,'2014-06-06 15:54:37',1402070077,NULL),(1904203518,3473334,2,370883,1,1,1,'XH',1,1,578,1019186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',92.6536,135865295,10710374,NULL,'2014-08-02 11:38:44',1406979524,NULL),(1904350096,3473334,2,145366,0,1,1,'SH',1,0.999395,950,988068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1152, \"large_tick_hit\": 36, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',92.6639,135947777,29689662,NULL,'2014-08-04 15:37:44',1407166664,NULL),(1902767772,3473334,2,347112,1,1,1,'SH',1,0.998353,444,1020552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 163}}',92.6829,133860303,5135712,NULL,'2014-06-14 06:23:50',1402727030,NULL),(1916571614,3473334,2,802755,1,1,1,'SH',1,0.998403,412,1020371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 214}}',92.7035,154998948,4431127,NULL,'2016-02-29 13:50:20',1456753820,NULL),(1917668381,3473334,2,722587,1,1,1,'SH',1,0.996837,928,894348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1498, \"large_tick_hit\": 82, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 82, \"small_tick_hit\": 311}}',92.708,156300161,26071095,NULL,'2016-04-16 16:46:34',1460825194,NULL),(1903263620,3473334,2,308479,1,1,1,'SH',1,0.998413,378,1124205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',92.724,134618190,3963891,NULL,'2014-07-02 13:52:19',1404309139,NULL),(1902020425,3473334,2,330180,1,1,1,'SH',1,0.997975,1077,1001692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1086, \"large_tick_hit\": 31, \"small_tick_hit\": 854, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 31, \"small_tick_hit\": 857}}',92.7864,132771860,29027082,NULL,'2014-05-16 14:32:56',1400250776,NULL),(1911766143,3473334,2,70040,1,1,1,'XH',1,1,502,1033023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 155}}',92.795,148175895,6608230,NULL,'2015-07-09 09:17:00',1436433420,NULL),(1903242165,3473334,2,332671,1,1,1,'SH',1,0.999057,1172,1024230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1151, \"large_tick_hit\": 21, \"small_tick_hit\": 948, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 21, \"small_tick_hit\": 950}}',92.8068,134491343,34475268,NULL,'2014-06-29 10:19:33',1404037173,NULL),(1911748576,3473334,2,692031,1,1,1,'XH',1,1,341,1020831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 162}}',92.8169,148115142,3786652,NULL,'2015-07-07 13:24:41',1436275481,NULL),(1906656388,3473334,2,78528,1,1,1,'XH',1,1,535,1033842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 383}}',92.8224,139202688,9303096,NULL,'2014-11-12 15:08:22',1415804902,NULL),(1902182224,3473334,2,181505,1,1,1,'XH',1,1,439,1025295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 214}}',92.8447,132982976,5044798,NULL,'2014-05-22 14:35:33',1400769333,NULL),(1915727568,3473334,2,819448,1,1,1,'SH',1,0.999329,509,1122140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 981, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 982}}',92.897,153693307,7123014,NULL,'2016-01-16 18:26:47',1452968807,NULL),(1910020202,3473334,2,653512,1,1,1,'XH',1,1,777,1034627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 459}}',92.8979,145518865,15629334,NULL,'2015-04-15 12:28:58',1429100938,NULL),(1910242020,3473334,2,243487,0,1,1,'SH',1,0.991986,665,851707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 958, \"large_tick_hit\": 22, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',92.9084,145929111,12074524,NULL,'2015-04-29 10:23:29',1430303009,NULL),(1905372990,3473334,2,56106,1,1,1,'SH',1,0.996981,767,1016371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"small_tick_hit\": 554, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 558}}',92.9543,137516193,15142858,NULL,'2014-09-20 09:44:31',1411206271,NULL),(1911199230,3473334,2,636189,1,1,1,'XH',1,1,472,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 184}}',93.0506,147373655,6112755,NULL,'2015-06-14 17:33:38',1434303218,NULL),(1911277328,3473334,2,668049,1,1,1,'XH',1,1,799,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 9, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',93.1842,147460841,20188271,NULL,'2015-06-17 18:09:10',1434564550,NULL),(1914515961,3473334,2,786538,1,1,1,'XH',1,1,484,1031600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',93.2273,152048031,6140072,NULL,'2015-11-24 17:36:34',1448386594,NULL),(1904796738,3473334,2,359216,1,1,1,'SH',1,0.998265,525,1016893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 626, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 628}}',93.2895,136752126,7128933,NULL,'2014-08-27 15:13:14',1409152394,NULL),(1908526737,3473334,2,250103,1,1,1,'XH',1,1,803,1024457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 88, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 88, \"small_tick_hit\": 306}}',93.3112,143147539,14948150,NULL,'2015-02-05 12:23:50',1423139030,NULL),(1917458694,3473334,2,203906,1,1,1,'SH',1,0.996411,394,857145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 791, \"large_tick_hit\": 43, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 43, \"small_tick_hit\": 554}}',93.3488,156268169,5837012,NULL,'2016-04-15 18:01:38',1460743298,NULL),(1903298411,3473334,2,251754,1,1,1,'XH',1,1,560,1023045,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 472}}',93.3592,134496213,8108908,NULL,'2014-06-29 13:07:07',1404047227,NULL),(1914780050,3473334,2,497769,1,1,1,'SH',1,0.997627,492,1130781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 351}}',93.3629,152503586,6700291,NULL,'2015-12-10 14:35:54',1449758154,NULL),(1913794809,3473334,2,728770,1,1,1,'XH',1,1,512,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',93.3637,151044342,8442274,NULL,'2015-10-20 13:57:08',1445349428,NULL),(1905731979,3473334,2,72258,1,1,1,'SH',1,0.994434,317,1157649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 222}}',93.5553,138090946,3032297,NULL,'2014-10-09 13:21:58',1412860918,NULL),(1913971334,3473334,2,793190,1,1,1,'XH',1,1,965,1029536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 286}}',93.6065,151150938,29877832,NULL,'2015-10-24 04:39:52',1445661592,NULL),(1905648320,3473334,2,466736,1,1,1,'XH',1,1,374,1019399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 404}}',93.7361,137790554,3637761,NULL,'2014-09-29 07:57:28',1411977448,NULL),(1905755431,3473334,2,96407,1,1,1,'S',1,0.997455,629,962453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 157}}',93.7534,138090508,9569474,NULL,'2014-10-09 13:04:04',1412859844,NULL),(1903464805,3473334,2,43724,1,1,1,'SH',1,0.995187,521,1145556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 39, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 39, \"small_tick_hit\": 310}}',93.7541,134828617,7284765,NULL,'2014-07-07 14:18:18',1404742698,NULL),(1905200672,3473334,2,87726,1,1,1,'XH',1,1,392,1022246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 188}}',93.7605,137260536,4023938,NULL,'2014-09-12 12:19:14',1410524354,NULL),(1909771048,3473334,2,137840,1,1,1,'SH',1,0.99051,540,859222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 734, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 101}}',93.7875,145328681,8028496,NULL,'2015-04-09 14:20:23',1428589223,NULL),(1902287894,3473334,2,52741,0,1,1,'SH',1,0.990326,331,793910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 633, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 187}}',93.7889,133039695,4545106,NULL,'2014-05-24 04:45:17',1400906717,NULL),(1914037089,3473334,2,648790,1,1,1,'XH',1,1,484,1021832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',93.8693,151334823,6067044,NULL,'2015-10-30 13:07:01',1446210421,NULL),(1905465977,3473334,2,52781,1,1,1,'XH',1,1,379,1144463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 41, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',93.8919,137730806,3859462,NULL,'2014-09-27 14:09:33',1411826973,NULL),(1910517423,3473334,2,107769,1,1,1,'XH',1,1,511,1123562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 589}}',93.9101,146272878,7079464,NULL,'2015-05-10 07:42:57',1431243777,NULL),(1906325015,3473334,2,279166,1,1,1,'SH',1,0.999067,702,1110202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 1, \"small_tick_hit\": 361}}',94.0414,138934687,13433744,NULL,'2014-11-04 11:06:03',1415099163,NULL),(1906154877,3473334,2,462355,1,1,1,'SH',1,0.982287,291,798368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',94.042,138532706,3027495,NULL,'2014-10-23 11:57:23',1414065443,NULL),(1908266030,3473334,2,195502,1,1,1,'SH',1,0.997568,875,938994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1102, \"large_tick_hit\": 108, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 108, \"small_tick_hit\": 432}}',94.16,142612255,19557008,NULL,'2015-01-27 13:26:34',1422365194,NULL),(1902207508,3473334,2,39656,1,1,1,'SH',1,0.992203,501,1147543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 48, \"small_tick_hit\": 517, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 48, \"small_tick_hit\": 525}}',94.1635,132886365,6674163,NULL,'2014-05-19 11:33:27',1400499207,NULL),(1901456123,3473334,2,43765,0,1,1,'SH',1,0.983623,495,873391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 674, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 297}}',94.1948,131912306,8327054,NULL,'2014-04-20 06:26:18',1397975178,NULL),(1903404322,3473334,2,345578,1,1,1,'SH',1,0.992571,348,831976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',94.223,134671940,3409959,NULL,'2014-07-03 21:51:04',1404424264,NULL),(1902392441,3473334,2,368934,1,1,1,'SH',1,0.999449,1417,1024348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',94.2536,133182684,39148709,NULL,'2014-05-27 17:13:23',1401210803,NULL),(1905800945,3473334,2,46977,1,1,1,'XH',1,1,451,1018782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',94.4054,138118445,5164473,NULL,'2014-10-10 12:03:39',1412942619,NULL),(1909041714,3473334,2,387361,1,1,1,'SH',1,0.987324,369,796008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 113}}',94.4108,144202573,5097395,NULL,'2015-02-28 06:50:04',1425106204,NULL),(1904990670,3473334,2,404237,1,1,1,'XH',1,1,400,1021839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',94.4326,136989038,4183198,NULL,'2014-09-03 15:47:00',1409759220,NULL),(1917959922,3473334,2,920986,1,1,1,'SH',1,0.994186,210,916597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 143}}',94.5059,156730508,1817584,NULL,'2016-05-01 15:02:41',1462114961,NULL),(1905962907,3473334,2,441721,1,1,1,'SH',1,0.990749,443,827670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 897, \"large_tick_hit\": 5, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 5, \"small_tick_hit\": 173}}',94.531,138368271,6809725,NULL,'2014-10-18 05:29:35',1413610175,NULL),(1904948526,3473334,2,107035,1,1,1,'SH',1,0.998568,661,1125328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 734, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',94.6119,136928154,10273534,NULL,'2014-09-01 12:47:22',1409575642,NULL),(1916603366,3473334,2,112035,1,1,1,'SH',1,0.996364,549,903695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 717, \"large_tick_hit\": 31, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 31, \"small_tick_hit\": 348}}',94.6444,155026904,8531210,NULL,'2016-03-01 17:49:56',1456854596,NULL),(1905410217,3473334,2,490802,1,1,1,'XH',1,1,1268,1030726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1152, \"large_tick_hit\": 116, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 116, \"small_tick_hit\": 684}}',94.6592,137484585,37713285,NULL,'2014-09-19 13:07:31',1411132051,NULL),(1905264249,3473334,2,285708,1,1,1,'XH',1,1,413,1021430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 99}}',94.6647,137339575,4453398,NULL,'2014-09-14 10:19:20',1410689960,NULL),(1911944819,3473334,2,732362,1,1,1,'XH',1,1,469,1122895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',94.6796,148341997,5910991,NULL,'2015-07-14 05:27:31',1436851651,NULL),(1901835010,3473334,2,341590,0,1,1,'SH',1,0.998012,408,965194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',94.7022,132481512,4336965,NULL,'2014-05-07 09:12:05',1399453925,NULL),(1905711379,3473334,2,68940,1,1,1,'XH',1,1,332,1023886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 101}}',94.7055,137941409,3437577,NULL,'2014-10-04 12:10:29',1412424629,NULL),(1905268645,3473334,2,44400,1,1,1,'SH',1,0.998638,621,1027571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 113}}',94.7097,137257442,10007685,NULL,'2014-09-12 10:02:22',1410516142,NULL),(1917578796,3473334,2,926136,1,1,1,'XH',1,1,441,1127822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 364}}',94.7428,156265264,5386348,NULL,'2016-04-15 15:56:51',1460735811,NULL),(1917063439,3473334,2,871844,1,1,1,'XH',1,1,190,1020432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',94.8335,155527683,977153,NULL,'2016-03-20 13:35:49',1458480949,NULL),(1902755433,3473334,2,309963,1,1,1,'SH',1,0.997337,361,962612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',94.8524,133833147,3524301,NULL,'2014-06-13 16:06:27',1402675587,NULL),(1908758770,3473334,2,562867,1,1,1,'SH',1,0.99831,917,1152754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910, \"large_tick_hit\": 7, \"small_tick_hit\": 855, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 7, \"small_tick_hit\": 858}}',94.8533,143862978,22913590,NULL,'2015-02-17 09:39:42',1424165982,NULL),(1909095736,3473334,2,264643,1,1,1,'SH',1,0.999499,2194,1012938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1958, \"large_tick_hit\": 255, \"small_tick_hit\": 1777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',94.905,144203262,109448201,NULL,'2015-02-28 07:23:45',1425108225,NULL),(1908410695,3473334,2,554363,1,1,1,'SH',1,0.999312,966,1047353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_tick_hit\": 4, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 4, \"small_tick_hit\": 488}}',94.9061,142872459,24030337,NULL,'2015-01-31 18:36:02',1422729362,NULL),(1905245738,3473334,2,466500,1,1,1,'SH',1,0.996644,340,1121617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',94.9149,137237548,3182294,NULL,'2014-09-11 15:10:37',1410448237,NULL),(1904254002,3473334,2,438061,1,1,1,'XH',1,1,1100,1031138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 1100, \"small_tick_hit\": 462}}',94.9233,135906238,31106291,NULL,'2014-08-03 12:35:22',1407069322,NULL),(1909242612,3473334,2,189746,1,1,1,'XH',1,1,531,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',94.9942,144349091,7251876,NULL,'2015-03-05 13:26:55',1425562015,NULL),(1902518103,3473334,2,206102,1,1,1,'XH',1,1,662,1039943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 58, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 58, \"small_tick_hit\": 243}}',95.0184,133443493,13350224,NULL,'2014-06-03 14:10:39',1401804639,NULL),(1908762293,3473334,2,133610,1,1,1,'XH',1,1,496,1018982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',95.0262,143917563,6355997,NULL,'2015-02-19 03:48:45',1424317725,NULL),(1903243171,3473334,2,369519,1,1,1,'XH',1,1,587,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 67, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 67, \"small_tick_hit\": 354}}',95.0725,134613316,8042623,NULL,'2014-07-02 11:09:39',1404299379,NULL),(1916603652,3473334,2,847314,1,1,1,'XH',1,1,1291,1019318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',95.103,154996728,42628184,NULL,'2016-02-29 11:39:43',1456745983,NULL),(1909098155,3473334,2,549629,1,1,1,'SH',1,0.996241,333,1126584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',95.1701,144276387,3094257,NULL,'2015-03-02 12:31:31',1425299491,NULL),(1905780837,3473334,2,130870,1,1,1,'XH',1,1,535,1021220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 192}}',95.1817,138093079,6728890,NULL,'2014-10-09 14:38:53',1412865533,NULL),(1910955211,3473334,2,430371,1,1,1,'SH',1,0.998744,1088,959313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1851, \"large_tick_hit\": 3, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 3, \"small_tick_hit\": 532}}',95.1907,147012361,44035251,NULL,'2015-06-03 08:14:14',1433319254,NULL),(1903596119,3473334,2,123232,1,1,1,'XH',1,1,544,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 147}}',95.192,134877646,8588840,NULL,'2014-07-08 18:33:31',1404844411,NULL),(1905313116,3473334,2,333675,1,1,1,'SH',1,0.992366,634,855551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 945, \"large_tick_hit\": 50, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 50, \"small_tick_hit\": 177}}',95.2609,137457345,13412078,NULL,'2014-09-18 13:29:55',1411046995,NULL),(1910603242,3473334,2,187727,1,1,1,'XH',1,1,682,1025900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 72, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 72, \"small_tick_hit\": 223}}',95.307,146393283,13821167,NULL,'2015-05-14 11:43:06',1431603786,NULL),(1905032475,3473334,2,361688,1,1,1,'XH',1,1,682,1018564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 36, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 36, \"small_tick_hit\": 134}}',95.3743,137083371,11528750,NULL,'2014-09-06 14:43:55',1410014635,NULL),(1906212217,3473334,2,486513,1,1,1,'XH',1,1,197,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',95.4431,138794346,1031822,NULL,'2014-10-31 11:09:30',1414753770,NULL),(1922703756,3473334,2,1152566,1,1,1,'XH',1,1,554,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 94, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 94, \"small_tick_hit\": 270}}',95.4814,163288672,6623035,NULL,'2017-01-03 13:54:58',1483451698,NULL),(1906314673,3473334,2,111578,1,1,1,'XH',1,1,940,1022808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 9, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 9, \"small_tick_hit\": 523}}',95.5365,138962516,22502451,NULL,'2014-11-05 11:51:54',1415188314,NULL),(1904252508,3473334,2,420030,1,1,1,'XH',1,1,577,1027118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 47, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 47, \"small_tick_hit\": 297}}',95.5375,135915943,8129241,NULL,'2014-08-03 18:07:17',1407089237,NULL),(1913944282,3473334,2,787931,1,1,1,'XH',1,1,623,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 211}}',95.5398,151122620,12471893,NULL,'2015-10-23 09:59:06',1445594346,NULL),(1909068920,3473334,2,306049,1,1,1,'SH',1,0.998772,1328,969489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2091, \"large_tick_hit\": 2, \"small_tick_hit\": 1161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2094, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',95.5407,144203745,50412361,NULL,'2015-02-28 07:45:55',1425109555,NULL),(1903444091,3473334,2,284949,1,1,1,'SH',1,0.996759,439,1019564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 61, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 61, \"small_tick_hit\": 178}}',95.5416,134811789,5385728,NULL,'2014-07-07 04:15:52',1404706552,NULL),(1905541897,3473334,2,82709,1,1,1,'XH',1,1,397,1019403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',95.5518,137796266,5066123,NULL,'2014-09-29 13:17:53',1411996673,NULL),(1915456523,3473334,2,386728,1,1,1,'SH',1,0.994592,716,845023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1728, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',95.5771,153292571,22074821,NULL,'2016-01-03 16:26:11',1451838371,NULL),(1908311209,3473334,2,86293,1,1,1,'XH',1,1,522,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 12}}',95.5853,142611667,8771768,NULL,'2015-01-27 13:14:14',1422364454,NULL),(1904386016,3473334,2,458813,1,1,1,'XH',1,1,412,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 195}}',95.6058,136014870,5484004,NULL,'2014-08-06 14:33:12',1407335592,NULL),(1916789581,3473334,2,59731,1,1,1,'SH',1,0.989319,516,942897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 571, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 172}}',95.7093,155165631,8662541,NULL,'2016-03-06 16:31:17',1457281877,NULL),(1904735574,3473334,2,380484,1,1,1,'XH',1,1,182,1120461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 106}}',95.7976,136504668,939634,NULL,'2014-08-20 12:16:14',1408536974,NULL),(1904885543,3473334,2,386617,1,1,1,'XH',1,1,563,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 10, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 10, \"small_tick_hit\": 128}}',95.8056,136715188,8037015,NULL,'2014-08-26 12:03:37',1409054617,NULL),(1919380332,3473334,2,833389,1,1,1,'SH',1,0.991746,528,789432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1361, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1372, \"small_tick_hit\": 203}}',95.8243,158927632,10294573,NULL,'2016-07-11 16:34:12',1468254852,NULL),(1902859179,3473334,2,298154,1,1,1,'SH',1,0.994455,288,1017347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',95.8691,133920560,2187928,NULL,'2014-06-15 11:46:24',1402832784,NULL),(1904225540,3473334,2,344789,1,1,1,'XH',1,1,633,1020195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',95.9273,135866411,9299323,NULL,'2014-08-02 12:17:23',1406981843,NULL),(1903094950,3473334,2,232737,1,1,1,'SH',1,0.997777,873,968779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 962, \"large_tick_hit\": 19, \"small_tick_hit\": 814, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 19, \"small_tick_hit\": 815}}',95.9599,134220017,19652646,NULL,'2014-06-22 17:45:55',1403459155,NULL),(1904379813,3473334,2,418044,1,1,1,'SH',1,0.99569,142,1017650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',95.974,135950026,671000,NULL,'2014-08-04 17:02:17',1407171737,NULL),(1905186305,3473334,2,85738,1,1,1,'XH',1,1,404,1026118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 205}}',96.0216,137343040,5186612,NULL,'2014-09-14 12:17:55',1410697075,NULL),(1911600153,3473334,2,681412,1,1,1,'XH',1,1,454,1019595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 203}}',96.053,147910121,5358005,NULL,'2015-07-01 09:14:01',1435742041,NULL),(1917291361,3473334,2,809513,1,1,1,'SH',1,0.995956,1194,873861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1998, \"large_tick_hit\": 88, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 2009, \"large_tick_hit\": 88, \"small_tick_hit\": 623}}',96.0713,155846957,55711543,NULL,'2016-03-31 17:25:25',1459445125,NULL),(1902979394,3473334,2,363994,1,1,1,'SH',1,0.998004,647,1022498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 355}}',96.1255,134254208,8498892,NULL,'2014-06-23 15:10:48',1403536248,NULL),(1905589382,3473334,2,198653,1,1,1,'SH',1,0.998302,513,1021339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 76}}',96.1649,137765363,6834522,NULL,'2014-09-28 10:53:28',1411901608,NULL),(1908407508,3473334,2,515359,1,1,1,'SH',1,0.999345,743,1019301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 784}}',96.1761,142995145,14228846,NULL,'2015-02-02 15:34:23',1422891263,NULL),(1917260805,3473334,2,306488,1,1,1,'SH',1,0.982289,335,751376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 611, \"large_tick_hit\": 20, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 20, \"small_tick_hit\": 93}}',96.1762,155868970,4399243,NULL,'2016-04-01 12:18:04',1459513084,NULL),(1909209688,3473334,2,180660,1,1,1,'XH',1,1,548,1133415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 71, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 71, \"small_tick_hit\": 355}}',96.2017,144440785,7196858,NULL,'2015-03-08 10:56:10',1425812170,NULL),(1905734147,3473334,2,37836,1,1,1,'XH',1,1,581,1025494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',96.3143,138014767,10867529,NULL,'2014-10-06 14:18:44',1412605124,NULL),(1910851652,3473334,2,674771,1,1,1,'XH',1,1,429,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 283}}',96.3188,146829656,5059586,NULL,'2015-05-28 14:20:29',1432822829,NULL),(1901363995,3473334,2,95954,0,1,1,'XH',1,1,994,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',96.3628,131871146,31623924,NULL,'2014-04-19 05:59:11',1397887151,NULL),(1917578941,3473334,2,926621,1,1,1,'XH',1,1,161,1122478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',96.4387,156143406,751664,NULL,'2016-04-10 16:39:15',1460306355,NULL),(1903128953,3473334,2,31781,1,1,1,'SH',1,0.996078,522,1031174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 20, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',96.4791,134372824,6887476,NULL,'2014-06-26 16:51:45',1403801505,NULL),(1910184344,3473334,2,223397,0,1,1,'SH',1,0.992793,531,817008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1372, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',96.4796,145886145,13040989,NULL,'2015-04-27 15:26:30',1430148390,NULL),(1908725555,3473334,2,604265,1,1,1,'XH',1,1,430,1021429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 179}}',96.4912,143703097,4822573,NULL,'2015-02-14 13:14:28',1423919668,NULL),(1905276045,3473334,2,492654,1,1,1,'SH',1,0.99496,537,1268359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 845, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 852}}',96.5396,137259750,6659674,NULL,'2014-09-12 11:49:02',1410522542,NULL),(1913120840,3473334,2,658960,1,1,1,'SH',1,0.99825,815,1130745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 91, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 91, \"small_tick_hit\": 328}}',96.5471,150059375,16450505,NULL,'2015-09-11 09:19:55',1441963195,NULL),(1903672813,3473334,2,386393,1,1,1,'SH',1,0.997672,910,1012721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 915, \"small_tick_hit\": 799, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 802}}',96.5565,135044357,26564536,NULL,'2014-07-12 16:04:24',1405181064,NULL),(1903390965,3473334,2,373792,1,1,1,'SH',1,0.998198,835,976402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',96.614,134829657,17997769,NULL,'2014-07-07 14:46:35',1404744395,NULL),(1917972099,3473334,2,699471,1,1,1,'SH',1,0.995896,214,837543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 171}}',96.6189,156840332,2899284,NULL,'2016-05-05 18:17:49',1462472269,NULL),(1910582984,3473334,2,281331,1,1,1,'XH',1,1,418,1122900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 283}}',96.6307,146533097,4823537,NULL,'2015-05-18 15:30:28',1431963028,NULL),(1905924721,3473334,2,135632,1,1,1,'XH',1,1,852,1028934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 312}}',96.6394,138458848,23322510,NULL,'2014-10-20 17:34:29',1413826469,NULL),(1917566987,3473334,2,346804,1,1,1,'SH',1,0.999312,1055,994735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1027, \"large_tick_hit\": 98, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 98, \"small_tick_hit\": 328}}',96.6611,156273811,25799122,NULL,'2016-04-15 21:33:10',1460755990,NULL),(1904768980,3473334,2,417232,1,1,1,'SH',1,0.990909,279,1006751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 48}}',96.6793,136504706,2394343,NULL,'2014-08-20 12:17:56',1408537076,NULL),(1908585778,3473334,2,48544,1,1,1,'SH',1,0.998544,485,1021854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 202}}',96.7034,143268333,7607666,NULL,'2015-02-07 11:39:22',1423309162,NULL),(1908553010,3473334,2,569636,1,1,1,'XH',1,1,558,1019179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',96.7093,143095245,8058337,NULL,'2015-02-04 12:36:54',1423053414,NULL),(1903064045,3473334,2,70914,1,1,1,'SH',1,0.99665,366,1027767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 231}}',96.7431,134220211,3402299,NULL,'2014-06-22 17:52:23',1403459543,NULL),(1939109735,3473334,2,2231088,1,1,1,'XH',1,1,658,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 614}}',96.758,185076694,11167661,NULL,'2020-02-08 18:01:12',1581184872,NULL),(1911599648,3473334,2,572161,1,1,1,'XH',1,1,450,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',96.7852,147940580,6449018,NULL,'2015-07-02 09:18:19',1435828699,NULL),(1904347328,3473334,2,167992,1,1,1,'XH',1,1,850,1021799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',96.852,135949021,18534851,NULL,'2014-08-04 16:22:26',1407169346,NULL),(1904907580,3473334,2,126407,1,1,1,'SH',1,0.997622,404,1151569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',96.884,136962365,4801769,NULL,'2014-09-02 16:19:30',1409674770,NULL),(1908484404,3473334,2,94187,1,1,1,'XH',1,1,883,1028319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}}',96.9124,142675693,17517551,NULL,'2015-01-28 15:51:09',1422460269,NULL),(1903025905,3473334,2,346774,1,1,1,'SH',1,0.996545,1026,961606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1080, \"large_tick_hit\": 56, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 56, \"small_tick_hit\": 306}}',96.915,134219384,32505221,NULL,'2014-06-22 17:25:36',1403457936,NULL),(1911924071,3473334,2,635559,1,1,1,'SH',1,0.999002,527,1120425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 475}}',96.9237,148340210,9478743,NULL,'2015-07-14 03:52:44',1436845964,NULL),(1905572895,3473334,2,66729,1,1,1,'XH',1,1,651,1023047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 162}}',96.9266,137876483,13641190,NULL,'2014-10-02 12:26:31',1412252791,NULL),(1917699165,3473334,2,600357,1,1,1,'XH',1,1,120,1019828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',96.9919,156357526,397075,NULL,'2016-04-18 13:38:48',1460986728,NULL),(1906929442,3473334,2,438239,1,1,1,'XH',1,1,552,1021215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 260}}',97.0151,139633770,7897328,NULL,'2014-11-25 10:26:54',1416911214,NULL),(1902500917,3473334,2,63499,0,1,1,'SH',1,0.995683,490,936181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 39, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',97.0462,133449404,7694314,NULL,'2014-06-03 17:29:01',1401816541,NULL),(1909813617,3473334,2,412854,1,1,1,'SH',1,0.998681,507,1023731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',97.1146,145432836,6657869,NULL,'2015-04-12 12:30:43',1428841843,NULL),(1901975244,3473334,2,184401,1,1,1,'SH',1,0.998623,451,1020452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',97.1164,132770620,5249131,NULL,'2014-05-16 13:52:13',1400248333,NULL),(1903511354,3473334,2,100957,1,1,1,'XH',1,1,625,1028953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 147}}',97.1248,134956999,12455967,NULL,'2014-07-10 16:22:30',1405009350,NULL),(1901556635,3473334,2,325845,1,1,1,'SH',1,0.996533,738,901516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 915, \"large_tick_hit\": 151, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 151, \"small_tick_hit\": 371}}',97.1648,132039622,13312282,NULL,'2014-04-24 09:53:03',1398333183,NULL),(1905230332,3473334,2,462112,1,1,1,'SH',1,0.99944,687,1139456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1097, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1098}}',97.1842,137265860,13585005,NULL,'2014-09-12 14:58:30',1410533910,NULL),(1917597607,3473334,2,73074,1,1,1,'XH',1,1,1228,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"large_tick_hit\": 190, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 190, \"small_tick_hit\": 502}}',97.2243,156334593,32016418,NULL,'2016-04-17 16:26:22',1460910382,NULL),(1916774703,3473334,2,783399,1,1,1,'XH',1,1,407,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',97.2414,155134342,4547115,NULL,'2016-03-05 18:08:39',1457201319,NULL),(1909459833,3473334,2,562561,1,1,1,'XH',1,1,453,1021223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 148}}',97.2595,144890998,5342958,NULL,'2015-03-25 09:51:42',1427277102,NULL),(1918287572,3473334,2,144029,1,1,1,'SH',1,0.987469,541,797647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',97.3235,157217946,8479955,NULL,'2016-05-19 14:44:07',1463669047,NULL),(1911246921,3473334,2,523365,1,1,1,'XH',1,1,542,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 74}}',97.4042,147373514,9453176,NULL,'2015-06-14 17:28:10',1434302890,NULL),(1912631847,3473334,2,480836,1,1,1,'SH',1,0.998551,369,1017007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',97.4059,149399821,4378797,NULL,'2015-08-17 05:05:46',1439787946,NULL),(1905144762,3473334,2,78281,1,1,1,'XH',1,1,274,1122690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 108}}',97.4484,137084819,2102059,NULL,'2014-09-06 15:23:17',1410016997,NULL),(1915910685,3473334,2,824469,1,1,1,'SH',1,0.998429,775,958091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 873, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 1, \"small_tick_hit\": 874}}',97.4971,153934428,16635435,NULL,'2016-01-24 12:41:12',1453639272,NULL),(1908674907,3473334,2,569363,1,1,1,'XH',1,1,1091,1023812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_tick_hit\": 1, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 1, \"small_tick_hit\": 786}}',97.4982,143709959,30523688,NULL,'2015-02-14 15:10:49',1423926649,NULL),(1914815899,3473334,2,806856,1,1,1,'XH',1,1,862,1022408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 145}}',97.6005,152472400,19123339,NULL,'2015-12-09 09:58:38',1449655118,NULL),(1916698779,3473334,2,801054,1,1,1,'XH',1,1,402,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',97.6321,155134303,5209607,NULL,'2016-03-05 18:07:13',1457201233,NULL),(1916768165,3473334,2,358556,1,1,1,'XH',1,1,288,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',97.7226,155136444,2757824,NULL,'2016-03-05 19:25:15',1457205915,NULL),(1906315066,3473334,2,439612,1,1,1,'XH',1,1,594,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',97.7269,138962622,11317283,NULL,'2014-11-05 11:57:23',1415188643,NULL),(1903220744,3473334,2,124056,1,1,1,'SH',1,0.99894,987,965885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1330, \"large_tick_hit\": 7, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 7, \"small_tick_hit\": 548}}',97.8039,134400176,33443387,NULL,'2014-06-27 10:59:28',1403866768,NULL),(1916709437,3473334,2,847341,1,1,1,'SH',1,0.998263,623,938182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1398, \"large_tick_hit\": 4, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',97.8068,155132318,17819699,NULL,'2016-03-05 17:02:04',1457197324,NULL),(1903257943,3473334,2,152179,1,1,1,'XH',1,1,965,1035636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 85, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 85, \"small_tick_hit\": 323}}',97.819,134568189,22206327,NULL,'2014-07-01 07:53:54',1404201234,NULL),(1917841468,3473334,2,429989,1,1,1,'SH',1,0.997642,1124,917595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 3296, \"large_tick_hit\": 6, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 3305, \"large_tick_hit\": 6, \"small_tick_hit\": 505}}',97.8658,156683180,96539514,NULL,'2016-04-30 07:07:17',1462000037,NULL),(1903547401,3473334,2,67620,1,1,1,'SH',1,0.992791,614,1016226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 357}}',97.8787,134996810,9740174,NULL,'2014-07-11 15:14:51',1405091691,NULL),(1908853953,3473334,2,275266,1,1,1,'XH',1,1,480,1028758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 107}}',97.8986,143835174,7486370,NULL,'2015-02-16 13:15:00',1424092500,NULL),(1910534073,3473334,2,681077,1,1,1,'XH',1,1,686,1121984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 67, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 67, \"small_tick_hit\": 372}}',97.9672,146178987,11711906,NULL,'2015-05-07 13:40:29',1431006029,NULL),(1908407602,3473334,2,515360,1,1,1,'SH',1,0.997967,833,1020572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 643}}',97.9744,142995301,22263133,NULL,'2015-02-02 15:37:49',1422891469,NULL),(1910178265,3473334,2,221329,1,1,1,'XH',1,1,659,1029142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 198}}',98.011,145852607,11259929,NULL,'2015-04-26 10:52:51',1430045571,NULL),(1905594190,3473334,2,70050,1,1,1,'SH',1,0.998311,465,1032540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',98.0154,137792350,5690563,NULL,'2014-09-29 10:05:24',1411985124,NULL),(1904868126,3473334,2,96165,1,1,1,'SH',1,0.998561,914,1022533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 247, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 247, \"small_tick_hit\": 476}}',98.0221,136747321,20653605,NULL,'2014-08-27 12:26:52',1409142412,NULL),(1908364328,3473334,2,52666,1,1,1,'XH',1,1,1076,1024221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 2, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',98.0559,142674683,29647580,NULL,'2015-01-28 15:30:40',1422459040,NULL),(1914741659,3473334,2,217253,1,1,1,'XH',1,1,530,1020817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 189}}',98.1222,152265605,9060400,NULL,'2015-12-02 10:58:17',1449053897,NULL),(1903616236,3473334,2,364952,1,1,1,'XH',1,1,337,1027543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',98.1438,134871901,3002910,NULL,'2014-07-08 15:35:17',1404833717,NULL),(1903569892,3473334,2,343232,1,1,1,'SH',1,0.997452,455,1020379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 330}}',98.1578,134989481,5322715,NULL,'2014-07-11 11:56:50',1405079810,NULL),(1905191698,3473334,2,301670,1,1,1,'SH',1,0.999142,684,1017243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 26, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 26, \"small_tick_hit\": 481}}',98.1794,137265407,11742340,NULL,'2014-09-12 14:46:47',1410533207,NULL),(1902391166,3473334,2,48964,1,1,1,'SH',1,0.997901,583,1023779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',98.2838,133180333,10178082,NULL,'2014-05-27 15:49:29',1401205769,NULL),(1906308563,3473334,2,64364,1,1,1,'XH',1,1,419,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',98.2936,138935424,5536365,NULL,'2014-11-04 11:48:34',1415101714,NULL),(1909824000,3473334,2,524900,1,1,1,'XH',1,1,629,1028127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',98.3425,145389825,10190315,NULL,'2015-04-11 10:29:26',1428748166,NULL),(1904905235,3473334,2,389901,1,1,1,'SH',1,0.992509,286,1121310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 248}}',98.3629,136957353,2288069,NULL,'2014-09-02 13:02:21',1409662941,NULL),(1903209671,3473334,2,261729,1,1,1,'SH',1,0.998969,668,1017180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 302}}',98.4277,134458221,14329403,NULL,'2014-06-28 16:32:37',1403973157,NULL),(1906491142,3473334,2,147656,0,1,1,'SH',1,0.997644,673,901471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1423, \"large_tick_hit\": 16, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 678}}',98.493,139053155,18375623,NULL,'2014-11-08 09:56:49',1415440609,NULL),(1916744451,3473334,2,591369,1,1,1,'XH',1,1,932,1050488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 597}}',98.5041,155164747,22490038,NULL,'2016-03-06 15:56:03',1457279763,NULL),(1906083040,3473334,2,361695,1,1,1,'SH',1,0.997452,514,974102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 74, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 74, \"small_tick_hit\": 206}}',98.5601,138562012,6194373,NULL,'2014-10-24 11:41:52',1414150912,NULL),(1905535905,3473334,2,474175,1,1,1,'SH',1,0.997147,435,1129226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',98.5719,137719171,5243329,NULL,'2014-09-27 07:22:57',1411802577,NULL),(1908869803,3473334,2,614843,1,1,1,'XH',1,1,402,1021844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',98.59,143953327,5231699,NULL,'2015-02-20 09:22:53',1424424173,NULL),(1918254588,3473334,2,21010,0,1,1,'SH',1,0.997477,1026,948867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1612, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',98.6259,157217874,30452665,NULL,'2016-05-19 14:41:27',1463668887,NULL),(1903234120,3473334,2,60741,1,1,1,'XH',1,1,870,1023238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 50, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 50, \"small_tick_hit\": 407}}',98.6896,134569144,23092883,NULL,'2014-07-01 08:32:39',1404203559,NULL),(1905145666,3473334,2,475364,1,1,1,'SH',1,0.990011,485,875828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 674, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',98.7164,137178344,8296934,NULL,'2014-09-09 12:14:01',1410264841,NULL),(1911639885,3473334,2,695638,1,1,1,'SH',1,0.998625,481,1006347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 238}}',98.7432,147940646,7459825,NULL,'2015-07-02 09:21:09',1435828869,NULL),(1904670633,3473334,2,422506,1,1,1,'SH',1,0.997151,249,1018448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 102}}',98.7542,136504927,1640470,NULL,'2014-08-20 12:26:06',1408537566,NULL),(1904278680,3473334,2,213775,1,1,1,'SH',1,0.999114,651,1018602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 13, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 13, \"small_tick_hit\": 478}}',98.779,136043072,10796198,NULL,'2014-08-07 11:19:08',1407410348,NULL),(1914521643,3473334,2,788249,1,1,1,'SH',1,0.997264,376,1139772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 355}}',98.859,152048179,3821809,NULL,'2015-11-24 17:44:08',1448387048,NULL),(1914854515,3473334,2,333074,1,1,1,'SH',1,0.998236,536,936914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1338, \"large_tick_hit\": 5, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',98.8642,152472095,19537563,NULL,'2015-12-09 09:29:24',1449653364,NULL),(1905595747,3473334,2,201018,1,1,1,'XH',1,1,825,1029534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 400}}',98.8922,137819513,17568191,NULL,'2014-09-30 10:49:15',1412074155,NULL),(1910261909,3473334,2,513551,1,1,1,'XH',1,1,740,1021198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 5, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 5, \"small_tick_hit\": 339}}',98.8937,145929480,13967903,NULL,'2015-04-29 10:46:44',1430304404,NULL),(1917600317,3473334,2,215050,1,1,1,'XH',1,1,496,1125362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 77, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 77, \"small_tick_hit\": 178}}',98.894,156333526,5787220,NULL,'2016-04-17 15:48:58',1460908138,NULL),(1917841702,3473334,2,285086,1,1,1,'SH',1,0.997801,541,906908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1248, \"large_tick_hit\": 2, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 565}}',99.0124,156729153,17645563,NULL,'2016-05-01 14:15:45',1462112145,NULL),(1905154252,3473334,2,476693,1,1,1,'XH',1,1,353,1127383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 211}}',99.0516,137125986,3479185,NULL,'2014-09-07 15:18:59',1410103139,NULL),(1913204289,3473334,2,539789,1,1,1,'XH',1,1,513,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',99.0753,150094618,6793583,NULL,'2015-09-12 14:48:17',1442069297,NULL),(1910104640,3473334,2,431957,1,1,1,'SH',1,0.990895,839,794343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1955, \"large_tick_hit\": 7, \"small_tick_hit\": 650, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1974, \"large_tick_hit\": 7, \"small_tick_hit\": 655}}',99.0789,145683148,24692878,NULL,'2015-04-20 14:11:48',1429539108,NULL),(1917816736,3473334,2,837877,1,1,1,'SH',1,0.99207,544,795817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1619, \"large_tick_hit\": 176, \"small_tick_hit\": 582, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1633, \"large_tick_hit\": 176, \"small_tick_hit\": 587}}',99.0927,156505627,20394677,NULL,'2016-04-23 19:05:10',1461438310,NULL),(1905483536,3473334,2,357780,1,1,1,'XH',1,1,203,1025319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 124}}',99.1081,137665746,1389580,NULL,'2014-09-25 13:50:53',1411653053,NULL),(1910379437,3473334,2,630591,1,1,1,'XH',1,1,585,1023857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 352}}',99.1116,146038684,8874448,NULL,'2015-05-02 16:39:50',1430584790,NULL),(1916761643,3473334,2,735356,1,1,1,'XH',1,1,407,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',99.1214,155165969,4278019,NULL,'2016-03-06 16:45:07',1457282707,NULL),(1916965027,3473334,2,10820,1,1,1,'SH',1,0.997114,573,1146288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',99.1431,155533225,7451880,NULL,'2016-03-20 16:51:07',1458492667,NULL),(1912626687,3473334,2,155064,1,1,1,'SH',1,0.998474,679,957213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',99.1528,149399878,12331857,NULL,'2015-08-17 05:09:09',1439788149,NULL),(1919485238,3473334,2,942060,1,1,1,'SH',1,0.990029,296,782552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 43, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 43, \"small_tick_hit\": 133}}',99.2411,158893660,3367583,NULL,'2016-07-10 14:19:42',1468160382,NULL),(1917171781,3473334,2,758290,1,1,1,'A',1,0.979275,130,1130264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',99.2934,155724409,511885,NULL,'2016-03-27 03:36:52',1459049812,NULL),(1911944803,3473334,2,733830,1,1,1,'XH',1,1,336,1123579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 343}}',99.321,148341465,3142231,NULL,'2015-07-14 04:57:28',1436849848,NULL),(1903643669,3473334,2,176339,1,1,1,'X',1,1,628,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',99.3255,135035745,8908404,NULL,'2014-07-12 12:15:59',1405167359,NULL),(1917622589,3473334,2,49067,1,1,1,'S',1,0.997396,492,851940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 752, \"large_tick_hit\": 107, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 107, \"small_tick_hit\": 290}}',99.3467,156305220,8972920,NULL,'2016-04-16 19:36:54',1460835414,NULL),(1910627570,3473334,2,134050,1,1,1,'SH',1,0.999351,1008,1130375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 75, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 75, \"small_tick_hit\": 532}}',99.4057,146459548,25760075,NULL,'2015-05-16 12:06:56',1431778016,NULL),(1915447030,3473334,2,380935,1,1,1,'SH',1,0.999132,676,1122706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',99.524,153432850,12482911,NULL,'2016-01-08 13:04:24',1452258264,NULL),(1901963324,3473334,2,162009,1,1,1,'XH',1,1,250,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',99.5381,132804295,1646551,NULL,'2014-05-17 10:32:28',1400322748,NULL),(1902906161,3473334,2,277782,1,1,1,'SH',1,0.99836,938,987398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1096, \"large_tick_hit\": 3, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',99.5412,134013493,23288102,NULL,'2014-06-17 18:30:44',1403029844,NULL),(1911777267,3473334,2,706798,1,1,1,'XH',1,1,1361,1025837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1211, \"large_tick_hit\": 150, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 150, \"small_tick_hit\": 508}}',99.5747,148078583,42349813,NULL,'2015-07-06 09:56:52',1436176612,NULL),(1908594543,3473334,2,315867,1,1,1,'SH',1,0.998022,1214,914580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2073, \"large_tick_hit\": 22, \"small_tick_hit\": 2447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2081, \"large_tick_hit\": 22, \"small_tick_hit\": 2448}}',99.5773,143092783,52700222,NULL,'2015-02-04 11:38:21',1423049901,NULL),(1904473046,3473334,2,272215,1,1,1,'SH',1,0.999367,1198,1122518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 164, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 164, \"small_tick_hit\": 382}}',99.644,136125626,34129920,NULL,'2014-08-09 17:02:45',1407603765,NULL),(1913946494,3473334,2,745176,1,1,1,'SH',1,0.999329,897,1029659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"large_tick_hit\": 10, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 10, \"small_tick_hit\": 594}}',99.7246,151121674,20497598,NULL,'2015-10-23 09:11:14',1445591474,NULL),(1906481882,3473334,2,52245,1,1,1,'S',1,0.998617,545,962155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 178}}',99.7365,139169401,9042430,NULL,'2014-11-11 13:44:39',1415713479,NULL),(1909037709,3473334,2,487759,1,1,1,'SH',1,0.994977,763,877863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1259, \"large_tick_hit\": 120, \"small_tick_hit\": 602, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 120, \"small_tick_hit\": 605}}',99.7596,144205640,19881093,NULL,'2015-02-28 09:09:51',1425114591,NULL),(1917759724,3473334,2,173546,1,1,1,'SH',1,0.986765,253,816402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"large_tick_hit\": 51, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 178}}',99.789,156503826,2586469,NULL,'2016-04-23 18:03:04',1461434584,NULL),(1916603122,3473334,2,718046,1,1,1,'XH',1,1,610,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 6, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',99.8156,154997620,11930049,NULL,'2016-02-29 12:38:28',1456749508,NULL),(1903725901,3473334,2,419582,1,1,1,'SH',1,0.996333,1122,1138178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_tick_hit\": 11, \"small_tick_hit\": 780, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 11, \"small_tick_hit\": 787}}',99.829,135152780,33792139,NULL,'2014-07-15 11:19:27',1405423167,NULL),(1906435870,3473334,2,45908,1,1,1,'SH',1,0.998909,631,1023213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',99.8732,139135969,12789451,NULL,'2014-11-10 12:41:47',1415623307,NULL),(1904374852,3473334,2,150837,0,1,1,'SH',1,0.99536,689,873942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1361, \"large_tick_hit\": 47, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',99.9045,136018663,16336318,NULL,'2014-08-06 16:56:04',1407344164,NULL),(1910834192,3473334,2,621773,1,1,1,'XH',1,1,1097,1026050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 816}}',99.932,146828390,30913986,NULL,'2015-05-28 13:36:21',1432820181,NULL),(1910334138,3473334,2,327899,1,1,1,'SH',1,0.997866,597,1019667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 340}}',99.9411,146037401,8011277,NULL,'2015-05-02 16:03:05',1430582585,NULL),(1903628974,3473334,2,339318,1,1,1,'SH',1,0.999417,1156,1027626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 178, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 178, \"small_tick_hit\": 560}}',99.9765,135041806,29024422,NULL,'2014-07-12 14:56:28',1405176988,NULL),(1911794788,3473334,2,214236,1,1,1,'SH',1,0.99892,526,1118875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 400}}',99.9871,148177305,9430965,NULL,'2015-07-09 10:23:08',1436437388,NULL),(1911777666,3473334,2,707339,1,1,1,'SH',1,0.998945,1252,1126109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 196, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 196, \"small_tick_hit\": 644}}',100.041,148078705,36332568,NULL,'2015-07-06 10:02:09',1436176929,NULL),(1908531085,3473334,2,297339,1,1,1,'XH',1,1,511,1023050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',100.069,143148971,6750684,NULL,'2015-02-05 12:56:16',1423140976,NULL),(1910405587,3473334,2,195945,1,1,1,'XH',1,1,742,1147613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 6, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 6, \"small_tick_hit\": 604}}',100.087,146152185,15743141,NULL,'2015-05-06 13:24:32',1430918672,NULL),(1913110741,3473334,2,690818,1,1,1,'XH',1,1,537,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',100.104,150093044,9246369,NULL,'2015-09-12 13:57:10',1442066230,NULL),(1908599502,3473334,2,153193,1,1,1,'XH',1,1,753,1040745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 108, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 108, \"small_tick_hit\": 461}}',100.131,143209995,12701154,NULL,'2015-02-06 14:27:44',1423232864,NULL),(1905522825,3473334,2,217651,0,1,1,'SH',1,0.995708,1047,924322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1413, \"large_tick_hit\": 4, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',100.181,137554684,29147228,NULL,'2014-09-21 07:41:04',1411285264,NULL),(1915747487,3473334,2,793107,1,1,1,'XH',1,1,484,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',100.184,153627381,7465142,NULL,'2016-01-14 19:14:52',1452798892,NULL),(1917559555,3473334,2,405982,1,1,1,'SH',1,0.996988,383,926250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 813, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 8, \"small_tick_hit\": 173}}',100.186,156236421,7897032,NULL,'2016-04-14 13:33:19',1460640799,NULL),(1903215799,3473334,2,95245,1,1,1,'SH',1,0.998205,691,1013364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 694, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 419}}',100.23,134407206,12330729,NULL,'2014-06-27 14:25:54',1403879154,NULL),(1904929555,3473334,2,436664,1,1,1,'XH',1,1,892,1188661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}}',100.243,136988963,11636459,NULL,'2014-09-03 15:43:34',1409759014,NULL),(1905997166,3473334,2,75843,1,1,1,'SH',1,0.999117,915,1021228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 218}}',100.29,138458087,21527453,NULL,'2014-10-20 17:03:06',1413824586,NULL),(1910547232,3473334,2,112344,1,1,1,'XH',1,1,710,1040333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 25, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 25, \"small_tick_hit\": 542}}',100.299,146361516,12665176,NULL,'2015-05-13 07:47:13',1431503233,NULL),(1917517531,3473334,2,814615,1,1,1,'XH',1,1,601,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',100.311,156190106,9138180,NULL,'2016-04-12 14:16:23',1460470583,NULL),(1903614624,3473334,2,359411,1,1,1,'SH',1,0.995441,450,1014615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 80, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 80, \"small_tick_hit\": 207}}',100.464,134983968,5539910,NULL,'2014-07-11 08:49:06',1405068546,NULL),(1911031846,3473334,2,657904,1,1,1,'XH',1,1,887,1133150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 522}}',100.587,147072424,21483700,NULL,'2015-06-05 10:11:31',1433499091,NULL),(1906018508,3473334,2,262989,1,1,1,'S',1,0.997122,360,967147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 335}}',100.717,138282567,3243158,NULL,'2014-10-15 12:04:14',1413374654,NULL),(1909379656,3473334,2,623563,1,1,1,'XH',1,1,377,1125143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 207}}',100.726,144566786,4896412,NULL,'2015-03-13 16:15:01',1426263301,NULL),(1917063257,3473334,2,871154,1,1,1,'XH',1,1,197,1018807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',100.802,155527663,1281458,NULL,'2016-03-20 13:35:02',1458480902,NULL),(1908117690,3473334,2,315010,1,1,1,'XH',1,1,327,1023275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 166}}',100.804,142094163,3499640,NULL,'2015-01-18 15:37:05',1421595425,NULL),(1905650415,3473334,2,181509,1,1,1,'SH',1,0.998082,560,1120220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',100.871,137819870,8279079,NULL,'2014-09-30 11:06:03',1412075163,NULL),(1908712534,3473334,2,596161,1,1,1,'XH',1,1,1036,1022809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 89, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 89, \"small_tick_hit\": 323}}',100.933,143704789,25161301,NULL,'2015-02-14 13:43:36',1423921416,NULL),(1903312021,3473334,2,162708,1,1,1,'SH',1,0.991525,345,1128505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 245}}',100.949,134611681,3351347,NULL,'2014-07-02 10:07:28',1404295648,NULL),(1904179944,3473334,2,136400,0,1,1,'XH',1,1,600,1024263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',100.954,135914693,9311395,NULL,'2014-08-03 17:18:37',1407086317,NULL),(1917405198,3473334,2,817987,1,1,1,'SH',1,0.99061,326,763309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',100.986,156044990,5337143,NULL,'2016-04-07 14:10:16',1460038216,NULL),(1909325860,3473334,2,366164,1,1,1,'XH',1,1,543,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 165}}',101.148,144625303,8930441,NULL,'2015-03-15 09:28:11',1426411691,NULL),(1901969617,3473334,2,286033,1,1,1,'SH',1,0.998134,388,1016781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',101.159,132736523,3565770,NULL,'2014-05-15 10:52:23',1400151143,NULL),(1904901557,3473334,2,388441,1,1,1,'XH',1,1,286,1021238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 203}}',101.247,136957765,2166607,NULL,'2014-09-02 13:17:58',1409663878,NULL),(1904206967,3473334,2,371511,1,1,1,'XH',1,1,681,1019989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 79, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 79, \"small_tick_hit\": 258}}',101.251,135906559,10776197,NULL,'2014-08-03 12:47:12',1407070032,NULL),(1910827331,3473334,2,542636,1,1,1,'X',1,1,790,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 52, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',101.251,146891518,14022628,NULL,'2015-05-30 13:09:05',1432991345,NULL),(1911944475,3473334,2,727969,1,1,1,'SH',1,0.999369,953,1128157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 3, \"small_tick_hit\": 630, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 3, \"small_tick_hit\": 631}}',101.303,148359885,24645950,NULL,'2015-07-14 18:24:23',1436898263,NULL),(1913676159,3473334,2,726187,1,1,1,'SH',1,0.998742,478,1131953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',101.314,150812255,7799646,NULL,'2015-10-11 15:33:03',1444577583,NULL),(1909901411,3473334,2,55655,1,1,1,'SH',1,0.998382,817,989497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 353}}',101.35,145466212,17300989,NULL,'2015-04-13 14:40:43',1428936043,NULL),(1904410772,3473334,2,3670,1,1,1,'SH',1,0.993603,296,1256913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',101.355,136154284,2035002,NULL,'2014-08-10 11:27:47',1407670067,NULL),(1905037536,3473334,2,437882,1,1,1,'SH',1,0.998921,581,1129525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 78, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 78, \"small_tick_hit\": 346}}',101.419,137125468,7975250,NULL,'2014-09-07 15:01:38',1410102098,NULL),(1911688518,3473334,2,720909,1,1,1,'XH',1,1,381,1024079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',101.432,148009980,3807917,NULL,'2015-07-04 10:20:24',1436005224,NULL),(1910967045,3473334,2,554976,1,1,1,'SH',1,0.99705,423,888399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 803, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 211}}',101.436,147071025,8430620,NULL,'2015-06-05 08:58:06',1433494686,NULL),(1904903992,3473334,2,171474,1,1,1,'XH',1,1,352,1027546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 273}}',101.448,136960876,2702681,NULL,'2014-09-02 15:18:51',1409671131,NULL),(1905314333,3473334,2,158617,1,1,1,'SH',1,0.997976,678,1030091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 76, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 76, \"small_tick_hit\": 310}}',101.519,137371356,13268693,NULL,'2014-09-15 10:26:41',1410776801,NULL),(1916983046,3473334,2,776489,1,1,1,'XH',1,1,280,1123137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 34}}',101.554,155417806,2194467,NULL,'2016-03-16 17:51:56',1458150716,NULL),(1906554526,3473334,2,269859,1,1,1,'XH',1,1,667,1027718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 13, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',101.555,139168715,11348931,NULL,'2014-11-11 13:20:41',1415712041,NULL),(1905413307,3473334,2,104621,1,1,1,'SH',1,0.997795,682,1023558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 225}}',101.572,137663276,12024658,NULL,'2014-09-25 11:59:17',1411646357,NULL),(1903646845,3473334,2,177437,1,1,1,'S',1,0.998753,598,969065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 82, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 82, \"small_tick_hit\": 204}}',101.609,135035512,9260230,NULL,'2014-07-12 12:09:10',1405166950,NULL),(1919449358,3473334,2,697710,1,1,1,'S',1,0.991501,497,891411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 547, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 153}}',101.658,158927805,7544490,NULL,'2016-07-11 16:41:33',1468255293,NULL),(1914812450,3473334,2,727426,1,1,1,'XH',1,1,914,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 749}}',101.676,152382003,21398494,NULL,'2015-12-06 06:58:29',1449385109,NULL),(1908567500,3473334,2,221219,1,1,1,'SH',1,0.997788,556,966844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 157}}',101.739,143266561,8967473,NULL,'2015-02-07 11:02:19',1423306939,NULL),(1905197206,3473334,2,113978,1,1,1,'XH',1,1,443,1020217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 51, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',101.75,137260005,5524311,NULL,'2014-09-12 11:58:59',1410523139,NULL),(1916676172,3473334,2,35463,1,1,1,'SH',1,0.993641,598,1149475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 105, \"small_tick_hit\": 652, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 105, \"small_tick_hit\": 660}}',101.751,155027201,10716148,NULL,'2016-03-01 18:04:41',1456855481,NULL),(1919540507,3473334,2,963936,1,1,1,'XH',1,1,426,1020412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 183}}',101.776,158992452,4729114,NULL,'2016-07-13 20:12:30',1468440750,NULL),(1905343497,3473334,2,414214,1,1,1,'SH',1,0.998605,412,1124506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',101.78,137514218,4659667,NULL,'2014-09-20 08:36:19',1411202179,NULL),(1903170254,3473334,2,404823,1,1,1,'SH',1,0.994374,932,988342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 946, \"large_tick_hit\": 22, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 22, \"small_tick_hit\": 449}}',101.833,134400045,27237125,NULL,'2014-06-27 10:54:10',1403866450,NULL),(1905408053,3473334,2,465022,1,1,1,'SH',1,0.999072,753,1031400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 325}}',101.833,137458319,14673070,NULL,'2014-09-18 14:04:58',1411049098,NULL),(1910539684,3473334,2,407314,1,1,1,'XH',1,1,511,1038111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',101.853,146502131,6686546,NULL,'2015-05-17 14:09:44',1431871784,NULL),(1905296623,3473334,2,46332,1,1,1,'XH',1,1,608,1157587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',101.867,137516530,11721631,NULL,'2014-09-20 09:57:11',1411207031,NULL),(1916960976,3473334,2,155049,1,1,1,'SH',1,0.999383,1045,1022749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 9, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',102.005,155415448,27895182,NULL,'2016-03-16 15:58:39',1458143919,NULL),(1905468283,3473334,2,167880,1,1,1,'XH',1,1,931,1032986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_tick_hit\": 14, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 14, \"small_tick_hit\": 662}}',102.122,137553606,22069194,NULL,'2014-09-21 06:59:34',1411282774,NULL),(1914711921,3473334,2,779416,1,1,1,'XH',1,1,287,1021039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 46}}',102.212,152225551,2697164,NULL,'2015-11-30 18:51:58',1448909518,NULL),(1905501277,3473334,2,125957,1,1,1,'SH',1,0.998839,616,1020530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',102.252,137615555,9802227,NULL,'2014-09-23 12:23:18',1411474998,NULL),(1909383923,3473334,2,538215,1,1,1,'XH',1,1,509,1021422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',102.261,144871551,6710294,NULL,'2015-03-24 13:10:14',1427202614,NULL),(1911966453,3473334,2,656385,1,1,1,'SH',1,0.995558,588,890628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1654, \"large_tick_hit\": 15, \"small_tick_hit\": 572, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1660, \"large_tick_hit\": 15, \"small_tick_hit\": 576}}',102.302,148472661,22217366,NULL,'2015-07-18 03:39:33',1437190773,NULL),(1904310839,3473334,2,87066,0,1,1,'SH',1,0.999359,865,987545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 591}}',102.346,135938510,19570154,NULL,'2014-08-04 10:32:07',1407148327,NULL),(1919255913,3473334,2,789752,1,1,1,'SH',1,0.986587,637,788607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1142, \"large_tick_hit\": 11, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 11, \"small_tick_hit\": 175}}',102.352,158615730,16013409,NULL,'2016-07-01 16:32:39',1467390759,NULL),(1911299086,3473334,2,679231,1,1,1,'XH',1,1,736,1130479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',102.358,147460888,14606522,NULL,'2015-06-17 18:11:11',1434564671,NULL),(1906083447,3473334,2,167300,1,1,1,'SH',1,0.997462,827,1013868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 774, \"large_tick_hit\": 54, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 54, \"small_tick_hit\": 352}}',102.405,138504190,20727626,NULL,'2014-10-22 11:46:29',1413978389,NULL),(1911754764,3473334,2,695675,1,1,1,'XH',1,1,429,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 188}}',102.415,148142704,5942050,NULL,'2015-07-08 09:41:30',1436348490,NULL),(1904700218,3473334,2,229493,0,1,1,'SH',1,0.993542,552,940331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',102.425,136569389,8290716,NULL,'2014-08-22 11:55:45',1408708545,NULL),(1903845554,3473334,2,368951,1,1,1,'SH',1,0.995769,461,969303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 213}}',102.429,135226192,5565755,NULL,'2014-07-17 08:02:52',1405584172,NULL),(1903163457,3473334,2,314435,1,1,1,'XH',1,1,1242,1031141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"large_tick_hit\": 166, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 166, \"small_tick_hit\": 525}}',102.474,134407678,34657381,NULL,'2014-06-27 14:38:27',1403879907,NULL),(1916802208,3473334,2,95583,1,1,1,'SH',1,0.991284,1195,813426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1897, \"large_tick_hit\": 277, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1918, \"large_tick_hit\": 277, \"small_tick_hit\": 329}}',102.569,155131573,33969808,NULL,'2016-03-05 16:37:58',1457195878,NULL),(1904370687,3473334,2,351992,1,1,1,'SH',1,0.999231,438,974787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 735, \"large_tick_hit\": 51, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 51, \"small_tick_hit\": 514}}',102.607,135971652,7708318,NULL,'2014-08-05 09:30:25',1407231025,NULL),(1905706666,3473334,2,51083,1,1,1,'XH',1,1,418,1142184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',102.632,138088793,4308663,NULL,'2014-10-09 11:44:26',1412855066,NULL),(1904261605,3473334,2,80221,1,1,1,'XH',1,1,297,1147888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',102.651,135937505,2389909,NULL,'2014-08-04 09:52:59',1407145979,NULL),(1909383498,3473334,2,538214,1,1,1,'SH',1,0.991228,333,865324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 590, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 205}}',102.675,144871700,4466167,NULL,'2015-03-24 13:18:35',1427203115,NULL),(1910151227,3473334,2,679884,1,1,1,'XH',1,1,416,1124691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 294}}',102.747,145786802,4787029,NULL,'2015-04-24 12:51:23',1429879883,NULL),(1904411327,3473334,2,3671,1,1,1,'SH',1,0.998012,394,1145133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',102.817,136154093,4460152,NULL,'2014-08-10 11:19:05',1407669545,NULL),(1903262452,3473334,2,275195,1,1,1,'SH',1,0.990551,288,862677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',102.819,134574050,2586566,NULL,'2014-07-01 11:47:38',1404215258,NULL),(1904780536,3473334,2,245850,1,1,1,'XH',1,1,604,1022842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 183}}',102.826,136750624,8843905,NULL,'2014-08-27 14:18:57',1409149137,NULL),(1904379305,3473334,2,417897,1,1,1,'SH',1,0.996808,589,892408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 974, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 275}}',102.826,135970455,10885401,NULL,'2014-08-05 08:41:38',1407228098,NULL),(1911182190,3473334,2,56337,1,1,1,'SH',1,0.997258,865,1018437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 229}}',102.835,147364242,19241223,NULL,'2015-06-14 12:12:12',1434283932,NULL),(1905320619,3473334,2,336276,1,1,1,'XH',1,1,421,1020209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',102.856,137455462,4562618,NULL,'2014-09-18 12:04:47',1411041887,NULL),(1904319655,3473334,2,36353,1,1,1,'XH',1,1,546,1021020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 263}}',102.882,135974349,9612976,NULL,'2014-08-05 11:19:21',1407237561,NULL),(1911808939,3473334,2,442170,1,1,1,'SH',1,0.995953,703,852514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1799, \"large_tick_hit\": 3, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 1808, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',102.903,148176125,22883823,NULL,'2015-07-09 09:28:56',1436434136,NULL),(1910972020,3473334,2,122776,1,1,1,'XH',1,1,611,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',102.948,147075415,9604908,NULL,'2015-06-05 12:31:45',1433507505,NULL),(1917716840,3473334,2,213302,1,1,1,'SH',1,0.993132,257,848815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',102.95,156503391,3141938,NULL,'2016-04-23 17:50:00',1461433800,NULL),(1911175820,3473334,2,703562,1,1,1,'XH',1,1,445,1121329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 358}}',102.952,147114014,5450832,NULL,'2015-06-06 14:27:10',1433600830,NULL),(1904253833,3473334,2,433646,1,1,1,'XH',1,1,1020,1028908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1009, \"large_tick_hit\": 11, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 11, \"small_tick_hit\": 578}}',102.985,135861280,26403143,NULL,'2014-08-02 09:13:56',1406970836,NULL),(1901529620,3473334,2,37343,0,1,1,'SH',1,0.994881,416,990646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',103.001,131949541,5612318,NULL,'2014-04-21 07:55:50',1398066950,NULL),(1904767923,3473334,2,411343,1,1,1,'XH',1,1,417,1019202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 250}}',103.082,136571181,3248794,NULL,'2014-08-22 12:57:08',1408712228,NULL),(1905421611,3473334,2,300183,1,1,1,'SH',1,0.999532,1201,1017410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1201, \"small_tick_hit\": 935, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 936}}',103.103,137718792,36972146,NULL,'2014-09-27 07:05:42',1411801542,NULL),(1910799444,3473334,2,664530,1,1,1,'SH',1,0.996587,451,1122483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 135}}',103.133,146889580,5608065,NULL,'2015-05-30 11:59:10',1432987150,NULL),(1904766088,3473334,2,405800,1,1,1,'SH',1,0.993548,389,991458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 103, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 103, \"small_tick_hit\": 217}}',103.14,136571473,3788587,NULL,'2014-08-22 13:06:19',1408712779,NULL),(1910610042,3473334,2,621505,1,1,1,'SH',1,0.998425,412,1124875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',103.202,146469766,4680146,NULL,'2015-05-16 17:04:14',1431795854,NULL),(1908377791,3473334,2,370551,1,1,1,'SH',1,0.997227,674,980347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 721, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 359}}',103.226,142673997,11849822,NULL,'2015-01-28 15:15:52',1422458152,NULL),(1916632802,3473334,2,863290,1,1,1,'XH',1,1,474,1126476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',103.231,154997549,6188370,NULL,'2016-02-29 12:34:19',1456749259,NULL),(1906563614,3473334,2,530442,1,1,1,'XH',1,1,304,1037113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',103.287,139094089,2278252,NULL,'2014-11-09 08:28:34',1415521714,NULL),(1904657704,3473334,2,284598,1,1,1,'SH',1,0.996005,512,1010988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',103.314,136605782,6784267,NULL,'2014-08-23 11:48:52',1408794532,NULL),(1904381169,3473334,2,421077,1,1,1,'SH',1,0.996721,722,1119149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',103.321,135969989,14199081,NULL,'2014-08-05 08:20:59',1407226859,NULL),(1903704926,3473334,2,25064,1,1,1,'SH',1,0.989787,732,1100933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 736, \"large_tick_hit\": 8, \"small_tick_hit\": 419, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 8, \"small_tick_hit\": 428}}',103.361,135159477,14405935,NULL,'2014-07-15 14:51:47',1405435907,NULL),(1908867440,3473334,2,611157,1,1,1,'X',1,1,425,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',103.446,143835663,5528350,NULL,'2015-02-16 13:33:28',1424093608,NULL),(1904256881,3473334,2,453358,1,1,1,'XH',1,1,831,1024662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',103.529,135861878,22111132,NULL,'2014-08-02 09:36:59',1406972219,NULL),(1908536370,3473334,2,561339,1,1,1,'XH',1,1,485,1021424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',103.55,143261239,6103147,NULL,'2015-02-07 08:57:22',1423299442,NULL),(1906202031,3473334,2,33535,1,1,1,'XH',1,1,691,1031799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 48, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 48, \"small_tick_hit\": 142}}',103.558,138794871,13721287,NULL,'2014-10-31 11:29:57',1414754997,NULL),(1904368702,3473334,2,408870,1,1,1,'XH',1,1,851,1021192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 40, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 40, \"small_tick_hit\": 122}}',103.597,136012251,17638061,NULL,'2014-08-06 13:10:04',1407330604,NULL),(1903275794,3473334,2,132641,0,1,1,'SH',1,0.996604,426,978572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 129}}',103.624,134541502,4770285,NULL,'2014-06-30 15:22:41',1404141761,NULL),(1904635894,3473334,2,456042,1,1,1,'SH',1,0.994118,480,1003564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',103.666,136409217,7419721,NULL,'2014-08-17 14:36:00',1408286160,NULL),(1913991178,3473334,2,759888,1,1,1,'SH',1,0.998521,1013,1017718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 339}}',103.696,151149944,26339662,NULL,'2015-10-24 03:52:10',1445658730,NULL),(1904879319,3473334,2,97814,1,1,1,'SH',1,0.9987,812,1041385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 146, \"small_tick_hit\": 725, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 146, \"small_tick_hit\": 727}}',103.701,136646494,17569652,NULL,'2014-08-24 11:45:54',1408880754,NULL),(1913886656,3473334,2,766528,1,1,1,'SH',1,0.998514,702,949932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1080, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 264}}',103.741,151150120,15888965,NULL,'2015-10-24 04:01:50',1445659310,NULL),(1910507130,3473334,2,560453,1,1,1,'SH',1,0.995012,228,814367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 11, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',103.744,146274604,3209359,NULL,'2015-05-10 08:53:37',1431248017,NULL),(1908710364,3473334,2,297411,0,1,1,'SH',1,0.99457,456,857317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',103.781,143703755,6206432,NULL,'2015-02-14 13:26:24',1423920384,NULL),(1908541405,3473334,2,139221,1,1,1,'XH',1,1,898,1024853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 68, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 68, \"small_tick_hit\": 156}}',103.812,143204509,19479797,NULL,'2015-02-06 12:47:06',1423226826,NULL),(1909317270,3473334,2,178506,0,1,1,'SH',1,0.991845,335,785636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 751, \"large_tick_hit\": 106, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',103.813,144558242,3958062,NULL,'2015-03-13 08:20:16',1426234816,NULL),(1904199490,3473334,2,38036,1,1,1,'XH',1,1,574,1148999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 18, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',103.828,135912385,9262991,NULL,'2014-08-03 15:53:02',1407081182,NULL),(1914243742,3473334,2,799851,1,1,1,'X',1,1,461,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',103.828,151509113,5217440,NULL,'2015-11-05 16:38:46',1446741526,NULL),(1910606005,3473334,2,674234,1,1,1,'XH',1,1,488,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',103.849,146533615,6161879,NULL,'2015-05-18 15:52:53',1431964373,NULL),(1905993369,3473334,2,295356,1,1,1,'XH',1,1,459,1029363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',103.992,138281389,5516300,NULL,'2014-10-15 11:06:18',1413371178,NULL),(1904767801,3473334,2,410359,1,1,1,'XH',1,1,295,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',104.093,136571632,2279023,NULL,'2014-08-22 13:11:00',1408713060,NULL),(1905629022,3473334,2,211802,1,1,1,'SH',1,0.998565,478,1025846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 92, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 92, \"small_tick_hit\": 219}}',104.128,137877977,4854421,NULL,'2014-10-02 13:32:56',1412256776,NULL),(1903408909,3473334,2,277080,1,1,1,'SH',1,0.995556,392,1026543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 283}}',104.139,134675020,5027726,NULL,'2014-07-03 23:56:43',1404431803,NULL),(1902785637,3473334,2,280421,1,1,1,'SH',1,0.998168,352,1029025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',104.144,133881320,3235345,NULL,'2014-06-14 15:34:41',1402760081,NULL),(1902952089,3473334,2,357755,1,1,1,'XH',1,1,428,1022650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',104.158,134075219,4765202,NULL,'2014-06-19 10:32:20',1403173940,NULL),(1911943461,3473334,2,719902,1,1,1,'SH',1,0.989525,354,850336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1023, \"small_tick_hit\": 394, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1028, \"small_tick_hit\": 404}}',104.198,148273515,6906438,NULL,'2015-07-12 04:09:31',1436674171,NULL),(1905157094,3473334,2,45544,1,1,1,'XH',1,1,1532,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1464, \"large_tick_hit\": 68, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 68, \"small_tick_hit\": 720}}',104.215,137257772,57804432,NULL,'2014-09-12 10:19:19',1410517159,NULL),(1913668920,3473334,2,402624,1,1,1,'XH',1,1,500,1024679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',104.284,150744454,6511601,NULL,'2015-10-09 09:06:51',1444381611,NULL),(1910860845,3473334,2,637505,1,1,1,'XH',1,1,402,1122454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',104.366,146889864,4453545,NULL,'2015-05-30 12:10:08',1432987808,NULL),(1917933656,3473334,2,676445,1,1,1,'SH',1,0.991879,903,806103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1660, \"large_tick_hit\": 108, \"small_tick_hit\": 919, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1681, \"large_tick_hit\": 108, \"small_tick_hit\": 920}}',104.424,156732390,29421207,NULL,'2016-05-01 16:07:51',1462118871,NULL),(1913629580,3473334,2,747459,1,1,1,'XH',1,1,543,1127376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 120, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 120, \"small_tick_hit\": 256}}',104.475,150811817,6719876,NULL,'2015-10-11 15:11:08',1444576268,NULL),(1906197577,3473334,2,193830,1,1,1,'XH',1,1,555,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 282}}',104.482,138793047,7962903,NULL,'2014-10-31 10:11:05',1414750265,NULL),(1905990574,3473334,2,74654,1,1,1,'SH',1,0.99854,446,1130924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 51, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 51, \"small_tick_hit\": 239}}',104.552,138457247,4984628,NULL,'2014-10-20 16:28:48',1413822528,NULL),(1910649056,3473334,2,79860,1,1,1,'XH',1,1,748,1158239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',104.581,146393913,19162058,NULL,'2015-05-14 12:08:42',1431605322,NULL),(1910150768,3473334,2,674544,1,1,1,'SH',1,0.99663,514,1256184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 673}}',104.583,145684892,8091513,NULL,'2015-04-20 15:19:05',1429543145,NULL),(1909536173,3473334,2,165931,1,1,1,'SH',1,0.997143,520,903250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',104.584,145037708,7950871,NULL,'2015-03-30 16:18:30',1427732310,NULL),(1905548166,3473334,2,384322,1,1,1,'SH',1,0.999495,1230,1021961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1096, \"large_tick_hit\": 134, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 134, \"small_tick_hit\": 750}}',104.666,137790319,35106220,NULL,'2014-09-29 07:41:39',1411976499,NULL),(1910551965,3473334,2,270363,0,1,1,'SH',1,0.99478,701,865564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1086, \"large_tick_hit\": 5, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',104.724,146391810,13978275,NULL,'2015-05-14 10:35:52',1431599752,NULL),(1904823407,3473334,2,443195,1,1,1,'SH',1,0.997207,473,951424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 51, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 51, \"small_tick_hit\": 169}}',104.749,136748438,5340206,NULL,'2014-08-27 13:06:58',1409144818,NULL),(1909068838,3473334,2,598233,1,1,1,'XH',1,1,389,1141038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 254}}',104.784,144207012,4404003,NULL,'2015-02-28 10:09:30',1425118170,NULL),(1911296981,3473334,2,674910,1,1,1,'XH',1,1,480,1027130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',104.789,147461046,7464382,NULL,'2015-06-17 18:18:15',1434565095,NULL),(1904929682,3473334,2,31730,0,1,1,'SH',1,0.996307,352,913717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 526}}',104.823,136928973,4794286,NULL,'2014-09-01 13:16:44',1409577404,NULL),(1907160280,3473334,2,438893,1,1,1,'SH',1,0.996047,651,1025094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 361}}',104.895,140025624,13662940,NULL,'2014-12-07 10:55:11',1417949711,NULL),(1914120191,3473334,2,677541,1,1,1,'XH',1,1,345,1126713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',105.014,151343272,3316029,NULL,'2015-10-30 18:00:35',1446228035,NULL),(1903769495,3473334,2,380932,1,1,1,'SH',1,0.997602,535,1016619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',105.033,135198977,9128277,NULL,'2014-07-16 14:54:30',1405522470,NULL),(1911944768,3473334,2,735458,1,1,1,'SH',1,0.998525,343,1122916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',105.034,148341393,3271844,NULL,'2015-07-14 04:53:17',1436849597,NULL),(1902381533,3473334,2,170677,1,1,1,'SH',1,0.997854,677,1016593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',105.124,133322568,11837464,NULL,'2014-05-31 13:05:15',1401541515,NULL),(1901856848,3473334,2,93680,0,1,1,'SH',1,0.999125,774,1048730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',105.151,132458686,19382912,NULL,'2014-05-06 12:18:03',1399378683,NULL),(1911132482,3473334,2,652369,1,1,1,'XH',1,1,340,1024082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',105.173,147114538,3056003,NULL,'2015-06-06 14:43:11',1433601791,NULL),(1904366468,3473334,2,172473,1,1,1,'SH',1,0.99858,530,1018565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 174}}',105.298,135968195,6636824,NULL,'2014-08-05 06:59:57',1407221997,NULL),(1913906257,3473334,2,682011,1,1,1,'XH',1,1,512,1127144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',105.443,151198896,7144882,NULL,'2015-10-25 11:57:56',1445774276,NULL),(1919567734,3473334,2,412968,1,1,1,'SH',1,0.992278,301,821349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',105.447,159051090,3990046,NULL,'2016-07-15 18:45:47',1468608347,NULL),(1905526294,3473334,2,103281,1,1,1,'XH',1,1,1569,1019496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',105.475,137591347,62866483,NULL,'2014-09-22 13:05:27',1411391127,NULL),(1913616012,3473334,2,325260,1,1,1,'SH',1,0.991379,512,1003556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 173}}',105.475,150743936,6795643,NULL,'2015-10-09 08:18:11',1444378691,NULL),(1923825230,3473334,2,138552,1,1,1,'SH',1,0.991837,350,836347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 601, \"large_tick_hit\": 59, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 59, \"small_tick_hit\": 71}}',105.48,164673295,5247093,NULL,'2017-03-04 17:53:39',1488650019,NULL),(1917755798,3473334,2,766202,1,1,1,'SH',1,0.996988,446,925740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 833, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 161}}',105.493,156535419,9257530,NULL,'2016-04-24 15:39:35',1461512375,NULL),(1910448720,3473334,2,379411,1,1,1,'SH',1,0.995932,792,908507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1001, \"large_tick_hit\": 44, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 44, \"small_tick_hit\": 179}}',105.502,146272724,20497591,NULL,'2015-05-10 07:36:20',1431243380,NULL),(1909382613,3473334,2,652391,1,1,1,'XH',1,1,426,1258151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 26, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 26, \"small_tick_hit\": 252}}',105.542,144566547,5248678,NULL,'2015-03-13 16:03:20',1426262600,NULL),(1923856203,3473334,2,1146709,1,1,1,'XH',1,1,429,1020615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 202}}',105.561,164690038,4796327,NULL,'2017-03-05 08:08:11',1488701291,NULL),(1904561457,3473334,2,68036,0,1,1,'SH',1,0.99859,947,1018363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 471}}',105.562,136410042,23038632,NULL,'2014-08-17 15:01:07',1408287667,NULL),(1910919687,3473334,2,693521,1,1,1,'XH',1,1,409,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',105.562,146890627,4581605,NULL,'2015-05-30 12:37:40',1432989460,NULL),(1901908474,3473334,2,169450,1,1,1,'SH',1,0.990123,671,896150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 811, \"large_tick_hit\": 83, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 83, \"small_tick_hit\": 315}}',105.683,132554172,13459648,NULL,'2014-05-09 17:49:21',1399657761,NULL),(1918667664,3473334,2,270980,1,1,1,'SH',1,0.992708,404,859712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 608, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',105.737,157728829,5115493,NULL,'2016-06-04 12:16:46',1465042606,NULL),(1914371082,3473334,2,776730,1,1,1,'XH',1,1,435,1123345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 347}}',105.79,151749416,5221132,NULL,'2015-11-14 05:10:02',1447477802,NULL),(1909024839,3473334,2,572117,1,1,1,'SH',1,0.999502,852,1126212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"small_tick_hit\": 1155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 1156}}',105.797,144274312,19808070,NULL,'2015-03-02 10:12:55',1425291175,NULL),(1911943451,3473334,2,718956,1,1,1,'XH',1,1,459,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 137}}',105.801,148341183,5463595,NULL,'2015-07-14 04:41:42',1436848902,NULL),(1906114901,3473334,2,332985,1,1,1,'SH',1,0.993789,701,910567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 919, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',105.831,138533656,13179526,NULL,'2014-10-23 12:30:44',1414067444,NULL),(1911939158,3473334,2,691404,1,1,1,'XH',1,1,274,1020630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',105.875,148272396,1892799,NULL,'2015-07-12 03:27:01',1436671621,NULL),(1906274669,3473334,2,43184,1,1,1,'S',1,0.998335,1462,944571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1452, \"large_tick_hit\": 50, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1454, \"large_tick_hit\": 50, \"small_tick_hit\": 298}}',105.906,138795253,62319290,NULL,'2014-10-31 11:43:42',1414755822,NULL),(1913166377,3473334,2,136336,1,1,1,'XH',1,1,654,1019781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 204}}',105.912,150093479,11041259,NULL,'2015-09-12 14:13:46',1442067226,NULL),(1910791167,3473334,2,684101,1,1,1,'XH',1,1,344,1122011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 244}}',105.943,146608453,3281989,NULL,'2015-05-21 13:38:22',1432215502,NULL),(1916658735,3473334,2,433101,1,1,1,'SH',1,0.996908,893,1117849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 135, \"small_tick_hit\": 719, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 135, \"small_tick_hit\": 724}}',105.977,154997335,18303606,NULL,'2016-02-29 12:20:24',1456748424,NULL),(1911576974,3473334,2,678340,1,1,1,'SH',1,0.997326,806,912999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2142, \"large_tick_hit\": 301, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2149, \"large_tick_hit\": 301, \"small_tick_hit\": 542}}',106.023,148011235,40371052,NULL,'2015-07-04 11:20:43',1436008843,NULL),(1914890292,3473334,2,791636,1,1,1,'XH',1,1,400,1023269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',106.037,152472695,5203104,NULL,'2015-12-09 10:21:55',1449656515,NULL),(1908529692,3473334,2,558765,1,1,1,'X',1,1,612,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',106.135,143259571,11329920,NULL,'2015-02-07 08:13:22',1423296802,NULL),(1905614696,3473334,2,367559,1,1,1,'XH',1,1,1042,1030756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_tick_hit\": 46, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 46, \"small_tick_hit\": 184}}',106.143,137877103,33318282,NULL,'2014-10-02 12:55:43',1412254543,NULL),(1913647013,3473334,2,755942,1,1,1,'SH',1,0.996689,559,1133036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',106.285,150811476,8596792,NULL,'2015-10-11 14:54:29',1444575269,NULL),(1903720652,3473334,2,143855,1,1,1,'SH',1,0.998785,570,1017105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 253}}',106.343,135048070,10450798,NULL,'2014-07-12 17:53:41',1405187621,NULL),(1917384755,3473334,2,133440,1,1,1,'SH',1,0.998423,407,1118630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',106.406,156044497,4300945,NULL,'2016-04-07 13:48:56',1460036936,NULL),(1902931698,3473334,2,69757,1,1,1,'SH',1,0.998387,271,1034815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',106.418,133926230,1895141,NULL,'2014-06-15 14:00:43',1402840843,NULL),(1908592579,3473334,2,185276,1,1,1,'SH',1,0.997942,705,1029218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 110, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 110, \"small_tick_hit\": 267}}',106.467,143267057,10979973,NULL,'2015-02-07 11:12:44',1423307564,NULL),(1909227206,3473334,2,184849,1,1,1,'XH',1,1,551,1019588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 200}}',106.509,144346881,7718664,NULL,'2015-03-05 11:07:02',1425553622,NULL),(1904185951,3473334,2,258384,1,1,1,'XH',1,1,725,1024263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 11, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',106.689,135902930,16553253,NULL,'2014-08-03 10:36:41',1407062201,NULL),(1917972024,3473334,2,1147,1,1,1,'SH',1,0.998648,1286,1118723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',106.699,156842562,42509785,NULL,'2016-05-05 19:54:15',1462478055,NULL),(1903500198,3473334,2,370094,1,1,1,'SH',1,0.99844,422,1022217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 219}}',106.716,134988379,4655478,NULL,'2014-07-11 11:21:49',1405077709,NULL),(1905542624,3473334,2,82785,1,1,1,'SH',1,0.998127,390,1028198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',106.742,137796483,4019553,NULL,'2014-09-29 13:25:08',1411997108,NULL),(1904483744,3473334,2,96033,0,1,1,'SH',1,0.992188,623,960299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',106.747,136127288,10118917,NULL,'2014-08-09 18:02:19',1407607339,NULL),(1939138885,3473334,2,2167038,1,1,1,'SH',1,0.998094,914,1016821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 657, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 660}}',106.773,184995808,21216459,NULL,'2020-02-03 17:29:45',1580750985,NULL),(1911765759,3473334,2,700500,1,1,1,'XH',1,1,1230,1022395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1204, \"large_tick_hit\": 26, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',106.781,148078257,47440053,NULL,'2015-07-06 09:39:34',1436175574,NULL),(1918184677,3473334,2,734843,1,1,1,'XH',1,1,1071,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_tick_hit\": 137, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 137, \"small_tick_hit\": 655}}',106.84,157077919,32540123,NULL,'2016-05-14 13:08:05',1463231285,NULL),(1903744466,3473334,2,440860,1,1,1,'SH',1,0.9975,222,1256841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 23, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 23, \"small_tick_hit\": 178}}',106.868,135117403,1403073,NULL,'2014-07-14 12:45:20',1405341920,NULL),(1909009572,3473334,2,417968,1,1,1,'XH',1,1,626,1026703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 253}}',106.915,144298767,10161130,NULL,'2015-03-03 10:58:05',1425380285,NULL),(1906431475,3473334,2,502793,1,1,1,'XH',1,1,334,1024699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',106.935,138873671,3523174,NULL,'2014-11-02 09:38:08',1414921088,NULL),(1904978788,3473334,2,399026,0,1,1,'SH',1,0.996164,471,942980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 50, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',106.954,136990716,5399280,NULL,'2014-09-03 16:58:07',1409763487,NULL),(1918206563,3473334,2,205618,1,1,1,'SH',1,0.990148,394,855190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 220}}',106.998,157045174,4991594,NULL,'2016-05-13 11:08:05',1463137685,NULL),(1909391556,3473334,2,594331,1,1,1,'XH',1,1,428,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 37, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 37, \"small_tick_hit\": 157}}',107.003,144872326,4344458,NULL,'2015-03-24 13:48:14',1427204894,NULL),(1910489584,3473334,2,555136,1,1,1,'XH',1,1,393,1124245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 285}}',107.111,146276482,4277947,NULL,'2015-05-10 10:04:17',1431252257,NULL),(1911127323,3473334,2,96763,0,1,1,'SH',1,0.998357,1357,947065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1712, \"large_tick_hit\": 338, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',107.177,147118203,45843121,NULL,'2015-06-06 16:30:19',1433608219,NULL),(1917518973,3473334,2,461549,1,1,1,'XH',1,1,464,1020204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 280}}',107.214,156264378,5597846,NULL,'2016-04-15 15:25:10',1460733910,NULL),(1919335015,3473334,2,98496,1,1,1,'SH',1,0.993572,525,841080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 881, \"large_tick_hit\": 1, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',107.295,158617850,9645303,NULL,'2016-07-01 17:46:51',1467395211,NULL),(1906536926,3473334,2,263270,1,1,1,'XH',1,1,975,1055171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 74, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 74, \"small_tick_hit\": 364}}',107.312,139052903,22759058,NULL,'2014-11-08 09:47:58',1415440078,NULL),(1949937201,3473334,2,2153346,1,1,1,'SH',1,0.994969,512,935510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 599, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',107.386,199366139,6883914,NULL,'2021-06-26 12:01:01',1624708861,NULL),(1904383148,3473334,2,452042,1,1,1,'SH',1,0.99556,483,1120217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 418}}',107.434,135969405,6377353,NULL,'2014-08-05 07:56:40',1407225400,NULL),(1908386354,3473334,2,133852,1,1,1,'XH',1,1,997,1034811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 268}}',107.472,142676041,25606350,NULL,'2015-01-28 15:57:37',1422460657,NULL),(1909958721,3473334,2,126028,1,1,1,'XH',1,1,561,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 32, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 32, \"small_tick_hit\": 168}}',107.504,145466419,7764392,NULL,'2015-04-13 14:47:31',1428936451,NULL),(1917313575,3473334,2,188267,1,1,1,'SH',1,0.988196,271,792233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 10, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 84}}',107.571,155868643,3654662,NULL,'2016-04-01 12:03:51',1459512231,NULL),(1911916286,3473334,2,210164,1,1,1,'XH',1,1,430,1023871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 272}}',107.67,148273644,4836703,NULL,'2015-07-12 04:14:48',1436674488,NULL),(1917065279,3473334,2,881739,1,1,1,'XH',1,1,326,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',107.717,155417448,3623357,NULL,'2016-03-16 17:33:18',1458149598,NULL),(1911680947,3473334,2,710096,1,1,1,'XH',1,1,399,1141949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',107.781,147939455,4604731,NULL,'2015-07-02 08:18:49',1435825129,NULL),(1911759254,3473334,2,696548,1,1,1,'SH',1,0.997925,329,1121530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 153}}',107.86,148115187,3007764,NULL,'2015-07-07 13:26:43',1436275603,NULL),(1911036425,3473334,2,207659,1,1,1,'XH',1,1,879,1023628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',107.886,147051426,19769058,NULL,'2015-06-04 15:36:33',1433432193,NULL),(1917839937,3473334,2,749189,1,1,1,'SH',1,0.984674,366,779343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 550, \"large_tick_hit\": 101, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 101, \"small_tick_hit\": 123}}',107.905,156815233,4086913,NULL,'2016-05-04 20:05:01',1462392301,NULL),(1939149482,3473334,2,2244488,1,1,1,'XH',1,1,460,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 255}}',107.928,185101683,5294014,NULL,'2020-02-09 23:37:52',1581291472,NULL),(1905639826,3473334,2,217017,1,1,1,'SH',1,0.997399,540,1027611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 57, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 57, \"small_tick_hit\": 229}}',107.933,137879014,8710583,NULL,'2014-10-02 14:12:11',1412259131,NULL),(1910549481,3473334,2,590103,1,1,1,'XH',1,1,272,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',107.952,146504302,2421046,NULL,'2015-05-17 15:24:47',1431876287,NULL),(1917550349,3473334,2,673086,1,1,1,'SH',1,0.996956,296,890074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 182}}',108.009,156237859,3066139,NULL,'2016-04-14 14:33:34',1460644414,NULL),(1914848835,3473334,2,782276,1,1,1,'XH',1,1,1105,1021580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 80, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 80, \"small_tick_hit\": 476}}',108.012,152472965,29286689,NULL,'2015-12-09 10:43:30',1449657810,NULL),(1909790285,3473334,2,113776,1,1,1,'SH',1,0.999364,1558,1003137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1620, \"large_tick_hit\": 12, \"small_tick_hit\": 1512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 12, \"small_tick_hit\": 1513}}',108.131,145433586,61966712,NULL,'2015-04-12 12:58:25',1428843505,NULL),(1919454804,3473334,2,353384,1,1,1,'XH',1,1,483,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 149}}',108.283,158928289,6044219,NULL,'2016-07-11 17:02:30',1468256550,NULL),(1913929139,3473334,2,781370,1,1,1,'XH',1,1,512,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',108.313,151199110,8441683,NULL,'2015-10-25 12:06:40',1445774800,NULL),(1909036067,3473334,2,531114,1,1,1,'XH',1,1,417,1022454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 146}}',108.356,144206337,5642746,NULL,'2015-02-28 09:39:49',1425116389,NULL),(1919123622,3473334,2,724360,1,1,1,'SH',1,0.994983,580,867601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 868, \"large_tick_hit\": 23, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 23, \"small_tick_hit\": 299}}',108.361,158551164,11302770,NULL,'2016-06-29 16:47:08',1467218828,NULL),(1906563575,3473334,2,530444,1,1,1,'XH',1,1,283,1160202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',108.364,139093975,2050218,NULL,'2014-11-09 08:23:14',1415521394,NULL),(1913886386,3473334,2,766504,1,1,1,'SH',1,0.997809,706,924510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1051, \"large_tick_hit\": 7, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',108.388,151150058,14489958,NULL,'2015-10-24 03:58:31',1445659111,NULL),(1909251559,3473334,2,615223,1,1,1,'XH',1,1,665,1126010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 17, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 17, \"small_tick_hit\": 325}}',108.455,144517332,11731739,NULL,'2015-03-11 14:11:18',1426083078,NULL),(1910534603,3473334,2,462677,1,1,1,'XH',1,1,634,1127133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 20, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 20, \"small_tick_hit\": 543}}',108.477,146179826,10834304,NULL,'2015-05-07 14:15:10',1431008110,NULL),(1919651164,3473334,2,965182,1,1,1,'XH',1,1,427,1024692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',108.545,159221865,5837211,NULL,'2016-07-21 10:43:59',1469097839,NULL),(1906793190,3473334,2,161495,1,1,1,'SH',1,0.998826,1081,1020889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1081, \"small_tick_hit\": 622}}',108.583,139524014,29996622,NULL,'2014-11-22 08:49:24',1416646164,NULL),(1905881724,3473334,2,180337,1,1,1,'XH',1,1,490,1024273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',108.583,138149281,6256773,NULL,'2014-10-11 07:23:36',1413012216,NULL),(1906031353,3473334,2,132608,1,1,1,'SH',1,0.994758,556,917921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1060, \"large_tick_hit\": 1, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',108.596,138309277,10973564,NULL,'2014-10-16 11:43:53',1413459833,NULL),(1914592888,3473334,2,808621,1,1,1,'SH',1,0.998625,449,1024086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 278}}',108.877,152147588,4832898,NULL,'2015-11-28 09:20:53',1448702453,NULL),(1916741908,3473334,2,814247,1,1,1,'XH',1,1,153,1126284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',108.885,155136671,695905,NULL,'2016-03-05 19:32:31',1457206351,NULL),(1906738299,3473334,2,455262,1,1,1,'XH',1,1,452,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',108.888,139524813,5286782,NULL,'2014-11-22 09:19:18',1416647958,NULL),(1917918987,3473334,2,784164,1,1,1,'SH',1,0.999104,423,974190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"large_tick_hit\": 71, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 71, \"small_tick_hit\": 293}}',108.903,156815787,10074174,NULL,'2016-05-04 20:30:24',1462393824,NULL),(1905156483,3473334,2,442808,1,1,1,'XH',1,1,716,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}}',109.016,137336266,11900519,NULL,'2014-09-14 08:32:47',1410683567,NULL),(1910510491,3473334,2,309077,1,1,1,'XH',1,1,435,1021021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',109.115,146272336,4931998,NULL,'2015-05-10 07:19:56',1431242396,NULL),(1910278995,3473334,2,76540,1,1,1,'XH',1,1,472,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 165}}',109.165,145850325,6112565,NULL,'2015-04-26 09:20:42',1430040042,NULL),(1909349015,3473334,2,185596,1,1,1,'SH',1,0.998016,580,1115329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 72, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 72, \"small_tick_hit\": 425}}',109.209,144558323,8079511,NULL,'2015-03-13 08:27:41',1426235261,NULL),(1904418335,3473334,2,323264,1,1,1,'XH',1,1,951,1029117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 10, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 10, \"small_tick_hit\": 549}}',109.257,136126437,22975849,NULL,'2014-08-09 17:31:36',1407605496,NULL),(1905943573,3473334,2,32609,1,1,1,'XH',1,1,726,1020192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 106}}',109.271,138337141,16924690,NULL,'2014-10-17 10:22:47',1413541367,NULL),(1910103005,3473334,2,186599,1,1,1,'SH',1,0.997958,710,951231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1054, \"large_tick_hit\": 6, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 6, \"small_tick_hit\": 407}}',109.344,145760272,19538164,NULL,'2015-04-23 13:12:02',1429794722,NULL),(1916579232,3473334,2,761722,1,1,1,'SH',1,0.996904,309,900438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 195}}',109.502,155004307,3700556,NULL,'2016-02-29 18:20:40',1456770040,NULL),(1905209586,3473334,2,52352,1,1,1,'XH',1,1,727,1042772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 362}}',109.524,137201073,13748116,NULL,'2014-09-10 07:51:04',1410335464,NULL),(1914830022,3473334,2,811750,1,1,1,'XH',1,1,311,1020223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 93}}',109.525,152472259,3154528,NULL,'2015-12-09 09:46:15',1449654375,NULL),(1919127570,3473334,2,949888,1,1,1,'SH',1,0.994618,337,830788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 298}}',109.527,158576698,4081640,NULL,'2016-06-30 12:27:17',1467289637,NULL),(1904657654,3473334,2,83198,1,1,1,'SH',1,0.998805,649,1020468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 96, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 96, \"small_tick_hit\": 188}}',109.529,136606066,11330495,NULL,'2014-08-23 11:58:10',1408795090,NULL),(1903546175,3473334,2,158378,1,1,1,'XH',1,1,735,1018960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 287}}',109.553,134952716,13917998,NULL,'2014-07-10 14:26:55',1405002415,NULL),(1906540170,3473334,2,81501,1,1,1,'XH',1,1,972,1021599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 407}}',109.577,139092906,30268748,NULL,'2014-11-09 07:38:52',1415518732,NULL),(1905272649,3473334,2,45383,1,1,1,'SH',1,0.991881,463,1140560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 276}}',109.598,137338515,5582877,NULL,'2014-09-14 09:46:09',1410687969,NULL),(1917497265,3473334,2,865344,1,1,1,'SH',1,0.997006,587,888876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1432, \"large_tick_hit\": 97, \"small_tick_hit\": 802, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 97, \"small_tick_hit\": 803}}',109.649,156187173,16304230,NULL,'2016-04-12 11:38:07',1460461087,NULL),(1910495612,3473334,2,673521,1,1,1,'XH',1,1,413,1123348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',109.657,146274887,4697887,NULL,'2015-05-10 09:04:40',1431248680,NULL),(1908649869,3473334,2,58092,1,1,1,'XH',1,1,980,1032574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 428}}',109.661,143626299,24737043,NULL,'2015-02-13 10:39:19',1423823959,NULL),(1910040453,3473334,2,515358,1,1,1,'XH',1,1,609,1123328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 830}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 830}}',109.668,145785644,10152861,NULL,'2015-04-24 12:00:11',1429876811,NULL),(1917480010,3473334,2,526757,1,1,1,'SH',1,0.994526,521,861324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',109.688,156240813,10396038,NULL,'2016-04-14 16:45:06',1460652306,NULL),(1904942978,3473334,2,105806,1,1,1,'SH',1,0.998187,829,1023907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',109.739,136879567,17687031,NULL,'2014-08-31 02:36:16',1409452576,NULL),(1917021831,3473334,2,791390,1,1,1,'SH',1,0.998636,448,1020063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 285}}',109.841,155502714,6493273,NULL,'2016-03-19 19:09:36',1458414576,NULL),(1913141002,3473334,2,705310,1,1,1,'XH',1,1,256,1020227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',109.851,150057917,2148599,NULL,'2015-09-11 07:05:09',1441955109,NULL),(1905981522,3473334,2,147327,1,1,1,'SH',1,0.994792,743,1032234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',109.903,138311861,12255536,NULL,'2014-10-16 13:29:26',1413466166,NULL),(1910220558,3473334,2,656133,1,1,1,'XH',1,1,788,1128011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',109.949,145851349,16892942,NULL,'2015-04-26 10:01:53',1430042513,NULL),(1909084823,3473334,2,508894,1,1,1,'XH',1,1,437,1122226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 244}}',110.021,144275415,5262068,NULL,'2015-03-02 11:28:56',1425295736,NULL),(1908989387,3473334,2,553034,1,1,1,'XH',1,1,475,1019593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',110.041,144113104,5844464,NULL,'2015-02-25 10:10:54',1424859054,NULL),(1908683002,3473334,2,119376,1,1,1,'XH',1,1,626,1019173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 197}}',110.049,143702461,10119870,NULL,'2015-02-14 13:02:11',1423918931,NULL),(1906414800,3473334,2,82734,1,1,1,'XH',1,1,814,1023442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 293}}',110.298,138915186,21271666,NULL,'2014-11-03 16:32:30',1415032350,NULL),(1911700525,3473334,2,57436,1,1,1,'XH',1,1,776,1132266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 96}}',110.375,148184208,16472968,NULL,'2015-07-09 14:57:04',1436453824,NULL),(1903712462,3473334,2,188562,1,1,1,'XH',1,1,517,1026514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 51, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 51, \"small_tick_hit\": 175}}',110.456,135034760,6297832,NULL,'2014-07-12 11:46:36',1405165596,NULL),(1921194009,3473334,2,1035528,1,1,1,'XH',1,1,350,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 370}}',110.616,161248574,3383647,NULL,'2016-10-07 10:27:33',1475836053,NULL),(1905787212,3473334,2,225490,1,1,1,'SH',1,0.998917,838,1017159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',110.643,138015076,22450077,NULL,'2014-10-06 14:31:30',1412605890,NULL),(1917611732,3473334,2,525399,1,1,1,'XH',1,1,455,1020416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 155}}',110.668,156410788,6693320,NULL,'2016-04-20 15:52:40',1461167560,NULL),(1903266729,3473334,2,83355,1,1,1,'SH',1,0.997037,608,1023672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 67}}',110.683,134543549,11919783,NULL,'2014-06-30 16:18:49',1404145129,NULL),(1904196025,3473334,2,116988,1,1,1,'SH',1,0.997439,519,1019768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',110.709,135912992,8662959,NULL,'2014-08-03 16:14:41',1407082481,NULL),(1917887353,3473334,2,544780,1,1,1,'XH',1,1,449,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 61, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 61, \"small_tick_hit\": 343}}',110.723,156731868,4774472,NULL,'2016-05-01 15:49:23',1462117763,NULL),(1907489341,3473334,2,483882,1,1,1,'XH',1,1,668,1022435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 410}}',110.729,140450602,14356893,NULL,'2014-12-20 07:09:13',1419059353,NULL),(1909251495,3473334,2,616617,1,1,1,'XH',1,1,650,1122662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 104, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 104, \"small_tick_hit\": 317}}',110.74,144441397,9765103,NULL,'2015-03-08 11:22:37',1425813757,NULL),(1919577767,3473334,2,424260,1,1,1,'SH',1,0.997564,359,952836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',110.802,159051031,4401072,NULL,'2016-07-15 18:43:28',1468608208,NULL),(1903166430,3473334,2,248474,1,1,1,'SH',1,0.999296,1176,1024930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 84, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 84, \"small_tick_hit\": 244}}',110.816,134395259,32791488,NULL,'2014-06-27 08:01:31',1403856091,NULL),(1905375723,3473334,2,241578,1,1,1,'XH',1,1,878,1029126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',110.962,137427110,19248827,NULL,'2014-09-17 10:39:38',1410950378,NULL),(1910664616,3473334,2,372627,1,1,1,'SH',1,0.999296,709,1130384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 32, \"small_tick_hit\": 710, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 32, \"small_tick_hit\": 711}}',111.021,146607127,13442733,NULL,'2015-05-21 12:48:51',1432212531,NULL),(1904378913,3473334,2,416506,1,1,1,'SH',1,0.995215,966,937799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1149, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',111.026,135948472,30551310,NULL,'2014-08-04 16:01:55',1407168115,NULL),(1910898188,3473334,2,654518,1,1,1,'SH',1,0.999428,1050,1122129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1046, \"large_tick_hit\": 4, \"small_tick_hit\": 698, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 4, \"small_tick_hit\": 699}}',111.028,146895385,29846413,NULL,'2015-05-30 15:07:01',1432998421,NULL),(1905253176,3473334,2,243983,1,1,1,'XH',1,1,656,1023861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',111.035,137262455,13800342,NULL,'2014-09-12 13:24:08',1410528248,NULL),(1905871257,3473334,2,151008,1,1,1,'XH',1,1,978,1024253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',111.048,138157110,18897873,NULL,'2014-10-11 12:05:52',1413029152,NULL),(1908827426,3473334,2,357470,1,1,1,'XH',1,1,513,1020411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 227}}',111.088,143832855,8491263,NULL,'2015-02-16 11:37:04',1424086624,NULL),(1908404859,3473334,2,246734,1,1,1,'XH',1,1,831,1022207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 928}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 928}}',111.18,142666059,17766722,NULL,'2015-01-28 12:23:57',1422447837,NULL),(1919486385,3473334,2,888305,1,1,1,'SH',1,0.99749,340,932277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',111.238,158927145,8335907,NULL,'2016-07-11 16:13:12',1468253592,NULL),(1904428748,3473334,2,86868,1,1,1,'XH',1,1,709,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 73, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 73, \"small_tick_hit\": 235}}',111.281,136128754,11544251,NULL,'2014-08-09 18:54:06',1407610446,NULL),(1904781757,3473334,2,102871,1,1,1,'SH',1,0.99842,870,1025955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 160, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 160, \"small_tick_hit\": 396}}',111.295,136747554,16301103,NULL,'2014-08-27 12:36:12',1409142972,NULL),(1913902309,3473334,2,282874,1,1,1,'SH',1,0.998868,650,1022355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 53, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 53, \"small_tick_hit\": 233}}',111.304,151198848,12492679,NULL,'2015-10-25 11:56:01',1445774161,NULL),(1902649036,3473334,2,371893,1,1,1,'SH',1,0.995946,486,1015950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 254}}',111.304,133706833,6119863,NULL,'2014-06-10 09:41:21',1402393281,NULL),(1939215802,3473334,2,2277126,1,1,1,'SH',1,0.99676,533,898002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 91}}',111.319,185101848,10215583,NULL,'2020-02-09 23:55:42',1581292542,NULL),(1909067690,3473334,2,596169,1,1,1,'SH',1,0.999272,969,1123617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 120, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 120, \"small_tick_hit\": 405}}',111.341,144274226,22202756,NULL,'2015-03-02 10:06:44',1425290804,NULL),(1903681522,3473334,2,182679,1,1,1,'SH',1,0.996552,400,1124314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 60, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 60, \"small_tick_hit\": 180}}',111.374,135034362,3799087,NULL,'2014-07-12 11:33:49',1405164829,NULL),(1910530188,3473334,2,266704,1,1,1,'XH',1,1,356,1121343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 45, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 45, \"small_tick_hit\": 189}}',111.465,146280369,3263802,NULL,'2015-05-10 12:23:36',1431260616,NULL),(1920121559,3473334,2,464496,1,1,1,'SH',1,0.998711,1141,1011522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1149, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1151, \"small_tick_hit\": 400}}',111.483,159786198,33381328,NULL,'2016-08-10 06:07:47',1470809267,NULL),(1914624851,3473334,2,46880,1,1,1,'SH',1,0.997241,563,1016471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',111.503,152047839,10118870,NULL,'2015-11-24 17:27:49',1448386069,NULL),(1911104635,3473334,2,394425,1,1,1,'XH',1,1,1129,1024420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 2, \"small_tick_hit\": 1126}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 2, \"small_tick_hit\": 1126}}',111.512,147113570,32689063,NULL,'2015-06-06 14:13:35',1433600015,NULL),(1915766392,3473334,2,300963,1,1,1,'SH',1,0.995879,521,1117497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 207}}',111.605,153624115,7334223,NULL,'2016-01-14 16:54:38',1452790478,NULL),(1909081873,3473334,2,506819,1,1,1,'XH',1,1,508,1021429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 131}}',111.611,144275556,8332443,NULL,'2015-03-02 11:37:24',1425296244,NULL),(1910143502,3473334,2,165883,1,1,1,'SH',1,0.996926,409,918734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',111.621,145654756,6495185,NULL,'2015-04-19 14:29:41',1429453781,NULL),(1912151348,3473334,2,160709,1,1,1,'XH',1,1,506,1024483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',111.655,148610971,8248047,NULL,'2015-07-22 11:27:45',1437564465,NULL),(1911717748,3473334,2,60089,0,1,1,'SH',1,0.996508,601,960802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 676, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 181}}',111.726,148083999,11805034,NULL,'2015-07-06 13:41:29',1436190089,NULL),(1906540338,3473334,2,81577,1,1,1,'SH',1,0.997338,774,1033734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',111.744,139092706,15320296,NULL,'2014-11-09 07:29:50',1415518190,NULL),(1910082829,3473334,2,587105,1,1,1,'SH',1,0.998217,900,964695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2011, \"large_tick_hit\": 4, \"small_tick_hit\": 784, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2014, \"large_tick_hit\": 4, \"small_tick_hit\": 786}}',111.83,145682222,42325979,NULL,'2015-04-20 13:39:18',1429537158,NULL),(1911170920,3473334,2,485284,1,1,1,'SH',1,0.997817,607,916524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',111.875,147205473,11977729,NULL,'2015-06-09 09:56:57',1433843817,NULL),(1910042309,3473334,2,258977,1,1,1,'SH',1,0.99864,820,985191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1076, \"large_tick_hit\": 37, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',111.898,145760140,18988146,NULL,'2015-04-23 13:06:48',1429794408,NULL),(1912045978,3473334,2,635865,1,1,1,'SH',1,0.992278,234,825764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',111.912,148409859,2350461,NULL,'2015-07-16 06:55:17',1437029717,NULL),(1903757038,3473334,2,46486,1,1,1,'SH',1,0.996379,899,1033133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 482}}',111.935,135309046,20858511,NULL,'2014-07-19 09:54:03',1405763643,NULL),(1908903563,3473334,2,575205,1,1,1,'X',1,1,1144,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1144, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 345}}',111.947,144027227,31706994,NULL,'2015-02-22 11:20:45',1424604045,NULL),(1918118791,3473334,2,293224,1,1,1,'SH',1,0.99728,468,965793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 7, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 7, \"small_tick_hit\": 432}}',111.974,157079148,6834620,NULL,'2016-05-14 13:51:25',1463233885,NULL),(1917544380,3473334,2,95431,0,1,1,'SH',1,0.995714,373,903131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"large_tick_hit\": 32, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}}',112.128,156273646,4148967,NULL,'2016-04-15 21:27:08',1460755628,NULL),(1903375851,3473334,2,369897,1,1,1,'SH',1,0.996324,546,954152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 612, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 201}}',112.129,134807605,9774920,NULL,'2014-07-07 01:38:46',1404697126,NULL),(1911999765,3473334,2,125702,1,1,1,'S',1,0.998786,723,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 724, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 99}}',112.144,148410368,15835050,NULL,'2015-07-16 07:25:00',1437031500,NULL),(1915882316,3473334,2,406224,1,1,1,'SH',1,0.995828,407,1123024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',112.147,153938627,5595540,NULL,'2016-01-24 15:20:45',1453648845,NULL),(1902159895,3473334,2,67621,1,1,1,'XH',1,1,688,1023649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 39, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',112.152,132878929,11481109,NULL,'2014-05-19 04:49:59',1400474999,NULL),(1906733892,3473334,2,454120,1,1,1,'XH',1,1,450,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',112.181,139524883,5234367,NULL,'2014-11-22 09:21:31',1416648091,NULL),(1917551779,3473334,2,334464,1,1,1,'XH',1,1,249,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 196}}',112.23,156264962,1728389,NULL,'2016-04-15 15:45:57',1460735157,NULL),(1902977356,3473334,2,59693,0,1,1,'SH',1,0.997999,695,980820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 938, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"small_tick_hit\": 560}}',112.244,134218926,14021907,NULL,'2014-06-22 17:10:29',1403457029,NULL),(1903578974,3473334,2,40285,1,1,1,'SH',1,0.99883,674,1022148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 25, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 25, \"small_tick_hit\": 181}}',112.314,134982951,14064139,NULL,'2014-07-11 08:12:18',1405066338,NULL),(1902973465,3473334,2,407544,1,1,1,'SH',1,0.998336,432,1020953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',112.343,134073204,4867868,NULL,'2014-06-19 09:17:58',1403169478,NULL),(1904383250,3473334,2,452044,1,1,1,'SH',1,0.9988,536,1020935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',112.465,135969469,9204172,NULL,'2014-08-05 07:59:11',1407225551,NULL),(1904679384,3473334,2,183856,1,1,1,'SH',1,0.998626,495,1023097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',112.517,136566777,6343440,NULL,'2014-08-22 10:23:21',1408703001,NULL),(1905535559,3473334,2,470938,1,1,1,'XH',1,1,507,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 137}}',112.538,137686106,6653910,NULL,'2014-09-26 08:48:52',1411721332,NULL),(1913806074,3473334,2,778554,1,1,1,'XH',1,1,534,1126470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',112.571,150974847,7827494,NULL,'2015-10-18 02:17:19',1445134639,NULL),(1939197049,3473334,2,2203090,1,1,1,'SH',1,0.998532,414,1017002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 267}}',112.591,184995951,5537656,NULL,'2020-02-03 17:39:10',1580751550,NULL),(1905931268,3473334,2,274096,1,1,1,'SH',1,0.99492,875,1119667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 112, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 112, \"small_tick_hit\": 306}}',112.595,138369089,18291174,NULL,'2014-10-18 06:06:31',1413612391,NULL),(1911280513,3473334,2,368524,1,1,1,'SH',1,0.993438,388,852508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 546, \"large_tick_hit\": 39, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 39, \"small_tick_hit\": 172}}',112.604,147457589,5159174,NULL,'2015-06-17 15:46:34',1434555994,NULL),(1905949352,3473334,2,114635,0,1,1,'S',1,0.994488,702,841219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1020, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',112.767,138339407,12857388,NULL,'2014-10-17 12:03:03',1413547383,NULL),(1906110097,3473334,2,490608,1,1,1,'XH',1,1,435,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 215}}',112.901,138609709,6108396,NULL,'2014-10-25 15:24:13',1414250653,NULL),(1917938704,3473334,2,35819,0,1,1,'SH',1,0.995342,447,1028856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 122}}',112.95,156684407,6904604,NULL,'2016-04-30 08:14:34',1462004074,NULL),(1908746178,3473334,2,469007,1,1,1,'XH',1,1,604,1028751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 129, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 129, \"small_tick_hit\": 588}}',112.956,143915189,7552698,NULL,'2015-02-19 01:56:20',1424310980,NULL),(1904984577,3473334,2,54391,1,1,1,'SH',1,0.991326,421,1147324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 386}}',113.015,136896227,5200142,NULL,'2014-08-31 12:31:56',1409488316,NULL),(1908528105,3473334,2,296873,1,1,1,'SH',1,0.997639,552,1035293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',113.026,143092917,7711392,NULL,'2015-02-04 11:42:46',1423050166,NULL),(1909292768,3473334,2,544562,1,1,1,'XH',1,1,525,1021013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',113.11,144559254,7102279,NULL,'2015-03-13 09:40:25',1426239625,NULL),(1904254890,3473334,2,447164,1,1,1,'SH',1,0.996663,570,968923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 272}}',113.365,135903967,10552433,NULL,'2014-08-03 11:15:08',1407064508,NULL),(1918092942,3473334,2,950956,1,1,1,'XH',1,1,452,1123120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',113.439,156841335,5627619,NULL,'2016-05-05 19:01:38',1462474898,NULL),(1922821028,3473334,2,922642,1,1,1,'SH',1,0.987805,305,824865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 53}}',113.642,163327802,2570735,NULL,'2017-01-05 07:57:42',1483603062,NULL),(1906098416,3473334,2,368697,1,1,1,'SH',1,0.998366,453,1018725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 159}}',113.661,138608474,5333158,NULL,'2014-10-25 14:54:30',1414248870,NULL),(1917839580,3473334,2,116006,1,1,1,'SH',1,0.999392,719,990042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1242, \"large_tick_hit\": 71, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 331}}',113.679,156735404,26623400,NULL,'2016-05-01 17:49:14',1462124954,NULL),(1902906607,3473334,2,50951,1,1,1,'SH',1,0.998397,399,1153475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 44, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 44, \"small_tick_hit\": 225}}',113.698,133928680,4321709,NULL,'2014-06-15 14:58:16',1402844296,NULL),(1915765981,3473334,2,436442,1,1,1,'XH',1,1,766,1030162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 364}}',113.716,153687916,18887162,NULL,'2016-01-16 15:37:29',1452958649,NULL),(1918175083,3473334,2,728318,1,1,1,'SH',1,0.994281,833,832968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1623, \"large_tick_hit\": 143, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 143, \"small_tick_hit\": 495}}',113.842,157076643,23972676,NULL,'2016-05-14 12:18:50',1463228330,NULL),(1903254100,3473334,2,371596,0,1,1,'SH',1,0.994573,477,964459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',113.849,134607954,6080534,NULL,'2014-07-02 07:51:32',1404287492,NULL),(1911944630,3473334,2,731838,1,1,1,'XH',1,1,534,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 235}}',113.853,148342030,7375959,NULL,'2015-07-14 05:29:27',1436851767,NULL),(1904314176,3473334,2,19537,1,1,1,'SH',1,0.994609,276,1151704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 45, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 45, \"small_tick_hit\": 95}}',113.856,135968010,1907199,NULL,'2014-08-05 06:49:43',1407221383,NULL),(1909900030,3473334,2,208999,1,1,1,'SH',1,0.998469,797,1118619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 509}}',113.92,145578114,15104172,NULL,'2015-04-17 14:27:29',1429280849,NULL),(1905365688,3473334,2,55319,1,1,1,'SH',1,0.994403,454,1258174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 612, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 618}}',113.968,137517150,5608368,NULL,'2014-09-20 10:18:18',1411208298,NULL),(1905892286,3473334,2,375836,1,1,1,'XH',1,1,458,1024276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',113.99,138250439,5473051,NULL,'2014-10-14 06:42:00',1413268920,NULL),(1908753015,3473334,2,374776,1,1,1,'SH',1,0.998945,739,980842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 808, \"large_tick_hit\": 18, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 18, \"small_tick_hit\": 121}}',114.08,143913303,14066634,NULL,'2015-02-19 00:16:07',1424304967,NULL),(1914767365,3473334,2,93962,1,1,1,'S',1,0.998271,855,950840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 807, \"large_tick_hit\": 58, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 58, \"small_tick_hit\": 290}}',114.131,152472137,21208640,NULL,'2015-12-09 09:34:55',1449653695,NULL),(1917009122,3473334,2,366910,1,1,1,'XH',1,1,624,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 12, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',114.168,155508300,12447397,NULL,'2016-03-19 22:31:08',1458426668,NULL),(1905330365,3473334,2,111680,1,1,1,'XH',1,1,1108,1021777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',114.262,137488387,31245409,NULL,'2014-09-19 15:06:17',1411139177,NULL),(1908606287,3473334,2,454736,1,1,1,'XH',1,1,715,1021207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 79, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 79, \"small_tick_hit\": 289}}',114.346,143093523,11573888,NULL,'2015-02-04 11:56:48',1423051008,NULL),(1905561405,3473334,2,388170,1,1,1,'SH',1,0.998271,882,938837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1266, \"large_tick_hit\": 2, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 2, \"small_tick_hit\": 464}}',114.355,137822184,21665302,NULL,'2014-09-30 12:56:55',1412081815,NULL),(1904265355,3473334,2,61000,1,1,1,'XH',1,1,682,1147179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 168, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 168, \"small_tick_hit\": 364}}',114.452,135966686,10060463,NULL,'2014-08-05 05:45:54',1407217554,NULL),(1912122743,3473334,2,461048,1,1,1,'SH',1,0.992302,485,848618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 913, \"large_tick_hit\": 133, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 133, \"small_tick_hit\": 377}}',114.502,148613859,8686475,NULL,'2015-07-22 13:26:26',1437571586,NULL),(1905533851,3473334,2,459739,1,1,1,'XH',1,1,948,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"small_tick_hit\": 873}, \"maximum_statistics\": {\"great\": 948, \"small_tick_hit\": 873}}',114.531,137591979,23083404,NULL,'2014-09-22 13:32:35',1411392755,NULL),(1913705650,3473334,2,735383,1,1,1,'XH',1,1,534,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',114.537,150809005,7348427,NULL,'2015-10-11 13:09:46',1444568986,NULL),(1905794123,3473334,2,413325,1,1,1,'XH',1,1,605,1024881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 89, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 89, \"small_tick_hit\": 403}}',114.589,137981382,7917945,NULL,'2014-10-05 12:17:56',1412511476,NULL),(1905896114,3473334,2,182425,0,1,1,'SH',1,0.999202,869,997449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',114.62,138158768,24297608,NULL,'2014-10-11 12:53:26',1413032006,NULL),(1910968826,3473334,2,556039,1,1,1,'XH',1,1,406,1019600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',114.62,147046851,4291358,NULL,'2015-06-04 12:52:11',1433422331,NULL),(1913991093,3473334,2,759844,1,1,1,'SH',1,0.998478,380,1121991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',114.622,151122299,3950730,NULL,'2015-10-23 09:42:30',1445593350,NULL),(1914742915,3473334,2,786018,1,1,1,'SH',1,0.993558,718,840761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1209, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 179}}',114.661,152264453,15430652,NULL,'2015-12-02 09:31:59',1449048719,NULL),(1903701794,3473334,2,164603,1,1,1,'S',1,0.997238,895,925890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 734, \"large_tick_hit\": 215, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 215, \"small_tick_hit\": 495}}',114.679,135081211,15017402,NULL,'2014-07-13 13:24:59',1405257899,NULL),(1921227128,3473334,2,948198,1,1,1,'SH',1,0.995833,260,886908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 297}}',114.781,161391065,3062664,NULL,'2016-10-13 15:35:48',1476372948,NULL),(1917601856,3473334,2,623835,1,1,1,'SH',1,0.994698,666,920745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 799, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 139}}',114.801,156303079,11864196,NULL,'2016-04-16 18:25:13',1460831113,NULL),(1911033333,3473334,2,658886,1,1,1,'XH',1,1,412,1019802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 244}}',114.904,147054971,4424837,NULL,'2015-06-04 18:11:48',1433441508,NULL),(1919593912,3473334,2,443637,1,1,1,'XH',1,1,851,1128464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 116, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 116, \"small_tick_hit\": 348}}',114.984,158991643,17281548,NULL,'2016-07-13 19:38:20',1468438700,NULL),(1917535144,3473334,2,320098,1,1,1,'SH',1,0.997289,566,889509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1373, \"large_tick_hit\": 1, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',115.008,156272729,14331204,NULL,'2016-04-15 20:53:07',1460753587,NULL),(1917007710,3473334,2,682966,1,1,1,'XH',1,1,957,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 333}}',115.12,155507216,23516182,NULL,'2016-03-19 21:48:24',1458424104,NULL),(1914674677,3473334,2,313165,1,1,1,'XH',1,1,504,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 164}}',115.139,152263365,6576351,NULL,'2015-12-02 08:02:47',1449043367,NULL),(1904227157,3473334,2,57735,1,1,1,'SH',1,0.996433,660,1006338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',115.306,135915744,14068084,NULL,'2014-08-03 17:59:50',1407088790,NULL),(1911613129,3473334,2,684781,1,1,1,'X',1,1,886,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 601}}',115.406,147939685,19047970,NULL,'2015-07-02 08:31:50',1435825910,NULL),(1904925864,3473334,2,318494,1,1,1,'SH',1,0.999163,784,1120693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',115.591,136989910,16641684,NULL,'2014-09-03 16:22:51',1409761371,NULL),(1902651706,3473334,2,152297,1,1,1,'SH',1,0.997019,476,1021502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',115.651,133594676,5106393,NULL,'2014-06-07 14:01:39',1402149699,NULL),(1909963809,3473334,2,94845,1,1,1,'SH',1,0.999314,936,1017318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_tick_hit\": 12, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',115.674,145576215,22254159,NULL,'2015-04-17 13:19:24',1429276764,NULL),(1917128572,3473334,2,363298,1,1,1,'SH',1,0.997758,752,909417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1461, \"large_tick_hit\": 139, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 139, \"small_tick_hit\": 625}}',115.843,155724046,22484665,NULL,'2016-03-27 03:21:08',1459048868,NULL),(1910650201,3473334,2,679759,1,1,1,'XH',1,1,458,1122896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',115.88,146467965,5681695,NULL,'2015-05-16 16:06:22',1431792382,NULL),(1919544239,3473334,2,966309,1,1,1,'XH',1,1,374,1122457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',115.893,158992320,3824979,NULL,'2016-07-13 20:07:15',1468440435,NULL),(1918214847,3473334,2,912396,1,1,1,'XH',1,1,423,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 221}}',115.899,157049102,4648628,NULL,'2016-05-13 14:17:36',1463149056,NULL),(1909482258,3473334,2,530123,1,1,1,'XH',1,1,382,1032830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',115.922,144890551,3881980,NULL,'2015-03-25 09:14:35',1427274875,NULL),(1901558586,3473334,2,238685,0,1,1,'S',1,0.993743,510,918566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 405}}',115.944,132038906,8002230,NULL,'2014-04-24 09:14:06',1398330846,NULL),(1905767478,3473334,2,486131,1,1,1,'XH',1,1,930,1032781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 465}}',116.052,138060565,22297833,NULL,'2014-10-08 10:52:36',1412765556,NULL),(1908516889,3473334,2,164841,0,1,1,'SH',1,0.997908,534,928691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 706, \"large_tick_hit\": 115, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',116.078,143263435,7489650,NULL,'2015-02-07 09:48:42',1423302522,NULL),(1906610498,3473334,2,454888,1,1,1,'SH',1,0.999471,974,1026251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 4, \"small_tick_hit\": 916, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 4, \"small_tick_hit\": 917}}',116.105,139203253,24261076,NULL,'2014-11-12 15:29:04',1415806144,NULL),(1906300091,3473334,2,352693,1,1,1,'XH',1,1,444,1021027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',116.211,138763495,6355714,NULL,'2014-10-30 12:07:16',1414670836,NULL),(1909253763,3473334,2,639865,1,1,1,'SH',1,0.998586,355,1122047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 352}}',116.351,144347435,3496107,NULL,'2015-03-05 11:44:39',1425555879,NULL),(1910592762,3473334,2,66458,1,1,1,'XH',1,1,776,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',116.426,146465794,19313360,NULL,'2015-05-16 15:07:11',1431788831,NULL),(1919490629,3473334,2,73898,1,1,1,'XH',1,1,594,1143491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 127, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',116.441,158924521,9763242,NULL,'2016-07-11 14:22:30',1468246950,NULL),(1905730389,3473334,2,71597,1,1,1,'XH',1,1,252,1144015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',116.458,138089699,1885550,NULL,'2014-10-09 12:28:43',1412857723,NULL),(1919225032,3473334,2,979231,1,1,1,'SH',1,0.998501,349,959189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',116.523,158577477,3257329,NULL,'2016-06-30 12:57:33',1467291453,NULL),(1910513714,3473334,2,563669,1,1,1,'XH',1,1,543,1025897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 233}}',116.529,146274519,7574830,NULL,'2015-05-10 08:50:21',1431247821,NULL),(1917562594,3473334,2,341591,0,1,1,'SH',1,0.991243,427,904254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"large_tick_hit\": 13, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',116.566,156236003,5922920,NULL,'2016-04-14 13:11:31',1460639491,NULL),(1917733503,3473334,2,861348,1,1,1,'SH',1,0.998286,939,962237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1297, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',116.573,156505048,26038302,NULL,'2016-04-23 18:44:56',1461437096,NULL),(1911692778,3473334,2,678031,1,1,1,'SH',1,0.994366,245,843319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',116.587,148142287,2374848,NULL,'2015-07-08 09:24:34',1436347474,NULL),(1906783158,3473334,2,225658,1,1,1,'SH',1,0.995702,530,1016620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 168}}',116.595,139430424,9046960,NULL,'2014-11-19 10:44:06',1416393846,NULL),(1908858126,3473334,2,513966,1,1,1,'XH',1,1,492,1127146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 346}}',116.611,143863286,6677161,NULL,'2015-02-17 09:56:39',1424166999,NULL),(1911303045,3473334,2,699167,1,1,1,'XH',1,1,533,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',116.639,147372830,7346847,NULL,'2015-06-14 17:03:24',1434301404,NULL),(1904954187,3473334,2,135141,1,1,1,'SH',1,0.995164,730,959877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',116.709,136886003,13953218,NULL,'2014-08-31 06:23:13',1409466193,NULL),(1905345015,3473334,2,270136,1,1,1,'XH',1,1,543,1023252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 148}}',116.712,137483597,7473208,NULL,'2014-09-19 12:30:49',1411129849,NULL),(1905480017,3473334,2,54489,1,1,1,'SH',1,0.997886,727,1008222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 719, \"large_tick_hit\": 15, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',116.741,137593138,16617777,NULL,'2014-09-22 14:17:48',1411395468,NULL),(1910018564,3473334,2,614641,1,1,1,'XH',1,1,556,1125134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 105, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 105, \"small_tick_hit\": 300}}',116.784,145517137,6984783,NULL,'2015-04-15 10:59:18',1429095558,NULL),(1910585676,3473334,2,183346,1,1,1,'SH',1,0.998881,985,1131515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 802}}',116.855,146502699,26389180,NULL,'2015-05-17 14:29:30',1431872970,NULL),(1902420407,3473334,2,340925,1,1,1,'SH',1,0.997549,318,1016590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',116.856,133336253,2637614,NULL,'2014-05-31 18:40:29',1401561629,NULL),(1905929289,3473334,2,136540,1,1,1,'XH',1,1,823,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 273}}',116.947,138369695,21709913,NULL,'2014-10-18 06:32:40',1413613960,NULL),(1902948817,3473334,2,222890,1,1,1,'XH',1,1,519,1018986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 136}}',116.962,133970357,8680784,NULL,'2014-06-16 15:42:41',1402933361,NULL),(1913713407,3473334,2,657498,1,1,1,'SH',1,0.998489,353,1118683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',117.113,150864554,3429785,NULL,'2015-10-13 19:19:29',1444763969,NULL),(1911005619,3473334,2,649319,1,1,1,'XH',1,1,543,1036487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 136}}',117.155,147012737,9590803,NULL,'2015-06-03 08:38:57',1433320737,NULL),(1917066950,3473334,2,895014,1,1,1,'XH',1,1,583,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',117.176,155528246,8776844,NULL,'2016-03-20 13:55:31',1458482131,NULL),(1915695497,3473334,2,784011,1,1,1,'SH',1,0.99495,289,1108100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',117.185,153692773,2318799,NULL,'2016-01-16 18:12:10',1452967930,NULL),(1910549978,3473334,2,113679,1,1,1,'XH',1,1,963,1039293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 17, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 17, \"small_tick_hit\": 652}}',117.194,146533055,23431906,NULL,'2015-05-18 15:28:00',1431962880,NULL),(1910208082,3473334,2,486455,1,1,1,'XH',1,1,663,1123994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 5, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 5, \"small_tick_hit\": 422}}',117.221,145930421,11977063,NULL,'2015-04-29 11:39:04',1430307544,NULL),(1917064263,3473334,2,875761,1,1,1,'SH',1,0.998434,1158,941236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1735, \"large_tick_hit\": 13, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 1739, \"large_tick_hit\": 13, \"small_tick_hit\": 802}}',117.234,155417632,53527300,NULL,'2016-03-16 17:42:08',1458150128,NULL),(1904379097,3473334,2,417298,1,1,1,'XH',1,1,396,1024892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',117.29,135968367,4079298,NULL,'2014-08-05 07:10:23',1407222623,NULL),(1917858012,3473334,2,758459,1,1,1,'XH',1,1,431,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',117.409,156815121,5984141,NULL,'2016-05-04 19:59:47',1462391987,NULL),(1917691227,3473334,2,878479,1,1,1,'SH',1,0.989568,312,829235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',117.484,156361220,3581852,NULL,'2016-04-18 16:22:40',1460996560,NULL),(1913728953,3473334,2,784168,1,1,1,'SH',1,0.994301,899,877482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1427, \"large_tick_hit\": 11, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 11, \"small_tick_hit\": 484}}',117.506,150863036,22584841,NULL,'2015-10-13 18:11:57',1444759917,NULL),(1911301852,3473334,2,689420,1,1,1,'XH',1,1,515,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 118}}',117.667,147373551,7265976,NULL,'2015-06-14 17:29:46',1434302986,NULL),(1917657546,3473334,2,869142,1,1,1,'SH',1,0.988581,275,817077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',117.755,156361075,2865980,NULL,'2016-04-18 16:15:22',1460996122,NULL),(1902855964,3473334,2,297468,1,1,1,'XH',1,1,1020,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 869}}',117.827,133921284,33301758,NULL,'2014-06-15 12:03:59',1402833839,NULL),(1905825008,3473334,2,139720,1,1,1,'X',1,1,500,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 329}}',117.878,138151395,6152538,NULL,'2014-10-11 08:53:22',1413017602,NULL),(1906308781,3473334,2,109939,1,1,1,'SH',1,0.992214,567,1018206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',117.884,138935072,8195552,NULL,'2014-11-04 11:25:39',1415100339,NULL),(1917461011,3473334,2,846012,1,1,1,'SH',1,0.992537,484,886450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 131}}',117.907,156189884,8297814,NULL,'2016-04-12 14:05:07',1460469907,NULL),(1911352825,3473334,2,572475,1,1,1,'SH',1,0.999248,1200,982330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1981, \"large_tick_hit\": 15, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 15, \"small_tick_hit\": 660}}',117.964,147502876,59200848,NULL,'2015-06-19 02:18:56',1434680336,NULL),(1906170718,3473334,2,428653,1,1,1,'XH',1,1,423,1026721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 164}}',118.089,138609000,4599802,NULL,'2014-10-25 15:07:15',1414249635,NULL),(1904708520,3473334,2,446767,1,1,1,'SH',1,0.998721,523,1044844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',118.191,136504344,5559334,NULL,'2014-08-20 12:02:54',1408536174,NULL),(1916809583,3473334,2,177916,1,1,1,'XH',1,1,770,1030572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 57, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 57, \"small_tick_hit\": 209}}',118.329,155135988,17961282,NULL,'2016-03-05 19:09:34',1457204974,NULL),(1909982076,3473334,2,192697,1,1,1,'XH',1,1,703,1019992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 30, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 30, \"small_tick_hit\": 182}}',118.333,145607458,15237583,NULL,'2015-04-18 10:38:03',1429353483,NULL),(1904904123,3473334,2,171557,1,1,1,'SH',1,0.999289,904,1129442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 179, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 179, \"small_tick_hit\": 503}}',118.365,136930702,17659309,NULL,'2014-09-01 14:12:30',1409580750,NULL),(1904795472,3473334,2,106107,1,1,1,'SH',1,0.998584,1030,1044783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_tick_hit\": 81, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 81, \"small_tick_hit\": 382}}',118.366,136680782,25161958,NULL,'2014-08-25 10:49:21',1408963761,NULL),(1905383027,3473334,2,428270,1,1,1,'SH',1,0.995289,880,917726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1023, \"large_tick_hit\": 89, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 89, \"small_tick_hit\": 368}}',118.469,137456772,23599019,NULL,'2014-09-18 13:05:33',1411045533,NULL),(1906656751,3473334,2,308350,1,1,1,'SH',1,0.999352,1229,1011746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1158, \"large_tick_hit\": 81, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 81, \"small_tick_hit\": 302}}',118.471,139258512,45294068,NULL,'2014-11-14 12:53:39',1415969619,NULL),(1911720321,3473334,2,516452,1,1,1,'SH',1,0.996906,540,879317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1183, \"large_tick_hit\": 86, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 86, \"small_tick_hit\": 342}}',118.566,148090046,14592354,NULL,'2015-07-06 17:40:07',1436204407,NULL),(1904413618,3473334,2,395239,1,1,1,'SH',1,0.996976,726,973240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',118.601,136123327,16999168,NULL,'2014-08-09 15:48:59',1407599339,NULL),(1912026736,3473334,2,415217,1,1,1,'SH',1,0.99692,712,948391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 826, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 145}}',118.602,148471979,16530368,NULL,'2015-07-18 03:13:53',1437189233,NULL),(1909925550,3473334,2,560270,1,1,1,'SH',1,0.998279,385,1126160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 196}}',118.65,145612675,4120660,NULL,'2015-04-18 13:09:35',1429362575,NULL),(1902679573,3473334,2,211903,1,1,1,'S',1,0.997658,737,964648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',118.702,133714484,16176990,NULL,'2014-06-10 14:03:14',1402408994,NULL),(1916559895,3473334,2,137296,1,1,1,'SH',1,0.995614,635,849490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1331, \"large_tick_hit\": 232, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 232, \"small_tick_hit\": 253}}',118.709,155028322,13703805,NULL,'2016-03-01 18:57:05',1456858625,NULL),(1910919901,3473334,2,695823,1,1,1,'XH',1,1,486,1024070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 144}}',118.775,146897586,6153993,NULL,'2015-05-30 16:12:33',1433002353,NULL),(1917699878,3473334,2,881504,1,1,1,'XH',1,1,455,1019391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',118.821,156361304,5372856,NULL,'2016-04-18 16:27:02',1460996822,NULL),(1910930493,3473334,2,482159,1,1,1,'XH',1,1,463,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 224}}',118.895,147015062,5559180,NULL,'2015-06-03 10:57:47',1433329067,NULL),(1917062159,3473334,2,863037,1,1,1,'SH',1,0.995562,541,918061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1400, \"large_tick_hit\": 1, \"small_tick_hit\": 618, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',118.909,155416938,16784471,NULL,'2016-03-16 17:07:23',1458148043,NULL),(1903391928,3473334,2,307872,1,1,1,'SH',1,0.998603,483,1001820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',118.931,134808144,6063117,NULL,'2014-07-07 02:00:54',1404698454,NULL),(1911301996,3473334,2,690283,1,1,1,'XH',1,1,429,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 285}}',119.031,147371521,4780657,NULL,'2015-06-14 16:18:40',1434298720,NULL),(1904736339,3473334,2,380485,1,1,1,'XH',1,1,244,1019207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 64}}',119.135,136504970,1578548,NULL,'2014-08-20 12:27:26',1408537646,NULL),(1905711108,3473334,2,68929,1,1,1,'XH',1,1,397,1022457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 106}}',119.18,137941610,4865338,NULL,'2014-10-04 12:17:38',1412425058,NULL),(1906014661,3473334,2,216386,1,1,1,'XH',1,1,422,1031411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 147}}',119.203,138282727,5306505,NULL,'2014-10-15 12:09:58',1413374998,NULL),(1914119714,3473334,2,677540,1,1,1,'XH',1,1,327,1123580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',119.229,151343182,2952958,NULL,'2015-10-30 17:57:28',1446227848,NULL),(1911832969,3473334,2,334720,1,1,1,'XH',1,1,439,1024080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',119.242,148270904,6236066,NULL,'2015-07-12 02:31:14',1436668274,NULL),(1911799103,3473334,2,714365,1,1,1,'X',1,1,434,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',119.282,148013730,4672024,NULL,'2015-07-04 13:04:25',1436015065,NULL),(1917621188,3473334,2,436886,1,1,1,'SH',1,0.994195,272,851630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 183}}',119.339,156360280,3478705,NULL,'2016-04-18 15:37:47',1460993867,NULL),(1904254969,3473334,2,448000,1,1,1,'SH',1,0.99811,624,973043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',119.503,135865475,10498743,NULL,'2014-08-02 11:45:17',1406979917,NULL),(1910634514,3473334,2,75987,1,1,1,'SH',1,0.99776,683,1129249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',119.522,146534135,15912662,NULL,'2015-05-18 16:17:24',1431965844,NULL),(1911771585,3473334,2,668211,1,1,1,'XH',1,1,281,1124480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 224}}',119.609,148117985,2218314,NULL,'2015-07-07 15:06:44',1436281604,NULL),(1908587674,3473334,2,229699,1,1,1,'SH',1,0.997255,447,926162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',119.689,143144707,6850058,NULL,'2015-02-05 11:12:31',1423134751,NULL),(1916647621,3473334,2,608923,1,1,1,'XH',1,1,695,1024265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 214}}',119.728,155028754,15540618,NULL,'2016-03-01 19:17:35',1456859855,NULL),(1909237492,3473334,2,570205,0,1,1,'SH',1,0.983193,381,901984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"large_tick_hit\": 29, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 143}}',119.822,144347959,4512796,NULL,'2015-03-05 12:20:48',1425558048,NULL),(1910614730,3473334,2,555236,1,1,1,'XH',1,1,618,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 341}}',119.833,146533431,11928472,NULL,'2015-05-18 15:45:25',1431963925,NULL),(1911303908,3473334,2,705329,1,1,1,'XH',1,1,579,1129602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',119.962,147461509,8937362,NULL,'2015-06-17 18:37:11',1434566231,NULL),(1904748478,3473334,2,384651,1,1,1,'SH',1,0.993769,233,1017278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 88}}',120.071,136505049,1446129,NULL,'2014-08-20 12:29:50',1408537790,NULL),(1923782556,3473334,2,986067,1,1,1,'A',1,0.976215,332,769675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 666, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',120.078,164689845,5218342,NULL,'2017-03-05 07:56:43',1488700603,NULL),(1903310745,3473334,2,115148,1,1,1,'SH',1,0.996902,780,1028473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 511}}',120.083,134528109,15722913,NULL,'2014-06-30 08:33:32',1404117212,NULL),(1910540169,3473334,2,81907,1,1,1,'SH',1,0.99918,737,1153163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 28, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 28, \"small_tick_hit\": 482}}',120.131,146471678,17733047,NULL,'2015-05-16 18:05:31',1431799531,NULL),(1908470924,3473334,2,126671,1,1,1,'SH',1,0.989941,934,866563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1189, \"large_tick_hit\": 108, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 108, \"small_tick_hit\": 380}}',120.132,142856919,21802447,NULL,'2015-01-31 14:23:05',1422714185,NULL),(1917555722,3473334,2,188181,1,1,1,'XH',1,1,521,1123118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 42, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',120.172,156273332,8513796,NULL,'2016-04-15 21:15:41',1460754941,NULL),(1910884277,3473334,2,679019,1,1,1,'XH',1,1,618,1024263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 303}}',120.201,146896618,9667509,NULL,'2015-05-30 15:43:11',1433000591,NULL),(1904291377,3473334,2,393104,1,1,1,'XH',1,1,551,1018784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 49, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 49, \"small_tick_hit\": 134}}',120.216,135968284,9007326,NULL,'2014-08-05 07:05:13',1407222313,NULL),(1911581226,3473334,2,226563,1,1,1,'SH',1,0.998593,959,968482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1069, \"large_tick_hit\": 46, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 46, \"small_tick_hit\": 304}}',120.272,147938267,22937243,NULL,'2015-07-02 07:02:42',1435820562,NULL),(1916622295,3473334,2,579751,1,1,1,'SH',1,0.998521,814,953464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1073, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 1075, \"small_tick_hit\": 277}}',120.443,154940543,18114198,NULL,'2016-02-27 16:49:44',1456591784,NULL),(1921280553,3473334,2,1074000,1,1,1,'SH',1,0.999349,1027,993036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1105, \"large_tick_hit\": 3, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 3, \"small_tick_hit\": 426}}',120.501,161392259,27133620,NULL,'2016-10-13 16:39:30',1476376770,NULL),(1904263736,3473334,2,244224,0,1,1,'SH',1,0.995056,556,991993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',120.589,135949379,8019620,NULL,'2014-08-04 16:36:07',1407170167,NULL),(1906535311,3473334,2,262617,1,1,1,'XH',1,1,502,1019596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 70, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 70, \"small_tick_hit\": 216}}',120.693,139170508,5748179,NULL,'2014-11-11 14:22:36',1415715756,NULL),(1910221305,3473334,2,656134,1,1,1,'XH',1,1,893,1027697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_tick_hit\": 4, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 4, \"small_tick_hit\": 518}}',120.758,145851119,20390925,NULL,'2015-04-26 09:51:49',1430041909,NULL),(1909906341,3473334,2,257793,1,1,1,'SH',1,0.997492,568,911637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1079, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',120.834,145605488,11898261,NULL,'2015-04-18 09:27:34',1429349254,NULL),(1906742038,3473334,2,210078,0,1,1,'SH',1,0.998712,1055,965635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1260, \"large_tick_hit\": 45, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 45, \"small_tick_hit\": 246}}',120.948,139430873,29091069,NULL,'2014-11-19 11:08:18',1416395298,NULL),(1915332532,3473334,2,789207,1,1,1,'XH',1,1,556,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 21, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 21, \"small_tick_hit\": 125}}',120.948,153224870,9448728,NULL,'2016-01-01 14:47:52',1451659672,NULL),(1910744575,3473334,2,70923,1,1,1,'SH',1,0.998244,685,1118574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 454}}',120.999,146608107,15957114,NULL,'2015-05-21 13:26:53',1432214813,NULL),(1917762285,3473334,2,653661,0,1,1,'SH',1,0.985061,397,774151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 760, \"large_tick_hit\": 71, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',121.017,156535863,6649774,NULL,'2016-04-24 15:55:54',1461513354,NULL),(1913922501,3473334,2,777264,1,1,1,'XH',1,1,366,1121114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',121.018,151122442,3569011,NULL,'2015-10-23 09:49:12',1445593752,NULL),(1911686924,3473334,2,711678,1,1,1,'SH',1,0.991588,406,807461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',121.057,147911307,6376966,NULL,'2015-07-01 10:11:16',1435745476,NULL),(1909164044,3473334,2,501050,1,1,1,'SH',1,0.998382,400,1119936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 218}}',121.078,144440511,4410888,NULL,'2015-03-08 10:43:13',1425811393,NULL),(1913173681,3473334,2,740044,1,1,1,'SH',1,0.998195,810,936394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1356, \"large_tick_hit\": 4, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',121.096,150093654,26855059,NULL,'2015-09-12 14:19:19',1442067559,NULL),(1917066752,3473334,2,892298,1,1,1,'XH',1,1,749,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 460}}',121.101,155528019,14443693,NULL,'2016-03-20 13:46:41',1458481601,NULL),(1911004917,3473334,2,192515,1,1,1,'SH',1,0.996,401,858971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 807, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 189}}',121.199,147071840,8103037,NULL,'2015-06-05 09:39:23',1433497163,NULL),(1904254396,3473334,2,442243,1,1,1,'XH',1,1,586,1019592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',121.215,135871171,11045106,NULL,'2014-08-02 14:49:56',1406990996,NULL),(1908441145,3473334,2,119888,1,1,1,'SH',1,0.994872,537,1021130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',121.292,142666585,7469812,NULL,'2015-01-28 12:36:39',1422448599,NULL),(1902976392,3473334,2,419811,1,1,1,'XH',1,1,389,1022456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',121.344,134074137,4894861,NULL,'2014-06-19 09:53:09',1403171589,NULL),(1906377501,3473334,2,76638,1,1,1,'XH',1,1,853,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',121.481,138872919,18702154,NULL,'2014-11-02 09:12:11',1414919531,NULL),(1913143266,3473334,2,705801,1,1,1,'XH',1,1,1075,1028291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 1075, \"small_tick_hit\": 622}}',121.604,150058939,29703611,NULL,'2015-09-11 08:40:15',1441960815,NULL),(1917486898,3473334,2,162882,1,1,1,'SH',1,0.996956,432,1019570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',121.611,156265758,4831772,NULL,'2016-04-15 16:16:23',1460736983,NULL),(1906239684,3473334,2,373277,1,1,1,'XH',1,1,898,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',121.643,138706113,20710400,NULL,'2014-10-28 12:51:19',1414500679,NULL),(1904625587,3473334,2,205097,1,1,1,'XH',1,1,496,1022442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 26, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 26, \"small_tick_hit\": 177}}',121.71,136408893,6047216,NULL,'2014-08-17 14:25:44',1408285544,NULL),(1905954810,3473334,2,88397,1,1,1,'SH',1,0.998319,825,1023759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 365}}',121.726,138458261,17540321,NULL,'2014-10-20 17:09:52',1413824992,NULL),(1915850165,3473334,2,756249,1,1,1,'XH',1,1,485,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 181}}',121.783,153934060,7553246,NULL,'2016-01-24 12:25:11',1453638311,NULL),(1909013980,3473334,2,53554,0,1,1,'SH',1,0.999642,1686,1000309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2008, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',121.806,144206205,94148226,NULL,'2015-02-28 09:34:44',1425116084,NULL),(1904316722,3473334,2,261725,1,1,1,'XH',1,1,986,1024432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',121.83,136018839,24992953,NULL,'2014-08-06 17:02:43',1407344563,NULL),(1909194839,3473334,2,550087,1,1,1,'XH',1,1,992,1020769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_tick_hit\": 6, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 6, \"small_tick_hit\": 529}}',121.868,144442074,25032607,NULL,'2015-03-08 11:51:27',1425815487,NULL),(1916973771,3473334,2,722525,1,1,1,'SH',1,0.994342,296,853921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 250}}',121.918,155418563,3192412,NULL,'2016-03-16 18:29:19',1458152959,NULL),(1911039529,3473334,2,687764,1,1,1,'XH',1,1,706,1121530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 33, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 33, \"small_tick_hit\": 437}}',121.951,147047967,13024363,NULL,'2015-06-04 13:37:27',1433425047,NULL),(1902846548,3473334,2,222621,0,1,1,'SH',1,0.994429,426,989622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',121.956,133781554,5854240,NULL,'2014-06-12 09:17:34',1402564654,NULL),(1911639686,3473334,2,401324,1,1,1,'XH',1,1,541,1025090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',122.062,148008636,9460162,NULL,'2015-07-04 09:17:08',1436001428,NULL),(1905407883,3473334,2,463818,1,1,1,'SH',1,0.998663,391,952325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',122.063,137428089,4528982,NULL,'2014-09-17 11:35:29',1410953729,NULL),(1922385306,3473334,2,1102930,1,1,1,'XH',1,1,381,1020825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',122.095,162933869,3629246,NULL,'2016-12-20 09:38:25',1482226705,NULL),(1917463989,3473334,2,687229,1,1,1,'SH',1,0.988166,249,868909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 177}}',122.214,156238839,2016821,NULL,'2016-04-14 15:14:32',1460646872,NULL),(1902327718,3473334,2,281500,1,1,1,'SH',1,0.998466,436,1019377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 216}}',122.3,133168409,4948759,NULL,'2014-05-27 08:49:19',1401180559,NULL),(1903180957,3473334,2,382932,1,1,1,'XH',1,1,637,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 3, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 3, \"small_tick_hit\": 373}}',122.402,134449037,10430626,NULL,'2014-06-28 12:36:16',1403958976,NULL),(1908368803,3473334,2,368261,1,1,1,'SH',1,0.999023,897,1019960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 33, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 33, \"small_tick_hit\": 127}}',122.414,142666293,19982840,NULL,'2015-01-28 12:29:46',1422448186,NULL),(1911767307,3473334,2,70199,1,1,1,'XH',1,1,404,1126259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 130}}',122.438,148175946,4525117,NULL,'2015-07-09 09:19:33',1436433573,NULL),(1908676009,3473334,2,263070,1,1,1,'SH',1,0.99913,886,1024088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 42, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 42, \"small_tick_hit\": 263}}',122.541,143630417,24407142,NULL,'2015-02-13 12:22:18',1423830138,NULL),(1904899735,3473334,2,169841,1,1,1,'XH',1,1,1605,1024378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',122.558,136934279,65640891,NULL,'2014-09-01 16:17:26',1409588246,NULL),(1911637544,3473334,2,69953,1,1,1,'SH',1,0.997546,600,1128487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',122.595,147944804,12184091,NULL,'2015-07-02 12:27:13',1435840033,NULL),(1909218909,3473334,2,580609,1,1,1,'SH',1,0.996639,415,1023545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',122.654,144347761,3752880,NULL,'2015-03-05 12:07:57',1425557277,NULL),(1921426877,3473334,2,1043348,1,1,1,'XH',1,1,153,1020234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',122.657,161727314,790393,NULL,'2016-10-28 01:13:09',1477617189,NULL),(1911748181,3473334,2,93959,1,1,1,'XH',1,1,745,1124898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 150, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 150, \"small_tick_hit\": 297}}',122.709,148180222,12130100,NULL,'2015-07-09 12:32:29',1436445149,NULL),(1910919758,3473334,2,692627,1,1,1,'XH',1,1,484,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 278}}',123.003,146890759,7551018,NULL,'2015-05-30 12:43:17',1432989797,NULL),(1914571322,3473334,2,308619,1,1,1,'SH',1,0.995,468,1012652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',123.017,152148094,5621159,NULL,'2015-11-28 09:50:01',1448704201,NULL),(1904932919,3473334,2,211395,1,1,1,'XH',1,1,446,1024482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',123.023,136989637,4894572,NULL,'2014-09-03 16:11:10',1409760670,NULL),(1919618833,3473334,2,994480,1,1,1,'XH',1,1,425,1021022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 238}}',123.177,158992078,4711091,NULL,'2016-07-13 19:57:25',1468439845,NULL),(1903872205,3473334,2,451384,1,1,1,'SH',1,0.998325,459,989559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 22, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 115}}',123.202,135285628,5279385,NULL,'2014-07-18 19:54:03',1405713243,NULL),(1910606357,3473334,2,128406,1,1,1,'SH',1,0.99797,652,1121225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 333}}',123.253,146459812,12828309,NULL,'2015-05-16 12:16:02',1431778562,NULL),(1913847323,3473334,2,792365,1,1,1,'S',1,0.988938,352,912685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 76}}',123.377,151042686,3823160,NULL,'2015-10-20 12:53:23',1445345603,NULL),(1904977559,3473334,2,163836,1,1,1,'SH',1,0.997889,784,935503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1054, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 364}}',123.44,136930960,16927115,NULL,'2014-09-01 14:19:25',1409581165,NULL),(1918053441,3473334,2,147377,1,1,1,'SH',1,0.997869,750,928540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 983, \"large_tick_hit\": 125, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 125, \"small_tick_hit\": 297}}',123.599,156841602,13932349,NULL,'2016-05-05 19:13:10',1462475590,NULL),(1914351808,3473334,2,729460,1,1,1,'SH',1,0.994975,445,1006496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',123.676,151748210,6311918,NULL,'2015-11-14 04:00:16',1447473616,NULL),(1930675775,3473334,2,1071401,1,1,1,'XH',1,1,390,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 21, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 21, \"small_tick_hit\": 333}}',123.747,173804973,4708092,NULL,'2018-04-21 18:07:42',1524334062,NULL),(1904995781,3473334,2,406296,1,1,1,'XH',1,1,496,1025096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 40, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 40, \"small_tick_hit\": 135}}',123.82,136990370,7293974,NULL,'2014-09-03 16:43:00',1409762580,NULL),(1908869618,3473334,2,613967,1,1,1,'XH',1,1,1100,1023405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1098, \"large_tick_hit\": 2, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 2, \"small_tick_hit\": 637}}',123.846,143915605,30976547,NULL,'2015-02-19 02:15:54',1424312154,NULL),(1906263676,3473334,2,505109,1,1,1,'SH',1,0.992925,228,877694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',123.892,138793748,1908165,NULL,'2014-10-31 10:42:58',1414752178,NULL),(1917930802,3473334,2,833485,1,1,1,'XH',1,1,1003,1021378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 1003, \"small_tick_hit\": 422}}',123.913,156656088,25841910,NULL,'2016-04-29 07:36:52',1461915412,NULL),(1911202721,3473334,2,443267,1,1,1,'SH',1,0.992009,407,803959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 660, \"large_tick_hit\": 103, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 103, \"small_tick_hit\": 106}}',124.026,147457135,4554373,NULL,'2015-06-17 15:30:27',1434555027,NULL),(1916971222,3473334,2,406299,1,1,1,'XH',1,1,511,1021222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 47, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 47, \"small_tick_hit\": 185}}',124.036,155464190,6322825,NULL,'2016-03-18 15:43:24',1458315804,NULL),(1909395653,3473334,2,497678,0,1,1,'SH',1,0.996094,314,933243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',124.14,144871881,3972274,NULL,'2015-03-24 13:27:09',1427203629,NULL),(1914375720,3473334,2,801200,1,1,1,'XH',1,1,465,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 175}}',124.143,151747358,5606353,NULL,'2015-11-14 03:21:23',1447471283,NULL),(1904662918,3473334,2,83974,0,1,1,'SH',1,0.998395,936,984575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1063, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',124.146,136505431,22883280,NULL,'2014-08-20 12:41:08',1408538468,NULL),(1914340840,3473334,2,763167,1,1,1,'SH',1,0.998636,530,1122677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',124.223,151749185,7059636,NULL,'2015-11-14 04:58:41',1447477121,NULL),(1915250792,3473334,2,127736,1,1,1,'SH',1,0.998496,362,947355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 27, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',124.247,153057171,3994859,NULL,'2015-12-27 15:59:01',1451231941,NULL),(1905732539,3473334,2,364385,1,1,1,'SH',1,0.99803,539,1122179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',124.247,138093440,7129575,NULL,'2014-10-09 14:51:20',1412866280,NULL),(1913983136,3473334,2,757984,1,1,1,'XH',1,1,503,1026920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 35, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 35, \"small_tick_hit\": 166}}',124.375,151233030,6246788,NULL,'2015-10-26 15:20:14',1445872814,NULL),(1909170125,3473334,2,503088,1,1,1,'XH',1,1,487,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',124.457,144349146,4702068,NULL,'2015-03-05 13:29:40',1425562180,NULL),(1917653058,3473334,2,715014,1,1,1,'SH',1,0.998324,1130,946538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1854, \"large_tick_hit\": 54, \"small_tick_hit\": 1070, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1858, \"large_tick_hit\": 54, \"small_tick_hit\": 1071}}',124.47,156336103,39673508,NULL,'2016-04-17 17:20:07',1460913607,NULL),(1917983799,3473334,2,764742,1,1,1,'SH',1,0.998729,508,1132614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',124.792,156841773,7103055,NULL,'2016-05-05 19:21:01',1462476061,NULL),(1911175590,3473334,2,700607,1,1,1,'XH',1,1,441,1126930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 36, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 36, \"small_tick_hit\": 236}}',124.794,147205576,4999893,NULL,'2015-06-09 10:03:29',1433844209,NULL),(1910641385,3473334,2,397594,1,1,1,'XH',1,1,266,1122692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 195}}',124.914,146534677,1957295,NULL,'2015-05-18 16:40:47',1431967247,NULL),(1909256165,3473334,2,485631,1,1,1,'XH',1,1,521,1021421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 151}}',124.942,144566238,7044207,NULL,'2015-03-13 15:48:49',1426261729,NULL),(1919502071,3473334,2,988793,1,1,1,'SH',1,0.997857,801,935214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1729, \"large_tick_hit\": 6, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',124.981,158927991,31833685,NULL,'2016-07-11 16:50:16',1468255816,NULL),(1917242172,3473334,2,434870,1,1,1,'SH',1,0.993482,656,865713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 664, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 669}}',124.992,155870832,16953868,NULL,'2016-04-01 13:38:33',1459517913,NULL),(1905161316,3473334,2,446256,1,1,1,'SH',1,0.998131,370,1021080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',125.018,137237715,4415655,NULL,'2014-09-11 15:16:42',1410448602,NULL),(1916589864,3473334,2,70764,1,1,1,'S',1,0.997895,725,980841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 48, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 48, \"small_tick_hit\": 225}}',125.035,155028418,15069050,NULL,'2016-03-01 19:02:19',1456858939,NULL),(1902766609,3473334,2,275517,1,1,1,'SH',1,0.996764,428,1022353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 190}}',125.046,133918815,5947593,NULL,'2014-06-15 11:04:33',1402830273,NULL),(1911944362,3473334,2,722934,1,1,1,'SH',1,0.99812,527,959227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1241, \"large_tick_hit\": 25, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 25, \"small_tick_hit\": 328}}',125.067,148338933,18293450,NULL,'2015-07-14 02:46:52',1436842012,NULL),(1909219997,3473334,2,370143,1,1,1,'SH',1,0.997138,705,931394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1155, \"large_tick_hit\": 9, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 9, \"small_tick_hit\": 580}}',125.191,144517852,20109326,NULL,'2015-03-11 14:34:16',1426084456,NULL),(1917500412,3473334,2,865851,1,1,1,'SH',1,0.997211,384,908709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 16, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',125.284,156241165,4637471,NULL,'2016-04-14 17:00:39',1460653239,NULL),(1928401492,3473334,2,356658,1,1,1,'SH',1,0.988458,463,877869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"large_tick_hit\": 137, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 137, \"small_tick_hit\": 285}}',125.322,170875970,5065465,NULL,'2017-12-10 16:40:25',1512924025,NULL),(1922767453,3473334,2,1113616,1,1,1,'SH',1,0.996682,781,938475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1176, \"large_tick_hit\": 20, \"small_tick_hit\": 907, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 20, \"small_tick_hit\": 911}}',125.359,163351584,22177345,NULL,'2017-01-06 10:15:34',1483697734,NULL),(1906281188,3473334,2,307657,1,1,1,'XH',1,1,1128,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1053, \"large_tick_hit\": 75, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 75, \"small_tick_hit\": 290}}',125.381,138705908,30850437,NULL,'2014-10-28 12:42:46',1414500166,NULL),(1906315987,3473334,2,86142,1,1,1,'XH',1,1,961,1026470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"large_tick_hit\": 2, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 2, \"small_tick_hit\": 463}}',125.502,138937416,23716930,NULL,'2014-11-04 13:24:10',1415107450,NULL),(1903444136,3473334,2,414972,1,1,1,'SH',1,0.996937,492,1019455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 54, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 54, \"small_tick_hit\": 161}}',125.519,134699638,5710099,NULL,'2014-07-04 14:20:10',1404483610,NULL),(1903305772,3473334,2,384818,1,1,1,'XH',1,1,430,1023674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',125.744,134570713,5976668,NULL,'2014-07-01 09:40:14',1404207614,NULL),(1906039701,3473334,2,82573,1,1,1,'SH',1,0.995935,780,1019592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 88, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 88, \"small_tick_hit\": 204}}',125.838,138458679,17592922,NULL,'2014-10-20 17:26:53',1413826013,NULL),(1913180106,3473334,2,172360,1,1,1,'SH',1,0.994907,759,892376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 11, \"small_tick_hit\": 671}}',125.851,150124881,20402243,NULL,'2015-09-13 12:47:40',1442148460,NULL),(1905536682,3473334,2,478504,1,1,1,'XH',1,1,537,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 61}}',125.881,137686193,7456627,NULL,'2014-09-26 08:53:39',1411721619,NULL),(1904221261,3473334,2,404350,1,1,1,'SH',1,0.990834,592,887703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',125.889,135865597,11953920,NULL,'2014-08-02 11:49:12',1406980152,NULL),(1910188764,3473334,2,317327,1,1,1,'SH',1,0.997403,551,908280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 840, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',125.942,145928899,11834861,NULL,'2015-04-29 10:10:01',1430302201,NULL),(1910799539,3473334,2,415941,1,1,1,'XH',1,1,531,1021634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 48, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 48, \"small_tick_hit\": 232}}',126.027,146890407,8340065,NULL,'2015-05-30 12:29:40',1432988980,NULL),(1913690570,3473334,2,770576,1,1,1,'SH',1,0.996724,1421,898351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2198, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 2207, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',126.031,150864886,56282998,NULL,'2015-10-13 19:36:23',1444764983,NULL),(1910151297,3473334,2,679485,1,1,1,'XH',1,1,441,1023870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',126.231,145787009,5082599,NULL,'2015-04-24 12:59:25',1429880365,NULL),(1910852588,3473334,2,509388,1,1,1,'SH',1,0.995357,818,905896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1234, \"large_tick_hit\": 4, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',126.261,146826966,23803814,NULL,'2015-05-28 12:37:47',1432816667,NULL),(1914541302,3473334,2,486824,1,1,1,'SH',1,0.999305,659,1135097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 10, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 10, \"small_tick_hit\": 780}}',126.354,152148563,11667040,NULL,'2015-11-28 10:13:53',1448705633,NULL),(1904362520,3473334,2,381977,1,1,1,'SH',1,0.998525,440,1017000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 238}}',126.372,135944593,5025813,NULL,'2014-08-04 13:57:01',1407160621,NULL),(1904385314,3473334,2,455796,1,1,1,'XH',1,1,446,1019195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 218}}',126.4,136015059,6427646,NULL,'2014-08-06 14:38:45',1407335925,NULL),(1909488762,3473334,2,648409,1,1,1,'XH',1,1,616,1021218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 267}}',126.432,144873148,12215022,NULL,'2015-03-24 14:28:32',1427207312,NULL),(1903761939,3473334,2,150621,1,1,1,'SH',1,0.998944,711,1022176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',126.456,135308690,12501919,NULL,'2014-07-19 09:39:16',1405762756,NULL),(1911940824,3473334,2,703043,1,1,1,'SH',1,0.997863,886,1138903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 518}}',126.542,148339382,21468600,NULL,'2015-07-14 03:09:43',1436843383,NULL),(1902729482,3473334,2,167819,1,1,1,'SH',1,0.998028,778,983568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 850, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',126.58,133790421,15661227,NULL,'2014-06-12 14:17:14',1402582634,NULL),(1909382623,3473334,2,653317,1,1,1,'SH',1,0.998384,385,1021180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 234}}',126.67,144558825,3882258,NULL,'2015-03-13 09:07:24',1426237644,NULL),(1905962748,3473334,2,243008,1,1,1,'XH',1,1,557,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}}',126.692,138411090,9103493,NULL,'2014-10-19 05:43:58',1413697438,NULL),(1913897259,3473334,2,94005,1,1,1,'SH',1,0.998616,989,1040757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',126.727,151198065,25237434,NULL,'2015-10-25 11:23:31',1445772211,NULL),(1917597083,3473334,2,281843,1,1,1,'SH',1,0.999353,1421,994198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2861, \"large_tick_hit\": 11, \"small_tick_hit\": 1763, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2863, \"large_tick_hit\": 11, \"small_tick_hit\": 1764}}',126.763,156302175,94868244,NULL,'2016-04-16 17:55:48',1460829348,NULL),(1905329344,3473334,2,302238,1,1,1,'SH',1,0.997335,665,984748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1015, \"large_tick_hit\": 87, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 87, \"small_tick_hit\": 398}}',126.786,137483117,18696269,NULL,'2014-09-19 12:11:17',1411128677,NULL),(1917553078,3473334,2,490316,1,1,1,'SH',1,0.996198,175,1020515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',126.797,156267831,1034744,NULL,'2016-04-15 17:45:38',1460742338,NULL),(1911679464,3473334,2,673754,1,1,1,'XH',1,1,786,1121295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 742}}',126.811,147939759,16848928,NULL,'2015-07-02 08:35:58',1435826158,NULL),(1910443660,3473334,2,376703,1,1,1,'SH',1,0.998871,488,969181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 783, \"large_tick_hit\": 15, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 15, \"small_tick_hit\": 87}}',126.823,146272512,10651246,NULL,'2015-05-10 07:27:39',1431242859,NULL),(1913151429,3473334,2,515914,1,1,1,'SH',1,0.99466,315,869983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 241}}',126.842,150057548,4246498,NULL,'2015-09-11 06:28:19',1441952899,NULL),(1916728450,3473334,2,718786,1,1,1,'XH',1,1,167,1024101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',126.936,155136752,955791,NULL,'2016-03-05 19:35:02',1457206502,NULL),(1911753977,3473334,2,128875,1,1,1,'SH',1,0.996386,407,888000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 51, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 51, \"small_tick_hit\": 208}}',127.004,148153810,6015534,NULL,'2015-07-08 16:41:14',1436373674,NULL),(1911302620,3473334,2,696783,1,1,1,'SH',1,0.98946,299,805127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',127.353,147373139,3520073,NULL,'2015-06-14 17:14:24',1434302064,NULL),(1905510670,3473334,2,398554,1,1,1,'SH',1,0.998077,398,1020432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',127.364,137665961,4085435,NULL,'2014-09-25 13:59:46',1411653586,NULL),(1905817144,3473334,2,274832,1,1,1,'SH',1,0.99154,441,1024418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 150}}',127.397,138150727,6203067,NULL,'2014-10-11 08:25:51',1413015951,NULL),(1905047166,3473334,2,443270,1,1,1,'SH',1,0.995769,1296,890208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2166, \"large_tick_hit\": 273, \"small_tick_hit\": 856, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2176, \"large_tick_hit\": 273, \"small_tick_hit\": 860}}',127.502,137176723,43998481,NULL,'2014-09-09 10:58:53',1410260333,NULL),(1914605429,3473334,2,734524,1,1,1,'SH',1,0.997725,527,988177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',127.505,152048391,7158032,NULL,'2015-11-24 17:54:07',1448387647,NULL),(1917064580,3473334,2,877003,1,1,1,'XH',1,1,405,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 274}}',127.515,155508166,4265983,NULL,'2016-03-19 22:25:39',1458426339,NULL),(1911175680,3473334,2,703258,1,1,1,'XH',1,1,524,1021624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 287}}',127.632,147113962,7127091,NULL,'2015-06-06 14:25:42',1433600742,NULL),(1905641162,3473334,2,59643,1,1,1,'XH',1,1,635,1023049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 7, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 7, \"small_tick_hit\": 236}}',127.638,137766743,12874829,NULL,'2014-09-28 11:47:31',1411904851,NULL),(1910757373,3473334,2,468824,0,1,1,'SH',1,0.986201,942,855863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1462, \"large_tick_hit\": 150, \"small_tick_hit\": 675, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',127.661,146606722,29370992,NULL,'2015-05-21 12:32:12',1432211532,NULL),(1919375362,3473334,2,308040,1,1,1,'SH',1,0.995483,703,910952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 879, \"large_tick_hit\": 20, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 20, \"small_tick_hit\": 203}}',127.691,158889739,16164166,NULL,'2016-07-10 11:18:47',1468149527,NULL),(1910849831,3473334,2,674696,1,1,1,'XH',1,1,485,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 187}}',127.695,146829846,7581126,NULL,'2015-05-28 14:27:39',1432823259,NULL),(1910202018,3473334,2,652226,1,1,1,'XH',1,1,477,1128938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',127.706,145882377,7809912,NULL,'2015-04-27 12:36:09',1430138169,NULL),(1905494303,3473334,2,124570,1,1,1,'XH',1,1,787,1026892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 144}}',127.783,137663772,15984497,NULL,'2014-09-25 12:25:50',1411647950,NULL),(1914368636,3473334,2,782309,1,1,1,'SH',1,0.999105,807,1118921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',127.802,151749801,15676901,NULL,'2015-11-14 05:31:18',1447479078,NULL),(1902484357,3473334,2,299041,1,1,1,'XH',1,1,1073,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 268}}',127.878,133435504,29532034,NULL,'2014-06-03 08:52:52',1401785572,NULL),(1904358655,3473334,2,42076,1,1,1,'SH',1,0.995138,466,1016373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 151}}',127.933,135947321,6910692,NULL,'2014-08-04 15:21:56',1407165716,NULL),(1905218132,3473334,2,91462,0,1,1,'SH',1,0.999168,872,996611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',128.002,137264859,19594460,NULL,'2014-09-12 14:31:50',1410532310,NULL),(1921576391,3473334,2,1015853,1,1,1,'XH',1,1,641,1030785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',128.054,161760239,12743545,NULL,'2016-10-29 10:57:03',1477738623,NULL),(1913990398,3473334,2,795101,1,1,1,'SH',1,0.998818,430,1013233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',128.165,151151382,4775397,NULL,'2015-10-24 04:59:46',1445662786,NULL),(1910072641,3473334,2,224476,0,1,1,'SH',1,0.992509,262,841882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 102}}',128.181,145653755,2928812,NULL,'2015-04-19 13:54:22',1429451662,NULL),(1911576354,3473334,2,225301,1,1,1,'XH',1,1,929,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',128.29,147944014,22154133,NULL,'2015-07-02 11:58:56',1435838336,NULL),(1909588795,3473334,2,274033,1,1,1,'XH',1,1,411,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 175}}',128.308,144964505,5457428,NULL,'2015-03-28 06:55:59',1427525759,NULL),(1910496386,3473334,2,673522,1,1,1,'XH',1,1,477,1023867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 188}}',128.46,146275534,5930836,NULL,'2015-05-10 09:29:04',1431250144,NULL),(1908974358,3473334,2,148029,1,1,1,'SH',1,0.985185,545,942434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 595, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 72}}',128.475,144112542,9634302,NULL,'2015-02-25 09:39:01',1424857141,NULL),(1906383551,3473334,2,152180,1,1,1,'SH',1,0.996118,842,938737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 952, \"large_tick_hit\": 40, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',128.506,138872074,17817496,NULL,'2014-11-02 08:42:54',1414917774,NULL),(1919397338,3473334,2,386638,1,1,1,'SH',1,0.997038,480,1125143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 530, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 533}}',128.508,158924932,6358541,NULL,'2016-07-11 14:38:42',1468247922,NULL),(1904939874,3473334,2,361907,1,1,1,'SH',1,0.994891,440,1022604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',128.667,136990437,6288282,NULL,'2014-09-03 16:45:49',1409762749,NULL),(1915281776,3473334,2,769831,1,1,1,'SH',1,0.999553,1535,1022979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1535, \"small_tick_hit\": 701, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1535, \"small_tick_hit\": 702}}',128.695,153224444,60322838,NULL,'2016-01-01 14:30:48',1451658648,NULL),(1915764824,3473334,2,132490,1,1,1,'XH',1,1,561,1126243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',128.748,153689480,8645650,NULL,'2016-01-16 16:37:37',1452962257,NULL),(1921283840,3473334,2,973278,1,1,1,'SH',1,0.99828,708,935673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1312, \"large_tick_hit\": 19, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',128.798,161248771,25578322,NULL,'2016-10-07 10:46:38',1475837198,NULL),(1909530645,3473334,2,77883,1,1,1,'SH',1,0.998066,386,1141507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',128.807,145037863,4298396,NULL,'2015-03-30 16:25:34',1427732734,NULL),(1919630914,3473334,2,1004241,1,1,1,'XH',1,1,743,1021402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 6, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 6, \"small_tick_hit\": 374}}',128.854,159051549,14144420,NULL,'2016-07-15 19:04:52',1468609492,NULL),(1918433308,3473334,2,796512,0,1,1,'SH',1,0.988372,261,874874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',128.924,157509633,3699482,NULL,'2016-05-28 16:09:13',1464451753,NULL),(1902790900,3473334,2,134621,0,1,1,'SH',1,0.99536,780,938274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 923, \"large_tick_hit\": 62, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 62, \"small_tick_hit\": 305}}',129.003,133782264,15766746,NULL,'2014-06-12 09:45:26',1402566326,NULL),(1904185657,3473334,2,258335,1,1,1,'SH',1,0.996805,651,1026011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',129.003,135903463,13611498,NULL,'2014-08-03 10:56:37',1407063397,NULL),(1903869857,3473334,2,421532,1,1,1,'SH',1,0.999157,902,1020635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',129.028,135227732,20920994,NULL,'2014-07-17 09:06:11',1405587971,NULL),(1905140412,3473334,2,422580,1,1,1,'XH',1,1,480,1024688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',129.084,137174733,7447604,NULL,'2014-09-09 09:09:58',1410253798,NULL),(1903602531,3473334,2,396105,1,1,1,'SH',1,0.995252,841,935248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 978, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 70}}',129.193,134907325,18336648,NULL,'2014-07-09 12:14:39',1404908079,NULL),(1905695492,3473334,2,137501,1,1,1,'XH',1,1,446,1024487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',129.218,138058531,6396567,NULL,'2014-10-08 08:25:57',1412756757,NULL),(1909340793,3473334,2,521226,1,1,1,'SH',1,0.998792,480,1122792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 348}}',129.262,144559196,6183197,NULL,'2015-03-13 09:35:45',1426239345,NULL),(1911704090,3473334,2,643781,1,1,1,'SH',1,0.997065,665,942183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1397, \"large_tick_hit\": 11, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',129.331,148013174,24408375,NULL,'2015-07-04 12:40:48',1436013648,NULL),(1905686735,3473334,2,136514,1,1,1,'SH',1,0.999058,699,1019595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"small_tick_hit\": 363}}',129.513,138062933,12602897,NULL,'2014-10-08 12:46:50',1412772410,NULL),(1906407267,3473334,2,268080,1,1,1,'XH',1,1,902,1024849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 262}}',129.587,138934554,20941684,NULL,'2014-11-04 10:58:41',1415098721,NULL),(1917241487,3473334,2,889643,1,1,1,'SH',1,0.99771,780,923848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1086, \"large_tick_hit\": 10, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 10, \"small_tick_hit\": 647}}',129.621,155869300,21216281,NULL,'2016-04-01 12:32:51',1459513971,NULL),(1919406829,3473334,2,849385,1,1,1,'SH',1,0.993162,364,1066678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 183}}',129.63,158927563,3729704,NULL,'2016-07-11 16:30:36',1468254636,NULL),(1906455860,3473334,2,193698,1,1,1,'XH',1,1,659,1025087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 83, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 83, \"small_tick_hit\": 252}}',129.633,139137656,12719835,NULL,'2014-11-10 13:42:52',1415626972,NULL),(1910596942,3473334,2,93957,1,1,1,'XH',1,1,703,1034853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 80, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 80, \"small_tick_hit\": 188}}',129.771,146456732,14225173,NULL,'2015-05-16 10:33:11',1431772391,NULL),(1905155069,3473334,2,441646,1,1,1,'XH',1,1,798,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 226}}',129.795,137336465,14844875,NULL,'2014-09-14 08:40:21',1410684021,NULL),(1905346057,3473334,2,165519,1,1,1,'SH',1,0.992163,414,1025147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',129.824,137520588,5565195,NULL,'2014-09-20 12:18:30',1411215510,NULL),(1908525818,3473334,2,136571,1,1,1,'XH',1,1,1087,1035216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_tick_hit\": 72, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 72, \"small_tick_hit\": 392}}',129.857,143148407,28457362,NULL,'2015-02-05 12:42:22',1423140142,NULL),(1904305030,3473334,2,110347,0,1,1,'SH',1,0.99718,1111,936866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1477, \"large_tick_hit\": 138, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 138, \"small_tick_hit\": 509}}',129.874,135945100,30532459,NULL,'2014-08-04 14:11:03',1407161463,NULL),(1910376150,3473334,2,628369,1,1,1,'SH',1,0.996124,1702,923682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2392, \"large_tick_hit\": 72, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2399, \"large_tick_hit\": 72, \"small_tick_hit\": 367}}',129.925,146037244,93710785,NULL,'2015-05-02 15:58:22',1430582302,NULL),(1903861027,3473334,2,305454,1,1,1,'SH',1,0.998812,501,973688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 86, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 86, \"small_tick_hit\": 271}}',129.941,135304152,5675842,NULL,'2014-07-19 06:48:55',1405752535,NULL),(1911944690,3473334,2,732756,1,1,1,'XH',1,1,546,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 49, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 49, \"small_tick_hit\": 185}}',129.952,148341973,6987577,NULL,'2015-07-14 05:26:16',1436851576,NULL),(1909548263,3473334,2,82033,0,1,1,'SH',1,0.997807,741,951045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"large_tick_hit\": 153, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 153, \"small_tick_hit\": 362}}',129.968,145037460,13190400,NULL,'2015-03-30 16:05:32',1427731532,NULL),(1917066751,3473334,2,891557,1,1,1,'SH',1,0.99793,507,1128228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 459}}',130.047,155507868,7095542,NULL,'2016-03-19 22:14:19',1458425659,NULL),(1903059937,3473334,2,353859,1,1,1,'SH',1,0.995049,445,972105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 22, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 22, \"small_tick_hit\": 127}}',130.2,134164430,5034600,NULL,'2014-06-21 12:26:08',1403353568,NULL),(1902314915,3473334,2,114446,1,1,1,'XH',1,1,913,1020776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',130.302,133091316,21243435,NULL,'2014-05-25 07:59:25',1401004765,NULL),(1910839437,3473334,2,625221,1,1,1,'XH',1,1,817,1130246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 753}}',130.331,146828111,18239856,NULL,'2015-05-28 13:26:13',1432819573,NULL),(1909591589,3473334,2,274200,1,1,1,'XH',1,1,383,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',130.359,144964432,3742821,NULL,'2015-03-28 06:51:21',1427525481,NULL),(1904805291,3473334,2,8708,1,1,1,'SH',1,0.991694,445,1142145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',130.368,136646823,4316500,NULL,'2014-08-24 11:56:27',1408881387,NULL),(1903188464,3473334,2,355869,1,1,1,'SH',1,0.996947,838,990393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"large_tick_hit\": 145, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 145, \"small_tick_hit\": 428}}',130.398,134364969,15112254,NULL,'2014-06-26 12:56:39',1403787399,NULL),(1905408204,3473334,2,467765,1,1,1,'XH',1,1,421,1024285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 195}}',130.401,137425972,5760546,NULL,'2014-09-17 09:35:02',1410946502,NULL),(1904988237,3473334,2,231988,1,1,1,'SH',1,0.997989,819,985140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 870, \"large_tick_hit\": 4, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 616}}',130.439,136961912,17302045,NULL,'2014-09-02 16:01:58',1409673718,NULL),(1913635376,3473334,2,751136,1,1,1,'SH',1,0.999591,1631,1019322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1611, \"large_tick_hit\": 20, \"small_tick_hit\": 811, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 20, \"small_tick_hit\": 812}}',130.564,150809857,67253312,NULL,'2015-10-11 13:45:00',1444571100,NULL),(1910017827,3473334,2,54373,1,1,1,'S',1,0.997212,873,962570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',130.579,145466812,18454560,NULL,'2015-04-13 15:01:56',1428937316,NULL),(1908532709,3473334,2,521280,1,1,1,'XH',1,1,783,1021612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 123}}',130.619,143261455,19679413,NULL,'2015-02-07 09:02:37',1423299757,NULL),(1906415301,3473334,2,470315,1,1,1,'XH',1,1,463,1022036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 194}}',130.652,138933562,5583080,NULL,'2014-11-04 09:56:47',1415095007,NULL),(1905406394,3473334,2,458405,1,1,1,'SH',1,0.998512,433,1024484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 239}}',130.669,137425763,4909497,NULL,'2014-09-17 09:23:41',1410945821,NULL),(1910459616,3473334,2,664171,1,1,1,'XH',1,1,415,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',130.757,146180919,4715877,NULL,'2015-05-07 14:58:11',1431010691,NULL),(1911295858,3473334,2,673484,1,1,1,'XH',1,1,594,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 188}}',130.78,147373242,10837813,NULL,'2015-06-14 17:17:53',1434302273,NULL),(1917054201,3473334,2,37670,1,1,1,'SH',1,0.997033,872,1138708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 38, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 38, \"small_tick_hit\": 139}}',130.928,155415182,19908583,NULL,'2016-03-16 15:45:14',1458143114,NULL),(1911809065,3473334,2,677751,1,1,1,'SH',1,0.993316,280,828740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',130.934,148118539,3689627,NULL,'2015-07-07 15:24:28',1436282668,NULL),(1918195962,3473334,2,737117,1,1,1,'SH',1,0.99179,292,829949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 159}}',131.088,157049224,3148380,NULL,'2016-05-13 14:23:04',1463149384,NULL),(1908861565,3473334,2,278451,0,1,1,'SH',1,0.994783,798,901211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1074, \"large_tick_hit\": 6, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',131.117,143952731,16949139,NULL,'2015-02-20 08:45:42',1424421942,NULL),(1918444381,3473334,2,936769,1,1,1,'SH',1,0.998002,705,974659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 766, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 233}}',131.132,157507619,12913480,NULL,'2016-05-28 15:11:22',1464448282,NULL),(1912196471,3473334,2,705018,1,1,1,'SH',1,0.999528,785,995046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1532, \"large_tick_hit\": 25, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 25, \"small_tick_hit\": 561}}',131.164,148614486,38535064,NULL,'2015-07-22 13:48:43',1437572923,NULL),(1906890390,3473334,2,181730,1,1,1,'XH',1,1,785,1026699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 114, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 114, \"small_tick_hit\": 363}}',131.193,139634010,14030328,NULL,'2014-11-25 10:43:20',1416912200,NULL),(1904378339,3473334,2,415887,1,1,1,'XH',1,1,440,1024894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 154}}',131.197,135968496,6287532,NULL,'2014-08-05 07:17:38',1407223058,NULL),(1905142883,3473334,2,470939,1,1,1,'XH',1,1,412,1026927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 16, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 16, \"small_tick_hit\": 119}}',131.272,137126051,4330014,NULL,'2014-09-07 15:21:02',1410103262,NULL),(1904190156,3473334,2,114716,1,1,1,'XH',1,1,1014,1037252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',131.375,135909364,26421146,NULL,'2014-08-03 14:17:30',1407075450,NULL),(1906273331,3473334,2,343897,1,1,1,'XH',1,1,454,1026311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 144}}',131.382,138731849,5393715,NULL,'2014-10-29 10:29:22',1414578562,NULL),(1916242865,3473334,2,678481,1,1,1,'XH',1,1,423,1021844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',131.387,154378000,5529245,NULL,'2016-02-07 23:47:19',1454888839,NULL),(1909894426,3473334,2,662046,1,1,1,'X',1,1,510,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 163}}',131.475,145387427,7927530,NULL,'2015-04-11 08:56:12',1428742572,NULL),(1911017599,3473334,2,100023,1,1,1,'XH',1,1,852,1037890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 16, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 16, \"small_tick_hit\": 411}}',131.602,147010693,23321451,NULL,'2015-06-03 06:15:17',1433312117,NULL),(1910150813,3473334,2,674570,1,1,1,'SH',1,0.998744,518,1118795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',131.748,145785203,7292421,NULL,'2015-04-24 11:39:12',1429875552,NULL),(1906279137,3473334,2,512455,1,1,1,'XH',1,1,312,1019202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',131.751,138793432,2468176,NULL,'2014-10-31 10:28:08',1414751288,NULL),(1905515773,3473334,2,59381,1,1,1,'XH',1,1,836,1024243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',131.918,137727124,17627704,NULL,'2014-09-27 12:25:20',1411820720,NULL),(1910651223,3473334,2,647498,1,1,1,'XH',1,1,452,1129168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 39, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 39, \"small_tick_hit\": 232}}',132.003,146394095,5250154,NULL,'2015-05-14 12:15:31',1431605731,NULL),(1915818503,3473334,2,143989,1,1,1,'SH',1,0.998354,852,962157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 989, \"large_tick_hit\": 10, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',132.011,153940993,19018041,NULL,'2016-01-24 16:48:26',1453654106,NULL),(1903656321,3473334,2,105359,1,1,1,'XH',1,1,426,1020819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',132.045,135047533,4711465,NULL,'2014-07-12 17:37:39',1405186659,NULL),(1908620853,3473334,2,155744,1,1,1,'X',1,1,626,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 247}}',132.082,143628689,9560170,NULL,'2015-02-13 11:40:03',1423827603,NULL),(1904999021,3473334,2,407041,1,1,1,'XH',1,1,460,1024893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',132.092,136959553,6858285,NULL,'2014-09-02 14:25:23',1409667923,NULL),(1905249319,3473334,2,316421,1,1,1,'SH',1,0.996134,586,1019742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 49, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 49, \"small_tick_hit\": 190}}',132.141,137341719,10286200,NULL,'2014-09-14 11:30:46',1410694246,NULL),(1918389651,3473334,2,462478,1,1,1,'XH',1,1,384,1120665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',132.144,157509991,4051523,NULL,'2016-05-28 16:19:03',1464452343,NULL),(1911886023,3473334,2,358160,1,1,1,'SH',1,0.995547,810,891550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1442, \"large_tick_hit\": 88, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1448, \"large_tick_hit\": 88, \"small_tick_hit\": 485}}',132.538,148337805,20696004,NULL,'2015-07-14 01:54:44',1436838884,NULL),(1917900621,3473334,2,181507,1,1,1,'XH',1,1,806,1121294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',132.599,156817002,21964905,NULL,'2016-05-04 21:26:12',1462397172,NULL),(1904926831,3473334,2,394162,1,1,1,'XH',1,1,602,1024670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 281}}',132.654,136880606,9395286,NULL,'2014-08-31 03:16:34',1409454994,NULL),(1917690224,3473334,2,178505,1,1,1,'SH',1,0.99881,716,1017038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',132.756,156302888,11227045,NULL,'2016-04-16 18:19:34',1460830774,NULL),(1914355813,3473334,2,329967,1,1,1,'XH',1,1,757,1026906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 556}}',132.779,151747218,18433762,NULL,'2015-11-14 03:14:02',1447470842,NULL),(1917708795,3473334,2,677872,1,1,1,'SH',1,0.999544,1494,1014504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1485, \"large_tick_hit\": 15, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',132.999,156299980,56606050,NULL,'2016-04-16 16:40:39',1460824839,NULL),(1910563173,3473334,2,598761,1,1,1,'XH',1,1,808,1123979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 590}}',133.212,146503368,17746334,NULL,'2015-05-17 14:52:00',1431874320,NULL),(1911942968,3473334,2,713790,1,1,1,'XH',1,1,477,1122894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 203}}',133.218,148272939,6259595,NULL,'2015-07-12 03:47:00',1436672820,NULL),(1907158483,3473334,2,313319,1,1,1,'SH',1,0.98998,366,1019773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',133.279,140025196,3521918,NULL,'2014-12-07 10:39:58',1417948798,NULL),(1918028417,3473334,2,886712,1,1,1,'XH',1,1,570,1122212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',133.402,156841002,8885304,NULL,'2016-05-05 18:49:05',1462474145,NULL),(1906456409,3473334,2,276462,1,1,1,'SH',1,0.998844,679,1011226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 180}}',133.408,139053821,11884090,NULL,'2014-11-08 10:22:42',1415442162,NULL),(1908446972,3473334,2,441128,1,1,1,'SH',1,0.999343,929,986100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1077, \"large_tick_hit\": 5, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 5, \"small_tick_hit\": 440}}',133.418,142667245,22872301,NULL,'2015-01-28 12:52:33',1422449553,NULL),(1908819791,3473334,2,495543,1,1,1,'S',1,0.992497,506,881281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 351}}',133.44,143863448,7967140,NULL,'2015-02-17 10:04:57',1424167497,NULL),(1912692113,3473334,2,743818,1,1,1,'XH',1,1,1261,1021985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1257, \"large_tick_hit\": 4, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 4, \"small_tick_hit\": 440}}',133.446,149399653,50740164,NULL,'2015-08-17 04:56:09',1439787369,NULL),(1903394605,3473334,2,403006,1,1,1,'XH',1,1,535,1018570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',133.596,134823915,7379291,NULL,'2014-07-07 12:01:35',1404734495,NULL),(1910911862,3473334,2,684823,1,1,1,'XH',1,1,430,1121555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 385}}',133.62,146827745,5094989,NULL,'2015-05-28 13:11:49',1432818709,NULL),(1909250702,3473334,2,609501,1,1,1,'XH',1,1,503,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',133.63,144348841,6893531,NULL,'2015-03-05 13:12:48',1425561168,NULL),(1908797994,3473334,2,209886,1,1,1,'XH',1,1,419,1028349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 237}}',133.658,143832534,4620514,NULL,'2015-02-16 11:21:18',1424085678,NULL),(1905717547,3473334,2,89428,1,1,1,'XH',1,1,972,1035016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 666}}',133.662,138014351,24353566,NULL,'2014-10-06 14:00:29',1412604029,NULL),(1904987653,3473334,2,117236,1,1,1,'XH',1,1,925,1026478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 72, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 72, \"small_tick_hit\": 280}}',133.663,136879762,20326314,NULL,'2014-08-31 02:43:27',1409453007,NULL),(1905767715,3473334,2,218464,1,1,1,'XH',1,1,1178,1024428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_tick_hit\": 149, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 149, \"small_tick_hit\": 292}}',133.735,137942390,31269159,NULL,'2014-10-04 12:44:30',1412426670,NULL),(1917486382,3473334,2,859248,1,1,1,'XH',1,1,696,1027918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 317}}',133.762,156265701,12538211,NULL,'2016-04-15 16:14:27',1460736867,NULL),(1915914148,3473334,2,846259,1,1,1,'SH',1,0.998315,496,934534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',133.768,153938201,8194721,NULL,'2016-01-24 15:04:56',1453647896,NULL),(1903729694,3473334,2,368552,1,1,1,'XH',1,1,562,1020402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 34, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 34, \"small_tick_hit\": 201}}',133.942,135157817,7751577,NULL,'2014-07-15 14:05:41',1405433141,NULL),(1906289924,3473334,2,268445,1,1,1,'XH',1,1,1158,1027072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1048, \"large_tick_hit\": 110, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 110, \"small_tick_hit\": 384}}',133.951,138763935,31410467,NULL,'2014-10-30 12:26:16',1414671976,NULL),(1909434222,3473334,2,615845,1,1,1,'SH',1,0.998267,391,1125929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',133.986,144872185,4242460,NULL,'2015-03-24 13:41:21',1427204481,NULL),(1911887281,3473334,2,161611,1,1,1,'XH',1,1,1111,1040727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1004, \"large_tick_hit\": 107, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 107, \"small_tick_hit\": 420}}',134.152,148360709,35691206,NULL,'2015-07-14 18:56:47',1436900207,NULL),(1903234913,3473334,2,397072,1,1,1,'SH',1,0.99797,625,975920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',134.248,134534678,10353240,NULL,'2014-06-30 12:19:40',1404130780,NULL),(1901625408,3473334,2,124029,0,1,1,'SH',1,0.997996,384,1022230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',134.251,132181689,3793277,NULL,'2014-04-28 08:41:26',1398674486,NULL),(1910995346,3473334,2,564188,1,1,1,'XH',1,1,998,1022616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 20, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 20, \"small_tick_hit\": 116}}',134.316,147048353,31545418,NULL,'2015-06-04 13:51:15',1433425875,NULL),(1910648712,3473334,2,461364,1,1,1,'SH',1,0.998022,624,1129818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 890, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 893}}',134.368,146469111,10487238,NULL,'2015-05-16 16:41:34',1431794494,NULL),(1917265593,3473334,2,531640,1,1,1,'SH',1,0.999304,881,985124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1112, \"large_tick_hit\": 1, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',134.516,155867714,26680114,NULL,'2016-04-01 11:18:20',1459509500,NULL),(1914339618,3473334,2,762864,1,1,1,'XH',1,1,598,1020407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',134.552,151749255,11229239,NULL,'2015-11-14 05:01:31',1447477291,NULL),(1911938138,3473334,2,688382,1,1,1,'XH',1,1,1186,1021379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184, \"large_tick_hit\": 2, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 2, \"small_tick_hit\": 450}}',134.694,148339839,44996426,NULL,'2015-07-14 03:34:00',1436844840,NULL),(1917726730,3473334,2,432839,1,1,1,'XH',1,1,887,1019776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 30, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 30, \"small_tick_hit\": 286}}',134.821,156535609,24665828,NULL,'2016-04-24 15:46:58',1461512818,NULL),(1906188841,3473334,2,395027,1,1,1,'SH',1,0.997796,1121,949387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1350, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 1354, \"small_tick_hit\": 461}}',134.843,138800868,32865417,NULL,'2014-10-31 14:42:47',1414766567,NULL),(1908863389,3473334,2,608787,1,1,1,'SH',1,0.998676,527,1013750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 225}}',134.865,143953754,8952210,NULL,'2015-02-20 09:46:20',1424425580,NULL),(1910245933,3473334,2,556052,1,1,1,'SH',1,0.998329,781,1020114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',134.914,145852333,19576500,NULL,'2015-04-26 10:41:07',1430044867,NULL),(1906207781,3473334,2,140591,1,1,1,'XH',1,1,649,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 359}}',134.944,138705032,13530372,NULL,'2014-10-28 12:04:25',1414497865,NULL),(1917531235,3473334,2,821165,1,1,1,'SH',1,0.992481,678,847426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1203, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',134.964,156270900,16864331,NULL,'2016-04-15 19:47:36',1460749656,NULL),(1911514407,3473334,2,530121,1,1,1,'SH',1,0.989967,268,886049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',135.038,147809503,2995157,NULL,'2015-06-28 08:10:05',1435479005,NULL),(1910012336,3473334,2,397476,1,1,1,'SH',1,0.992318,456,915520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',135.293,145611545,6817768,NULL,'2015-04-18 12:39:00',1429360740,NULL),(1906077227,3473334,2,278262,1,1,1,'XH',1,1,1096,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 157, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 157, \"small_tick_hit\": 163}}',135.367,138534235,33556811,NULL,'2014-10-23 12:50:24',1414068624,NULL),(1902237558,3473334,2,327256,1,1,1,'XH',1,1,1214,1031139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 130, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 130, \"small_tick_hit\": 725}}',135.462,133148835,34521963,NULL,'2014-05-26 17:54:52',1401126892,NULL),(1903870515,3473334,2,429797,1,1,1,'SH',1,0.999441,1308,1022546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1308, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1308, \"small_tick_hit\": 482}}',135.462,135225458,43849787,NULL,'2014-07-17 07:31:50',1405582310,NULL),(1917705545,3473334,2,883125,1,1,1,'XH',1,1,447,1021434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',135.544,156361456,6449908,NULL,'2016-04-18 16:34:33',1460997273,NULL),(1917579124,3473334,2,926137,1,1,1,'XH',1,1,507,1026917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 244}}',135.554,156265157,6705580,NULL,'2016-04-15 15:52:57',1460735577,NULL),(1912713050,3473334,2,749520,1,1,1,'XH',1,1,421,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 176}}',135.616,149399402,5724056,NULL,'2015-08-17 04:42:39',1439786559,NULL),(1910236260,3473334,2,551273,1,1,1,'SH',1,0.999119,733,1016112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',135.626,145849414,13800506,NULL,'2015-04-26 08:42:54',1430037774,NULL),(1917534674,3473334,2,776951,1,1,1,'SH',1,0.990512,564,797506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1054}}',135.76,156188654,11643065,NULL,'2016-04-12 13:04:04',1460466244,NULL),(1917546787,3473334,2,140665,1,1,1,'SH',1,0.996863,699,919735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1088, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1091, \"small_tick_hit\": 184}}',135.763,156215664,15553498,NULL,'2016-04-13 15:22:13',1460560933,NULL),(1922757796,3473334,2,107875,1,1,1,'SH',1,0.997886,732,958796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 843, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',135.803,163327693,14117645,NULL,'2017-01-05 07:43:18',1483602198,NULL),(1913658341,3473334,2,718658,1,1,1,'XH',1,1,550,1024282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 95, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 95, \"small_tick_hit\": 249}}',135.869,150811779,8661087,NULL,'2015-10-11 15:09:17',1444576157,NULL),(1909174939,3473334,2,169748,0,1,1,'S',1,0.995413,371,962267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 65}}',135.998,144347994,4230930,NULL,'2015-03-05 12:23:02',1425558182,NULL),(1913728376,3473334,2,784167,1,1,1,'SH',1,0.999271,900,984190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1082, \"large_tick_hit\": 8, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 8, \"small_tick_hit\": 281}}',136.019,150863927,27215632,NULL,'2015-10-13 18:52:37',1444762357,NULL),(1910783637,3473334,2,371597,0,1,1,'SH',1,0.986979,426,872173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"large_tick_hit\": 6, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',136.115,146606501,6275994,NULL,'2015-05-21 12:21:39',1432210899,NULL),(1906273637,3473334,2,384411,1,1,1,'XH',1,1,515,1018376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 188}}',136.129,138706463,8545662,NULL,'2014-10-28 13:06:01',1414501561,NULL),(1910183239,3473334,2,473697,1,1,1,'XH',1,1,560,1029965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 89}}',136.237,145852889,8171018,NULL,'2015-04-26 11:04:27',1430046267,NULL),(1910849835,3473334,2,506013,1,1,1,'XH',1,1,404,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',136.242,146884717,4187544,NULL,'2015-05-30 08:40:58',1432975258,NULL),(1917775105,3473334,2,386760,1,1,1,'XH',1,1,1147,1024232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1133, \"large_tick_hit\": 14, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 14, \"small_tick_hit\": 44}}',136.291,156504256,41428397,NULL,'2016-04-23 18:17:31',1461435451,NULL),(1910137385,3473334,2,390130,1,1,1,'SH',1,0.996324,343,949131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',136.453,145654462,3048539,NULL,'2015-04-19 14:19:01',1429453141,NULL),(1914625816,3473334,2,784893,1,1,1,'XH',1,1,375,1026934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 176}}',136.532,152048757,4600874,NULL,'2015-11-24 18:08:39',1448388519,NULL),(1911289376,3473334,2,670743,1,1,1,'SH',1,0.998123,792,956490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1056, \"large_tick_hit\": 2, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',136.598,147372639,17231930,NULL,'2015-06-14 16:56:35',1434300995,NULL),(1910163694,3473334,2,215238,1,1,1,'SH',1,0.993414,675,876132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1433, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',136.646,145885822,18608898,NULL,'2015-04-27 15:12:18',1430147538,NULL),(1910938062,3473334,2,372368,1,1,1,'SH',1,0.997849,625,985787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 62, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 62, \"small_tick_hit\": 255}}',136.664,147046187,9222831,NULL,'2015-06-04 12:23:49',1433420629,NULL),(1918385875,3473334,2,660622,1,1,1,'SH',1,0.991304,302,865571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 218}}',136.671,157505863,3470032,NULL,'2016-05-28 14:24:33',1464445473,NULL),(1906304372,3473334,2,519477,1,1,1,'XH',1,1,485,1022245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 220}}',136.68,138731151,7606756,NULL,'2014-10-29 09:50:07',1414576207,NULL),(1918154745,3473334,2,244781,1,1,1,'SH',1,0.997539,339,965515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 9, \"small_tick_hit\": 575, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',136.796,157078968,6701490,NULL,'2016-05-14 13:46:06',1463233566,NULL),(1916951392,3473334,2,714190,1,1,1,'SH',1,0.993478,380,841334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 662, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 253}}',136.998,155532528,5884419,NULL,'2016-03-20 16:26:12',1458491172,NULL),(1911708387,3473334,2,36223,1,1,1,'SH',1,0.998152,748,1046706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 334}}',137.001,148141816,18110053,NULL,'2015-07-08 09:04:15',1436346255,NULL),(1906119335,3473334,2,38500,1,1,1,'S',1,0.999434,1214,970917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1213, \"large_tick_hit\": 1, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',137.047,138605033,44504770,NULL,'2014-10-25 13:22:59',1414243379,NULL),(1904481878,3473334,2,57405,1,1,1,'XH',1,1,693,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 159}}',137.068,136128287,15415083,NULL,'2014-08-09 18:36:41',1407609401,NULL),(1910097819,3473334,2,533616,1,1,1,'XH',1,1,475,1021221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 239}}',137.129,145655491,5868161,NULL,'2015-04-19 14:57:32',1429455452,NULL),(1917548780,3473334,2,60941,1,1,1,'XH',1,1,1021,1024836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 1021, \"small_tick_hit\": 331}}',137.454,156268720,26790547,NULL,'2016-04-15 18:25:36',1460744736,NULL),(1917219446,3473334,2,155929,1,1,1,'XH',1,1,707,1021201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',137.482,155872845,12896432,NULL,'2016-04-01 14:57:28',1459522648,NULL),(1906221529,3473334,2,91215,1,1,1,'XH',1,1,934,1032985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 934, \"small_tick_hit\": 196}}',137.499,138792961,22486817,NULL,'2014-10-31 10:06:54',1414750014,NULL),(1919544135,3473334,2,966307,1,1,1,'SH',1,0.998249,407,1121443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 164}}',137.542,158992269,4571911,NULL,'2016-07-13 20:05:08',1468440308,NULL),(1917781133,3473334,2,823324,1,1,1,'XH',1,1,457,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 203}}',137.717,156506727,5417202,NULL,'2016-04-23 19:41:37',1461440497,NULL),(1905628729,3473334,2,372170,1,1,1,'SH',1,0.997389,904,934922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1141, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 387}}',137.741,137790667,21696011,NULL,'2014-09-29 08:07:12',1411978032,NULL),(1910883933,3473334,2,130520,1,1,1,'XH',1,1,909,1027288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 337}}',137.85,146884590,21279699,NULL,'2015-05-30 08:35:12',1432974912,NULL),(1906244905,3473334,2,500006,1,1,1,'XH',1,1,518,1020614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 251}}',137.877,138732076,8657553,NULL,'2014-10-29 10:41:18',1414579278,NULL),(1918002437,3473334,2,84837,1,1,1,'SH',1,0.997653,834,1094051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',137.933,156842096,19058524,NULL,'2016-05-05 19:33:05',1462476785,NULL),(1914398558,3473334,2,230523,1,1,1,'XH',1,1,1090,1031546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',138.007,151822265,30549073,NULL,'2015-11-16 13:39:34',1447681174,NULL),(1910472969,3473334,2,193523,1,1,1,'SH',1,0.99909,634,1139930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',138.014,146181519,13748163,NULL,'2015-05-07 15:25:23',1431012323,NULL),(1915100499,3473334,2,712376,1,1,1,'XH',1,1,476,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',138.237,152847958,5871286,NULL,'2015-12-21 11:39:42',1450697982,NULL),(1909800661,3473334,2,267657,1,1,1,'SH',1,0.998102,772,933934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1108, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 1111, \"small_tick_hit\": 470}}',138.34,145430233,21340026,NULL,'2015-04-12 10:55:01',1428836101,NULL),(1910974451,3473334,2,387409,0,1,1,'SH',1,0.998686,340,1049090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 51, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',138.439,147074080,4358821,NULL,'2015-06-05 11:31:43',1433503903,NULL),(1911303463,3473334,2,703418,1,1,1,'SH',1,0.995702,370,1125899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',138.527,147459390,3817686,NULL,'2015-06-17 17:05:55',1434560755,NULL),(1917616056,3473334,2,527440,1,1,1,'SH',1,0.992611,298,862672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',138.619,156360113,4477395,NULL,'2016-04-18 15:30:30',1460993430,NULL),(1913865238,3473334,2,793357,1,1,1,'SH',1,0.996313,723,1126359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',138.696,151042406,14300701,NULL,'2015-10-20 12:40:52',1445344852,NULL),(1905049295,3473334,2,443806,1,1,1,'XH',1,1,466,1024885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 226}}',138.78,137125173,5670371,NULL,'2014-09-07 14:51:24',1410101484,NULL),(1914574945,3473334,2,432346,1,1,1,'SH',1,0.99694,687,954877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 821, \"large_tick_hit\": 17, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',138.847,152148387,15099169,NULL,'2015-11-28 10:04:21',1448705061,NULL),(1909915538,3473334,2,263368,1,1,1,'XH',1,1,761,1019172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 432}}',138.959,145607130,18521884,NULL,'2015-04-18 10:26:48',1429352808,NULL),(1911296365,3473334,2,674518,1,1,1,'SH',1,0.997272,853,1017699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1114, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 714}}',138.985,147462001,20520436,NULL,'2015-06-17 18:56:13',1434567373,NULL),(1914244118,3473334,2,800435,1,1,1,'SH',1,0.99697,483,1018157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',139.1,151508942,7527779,NULL,'2015-11-05 16:29:29',1446740969,NULL),(1905313859,3473334,2,374114,1,1,1,'XH',1,1,1078,1024649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',139.108,137428511,34681227,NULL,'2014-09-17 11:53:27',1410954807,NULL),(1917877932,3473334,2,537887,1,1,1,'XH',1,1,438,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 24, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 24, \"small_tick_hit\": 275}}',139.148,156731787,4995340,NULL,'2016-05-01 15:47:03',1462117623,NULL),(1909362759,3473334,2,599129,1,1,1,'XH',1,1,489,1123564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',139.157,144566473,6560378,NULL,'2015-03-13 16:00:06',1426262406,NULL),(1913848396,3473334,2,792409,1,1,1,'SH',1,0.997821,365,1019737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',139.179,151043354,4328582,NULL,'2015-10-20 13:23:15',1445347395,NULL),(1909117630,3473334,2,635407,1,1,1,'SH',1,0.998095,286,1138811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 239}}',139.181,144275277,2752528,NULL,'2015-03-02 11:19:05',1425295145,NULL),(1911303511,3473334,2,703419,1,1,1,'SH',1,0.998551,406,1025113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 284}}',139.223,147459534,4330928,NULL,'2015-06-17 17:12:42',1434561162,NULL),(1911805383,3473334,2,632523,1,1,1,'XH',1,1,543,1019393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 178}}',139.446,148115753,9113612,NULL,'2015-07-07 13:48:07',1436276887,NULL),(1917965248,3473334,2,951171,1,1,1,'SH',1,0.988032,429,836610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 548, \"large_tick_hit\": 73, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 73, \"small_tick_hit\": 123}}',139.518,156728643,5533163,NULL,'2016-05-01 13:55:48',1462110948,NULL),(1906414435,3473334,2,470009,1,1,1,'SH',1,0.99765,578,1014327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 271}}',139.751,138913001,8630868,NULL,'2014-11-03 14:58:37',1415026717,NULL),(1908528153,3473334,2,166762,1,1,1,'SH',1,0.999153,832,989305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 776, \"large_tick_hit\": 125, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 125, \"small_tick_hit\": 279}}',139.809,143262629,15630520,NULL,'2015-02-07 09:29:39',1423301379,NULL),(1911645808,3473334,2,697265,1,1,1,'XH',1,1,761,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 40, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 40, \"small_tick_hit\": 197}}',139.881,147911212,17374582,NULL,'2015-07-01 10:06:32',1435745192,NULL),(1905344825,3473334,2,191942,1,1,1,'XH',1,1,649,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 323}}',139.93,137529682,10817178,NULL,'2014-09-20 16:35:48',1411230948,NULL),(1909196024,3473334,2,461253,1,1,1,'SH',1,0.991617,559,1007674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',139.973,144346689,10093703,NULL,'2015-03-05 10:54:25',1425552865,NULL),(1911775979,3473334,2,612045,1,1,1,'SH',1,0.994103,709,859187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1408, \"large_tick_hit\": 7, \"small_tick_hit\": 608, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 7, \"small_tick_hit\": 612}}',140.067,148013504,21920335,NULL,'2015-07-04 12:54:22',1436014462,NULL),(1911726024,3473334,2,581783,1,1,1,'XH',1,1,509,1128711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 307}}',140.175,148181354,7147074,NULL,'2015-07-09 13:17:08',1436447828,NULL),(1905955300,3473334,2,241695,1,1,1,'SH',1,0.998569,523,1017018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 176}}',140.24,138285140,8806833,NULL,'2014-10-15 13:41:00',1413380460,NULL),(1906212873,3473334,2,445978,1,1,1,'XH',1,1,442,1019601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 47, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 47, \"small_tick_hit\": 176}}',140.345,138801320,4593166,NULL,'2014-10-31 14:54:08',1414767248,NULL),(1905440114,3473334,2,86269,1,1,1,'SH',1,0.999595,2414,1007952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1693, \"large_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 773}}',140.472,137615475,102975151,NULL,'2014-09-23 12:20:35',1411474835,NULL),(1906190348,3473334,2,110626,1,1,1,'XH',1,1,688,1030976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 59, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 59, \"small_tick_hit\": 238}}',140.54,138731963,11375363,NULL,'2014-10-29 10:35:38',1414578938,NULL),(1913893764,3473334,2,767804,1,1,1,'XH',1,1,318,1019409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',140.595,151148526,3145926,NULL,'2015-10-24 02:48:22',1445654902,NULL),(1910953141,3473334,2,176549,1,1,1,'SH',1,0.999225,950,1017262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 85, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 85, \"small_tick_hit\": 340}}',140.686,147051989,20996283,NULL,'2015-06-04 16:00:35',1433433635,NULL),(1910543660,3473334,2,171642,1,1,1,'XH',1,1,459,1126706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 53, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 53, \"small_tick_hit\": 259}}',140.695,146471405,5168267,NULL,'2015-05-16 17:56:57',1431799017,NULL),(1904225757,3473334,2,271953,1,1,1,'SH',1,0.998625,509,973400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 6, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',140.698,135916250,6847419,NULL,'2014-08-03 18:20:25',1407090025,NULL),(1910552826,3473334,2,270586,1,1,1,'XH',1,1,732,1022431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 11, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 11, \"small_tick_hit\": 468}}',140.717,146361769,17118284,NULL,'2015-05-13 08:10:46',1431504646,NULL),(1916909605,3473334,2,372628,1,1,1,'SH',1,0.999312,1008,1025164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 24, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 24, \"small_tick_hit\": 446}}',140.8,155259167,25811599,NULL,'2016-03-10 17:32:20',1457631140,NULL),(1906612451,3473334,2,249904,1,1,1,'SH',1,0.998618,908,985536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 936, \"large_tick_hit\": 112, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 112, \"small_tick_hit\": 398}}',140.819,139291607,19054650,NULL,'2014-11-15 08:25:16',1416039916,NULL),(1903301486,3473334,2,404687,1,1,1,'SH',1,0.998643,523,1020264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 214}}',140.888,134615427,8824813,NULL,'2014-07-02 12:24:41',1404303881,NULL),(1913648421,3473334,2,97119,1,1,1,'XH',1,1,506,1021422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',141.081,150808704,6625347,NULL,'2015-10-11 12:58:01',1444568281,NULL),(1919630460,3473334,2,1004237,1,1,1,'XH',1,1,969,1021192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 3, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',141.101,159051290,30019012,NULL,'2016-07-15 18:54:08',1468608848,NULL),(1910192901,3473334,2,147851,1,1,1,'XH',1,1,434,1034870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 38, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 38, \"small_tick_hit\": 138}}',141.111,145850229,5650988,NULL,'2015-04-26 09:16:40',1430039800,NULL),(1906184360,3473334,2,109184,1,1,1,'SH',1,0.999105,796,1048098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 321}}',141.254,138704549,16467309,NULL,'2014-10-28 11:42:04',1414496524,NULL),(1918347164,3473334,2,73780,1,1,1,'SH',1,0.997187,509,1130202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',141.333,157218475,6084760,NULL,'2016-05-19 15:07:04',1463670424,NULL),(1918340069,3473334,2,291553,1,1,1,'SH',1,0.998122,784,931799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1178, \"large_tick_hit\": 7, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 7, \"small_tick_hit\": 409}}',141.435,157217429,21466435,NULL,'2016-05-19 14:20:24',1463667624,NULL),(1917858632,3473334,2,297668,1,1,1,'SH',1,0.994628,616,886208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',141.505,156817611,10898166,NULL,'2016-05-04 21:59:32',1462399172,NULL),(1914534572,3473334,2,403096,1,1,1,'SH',1,0.999298,808,1031484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 25, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 25, \"small_tick_hit\": 616}}',141.583,152148456,16243885,NULL,'2015-11-28 10:07:56',1448705276,NULL),(1914030827,3473334,2,737638,1,1,1,'SH',1,0.995708,409,1130823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 290}}',141.64,151343400,4669297,NULL,'2015-10-30 18:05:19',1446228319,NULL),(1911676813,3473334,2,708226,1,1,1,'S',1,0.995509,402,960551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',141.705,147915482,4872230,NULL,'2015-07-01 13:21:45',1435756905,NULL),(1912013439,3473334,2,406738,1,1,1,'XH',1,1,567,1019390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 271}}',141.794,148470331,10351806,NULL,'2015-07-18 01:59:55',1437184795,NULL),(1910542135,3473334,2,315356,1,1,1,'SH',1,0.998938,891,991955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1234, \"large_tick_hit\": 137, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 137, \"small_tick_hit\": 511}}',141.823,146457737,29844643,NULL,'2015-05-16 11:06:41',1431774401,NULL),(1905395992,3473334,2,128233,1,1,1,'XH',1,1,486,1021028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 62, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 62, \"small_tick_hit\": 132}}',141.873,137482788,6686051,NULL,'2014-09-19 11:57:54',1411127874,NULL),(1913790357,3473334,2,770602,1,1,1,'SH',1,0.993985,392,1117954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',141.893,150976640,4217691,NULL,'2015-10-18 03:42:46',1445139766,NULL),(1915826849,3473334,2,381500,1,1,1,'XH',1,1,524,1131620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',142.008,153938856,7550791,NULL,'2016-01-24 15:28:11',1453649291,NULL),(1917548520,3473334,2,185650,1,1,1,'XH',1,1,520,1123338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',142.01,156273230,7275077,NULL,'2016-04-15 21:11:26',1460754686,NULL),(1915914528,3473334,2,846261,1,1,1,'XH',1,1,751,1019772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 357}}',142.08,153938304,14531530,NULL,'2016-01-24 15:08:58',1453648138,NULL),(1909481920,3473334,2,530119,1,1,1,'XH',1,1,358,1018998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 242}}',142.318,144890589,4158903,NULL,'2015-03-25 09:17:00',1427275020,NULL),(1911744309,3473334,2,526305,1,1,1,'XH',1,1,1500,1038023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1491, \"large_tick_hit\": 9, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 9, \"small_tick_hit\": 769}}',142.337,148117426,57222070,NULL,'2015-07-07 14:47:06',1436280426,NULL),(1911595667,3473334,2,680831,1,1,1,'XH',1,1,593,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 38, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 38, \"small_tick_hit\": 195}}',142.526,147945079,10618262,NULL,'2015-07-02 12:38:17',1435840697,NULL),(1917809883,3473334,2,399974,1,1,1,'XH',1,1,464,1022647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',142.541,156504053,5600392,NULL,'2016-04-23 18:10:52',1461435052,NULL),(1903833680,3473334,2,116169,1,1,1,'SH',1,0.998141,925,1018585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 7, \"small_tick_hit\": 151}}',142.685,135304008,21939644,NULL,'2014-07-19 06:42:28',1405752148,NULL),(1910050746,3473334,2,216133,1,1,1,'SH',1,0.99541,733,911624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1187, \"large_tick_hit\": 20, \"small_tick_hit\": 528, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 20, \"small_tick_hit\": 532}}',142.769,145681228,16267147,NULL,'2015-04-20 13:00:27',1429534827,NULL),(1912036123,3473334,2,553131,1,1,1,'XH',1,1,1592,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',142.81,148410107,64585255,NULL,'2015-07-16 07:08:33',1437030513,NULL),(1915676670,3473334,2,143014,1,1,1,'SH',1,0.999575,2580,995592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 3097, \"small_tick_hit\": 1606}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',142.883,153687693,176593879,NULL,'2016-01-16 15:28:47',1452958127,NULL),(1917659221,3473334,2,869240,1,1,1,'SH',1,0.987823,426,905530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 150}}',142.885,156361003,5940723,NULL,'2016-04-18 16:12:15',1460995935,NULL),(1903872243,3473334,2,451383,1,1,1,'SH',1,0.998601,567,1018582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 42, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 42, \"small_tick_hit\": 148}}',142.943,135284996,9600459,NULL,'2014-07-18 19:31:12',1405711872,NULL),(1911067770,3473334,2,146985,1,1,1,'XH',1,1,940,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 61, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 61, \"small_tick_hit\": 200}}',143.049,147204953,21341854,NULL,'2015-06-09 09:25:20',1433841920,NULL),(1911735190,3473334,2,689092,1,1,1,'XH',1,1,455,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',143.098,148019225,6643679,NULL,'2015-07-04 16:08:54',1436026134,NULL),(1910521531,3473334,2,109479,1,1,1,'XH',1,1,394,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',143.186,146178559,4731287,NULL,'2015-05-07 13:21:17',1431004877,NULL),(1917514786,3473334,2,53380,1,1,1,'S',1,0.985879,902,972011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 634, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 656}}',143.249,156217042,19838640,NULL,'2016-04-13 16:29:02',1460564942,NULL),(1910579627,3473334,2,490154,1,1,1,'SH',1,0.998336,597,1129053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 35, \"small_tick_hit\": 603, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 35, \"small_tick_hit\": 605}}',143.294,146363033,9192155,NULL,'2015-05-13 09:49:47',1431510587,NULL),(1915745543,3473334,2,822682,1,1,1,'SH',1,0.996072,546,1133651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 722, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 727}}',143.503,153693934,8216068,NULL,'2016-01-16 18:44:40',1452969880,NULL),(1917846399,3473334,2,436663,0,1,1,'SH',1,0.990941,1032,909049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1171, \"large_tick_hit\": 179, \"small_tick_hit\": 619, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 179, \"small_tick_hit\": 629}}',143.513,156683686,31341918,NULL,'2016-04-30 07:34:14',1462001654,NULL),(1910170305,3473334,2,57540,1,1,1,'SH',1,0.997976,747,1022619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 241}}',143.928,145932137,17931578,NULL,'2015-04-29 13:07:23',1430312843,NULL),(1905979680,3473334,2,290060,1,1,1,'SH',1,0.998673,927,1017057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 7, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 7, \"small_tick_hit\": 580}}',144.282,138457791,27452796,NULL,'2014-10-20 16:51:44',1413823904,NULL),(1910985455,3473334,2,509489,1,1,1,'SH',1,0.999439,1149,1121894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 119, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 119, \"small_tick_hit\": 632}}',144.427,147047784,32277736,NULL,'2015-06-04 13:30:29',1433424629,NULL),(1918173784,3473334,2,325523,1,1,1,'SH',1,0.995726,571,994772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 551, \"large_tick_hit\": 35, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 35, \"small_tick_hit\": 113}}',144.712,157081394,9865342,NULL,'2016-05-14 15:21:17',1463239277,NULL),(1906214132,3473334,2,397832,1,1,1,'XH',1,1,676,1019171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 26, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 26, \"small_tick_hit\": 233}}',144.86,138802800,11410821,NULL,'2014-10-31 15:37:13',1414769833,NULL),(1910495984,3473334,2,633251,1,1,1,'XH',1,1,723,1026095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 4, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',144.984,146178009,16708791,NULL,'2015-05-07 12:59:45',1431003585,NULL),(1904157653,3473334,2,211697,1,1,1,'XH',1,1,704,1023857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 176}}',145.087,135914247,15940270,NULL,'2014-08-03 17:00:56',1407085256,NULL),(1909959390,3473334,2,93964,1,1,1,'XH',1,1,635,1024467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 47, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 47, \"small_tick_hit\": 114}}',145.134,145517740,9611042,NULL,'2015-04-15 11:32:30',1429097550,NULL),(1904315912,3473334,2,261697,1,1,1,'SH',1,0.999474,1124,1022186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 778}}',145.306,135935988,40421923,NULL,'2014-08-04 08:56:26',1407142586,NULL),(1911129251,3473334,2,354067,1,1,1,'XH',1,1,505,1018980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 98}}',145.566,147114948,6609283,NULL,'2015-06-06 14:54:47',1433602487,NULL),(1910898947,3473334,2,654520,1,1,1,'XH',1,1,1172,1021991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1165, \"large_tick_hit\": 7, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 7, \"small_tick_hit\": 558}}',145.77,146894476,43585857,NULL,'2015-05-30 14:41:39',1432996899,NULL),(1903586706,3473334,2,323769,1,1,1,'X',1,1,645,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',145.831,134986013,10133678,NULL,'2014-07-11 09:57:50',1405072670,NULL),(1911812388,3473334,2,728393,1,1,1,'XH',1,1,377,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 218}}',146.133,148115320,3917354,NULL,'2015-07-07 13:31:44',1436275904,NULL),(1911857055,3473334,2,663656,1,1,1,'XH',1,1,979,1141429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',146.35,148271951,24579553,NULL,'2015-07-12 03:10:53',1436670653,NULL),(1917882817,3473334,2,314683,1,1,1,'XH',1,1,714,1122882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 119, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 119, \"small_tick_hit\": 293}}',146.398,156732106,11850089,NULL,'2016-05-01 15:57:37',1462118257,NULL),(1910101391,3473334,2,185974,1,1,1,'SH',1,0.997795,948,972698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1293, \"large_tick_hit\": 252, \"small_tick_hit\": 718, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 252, \"small_tick_hit\": 721}}',146.399,145785093,29106930,NULL,'2015-04-24 11:34:10',1429875250,NULL),(1910150417,3473334,2,673916,1,1,1,'XH',1,1,533,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',146.614,145785256,9073846,NULL,'2015-04-24 11:41:34',1429875694,NULL),(1918078327,3473334,2,804096,1,1,1,'XH',1,1,1161,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1159, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',146.865,156840741,42997310,NULL,'2016-05-05 18:37:25',1462473445,NULL),(1910611052,3473334,2,453042,1,1,1,'XH',1,1,494,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',146.898,146534779,7849603,NULL,'2015-05-18 16:45:27',1431967527,NULL),(1911105203,3473334,2,394813,1,1,1,'SH',1,0.997863,871,923451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1372, \"large_tick_hit\": 83, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 83, \"small_tick_hit\": 413}}',146.922,147207460,32620034,NULL,'2015-06-09 11:50:11',1433850611,NULL),(1911560742,3473334,2,550578,1,1,1,'SH',1,0.996018,869,893687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1974, \"large_tick_hit\": 8, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1981, \"large_tick_hit\": 8, \"small_tick_hit\": 522}}',146.993,147941113,41823487,NULL,'2015-07-02 09:44:07',1435830247,NULL),(1910773561,3473334,2,413597,1,1,1,'SH',1,0.996842,1283,899012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2145, \"large_tick_hit\": 2, \"small_tick_hit\": 1010, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 2, \"small_tick_hit\": 1011}}',147.001,146606999,46454377,NULL,'2015-05-21 12:43:27',1432212207,NULL),(1916558720,3473334,2,644255,1,1,1,'SH',1,0.997301,496,1123309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 91, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 91, \"small_tick_hit\": 245}}',147.214,155026709,5543066,NULL,'2016-03-01 17:39:00',1456853940,NULL);
INSERT INTO `scores` VALUES (1917946874,3473334,2,70052,1,1,1,'SH',1,0.999508,1393,1020551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1385, \"large_tick_hit\": 8, \"small_tick_hit\": 638, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 8, \"small_tick_hit\": 639}}',147.318,156816473,61567658,NULL,'2016-05-04 21:02:25',1462395745,NULL),(1917506890,3473334,2,168504,1,1,1,'XH',1,1,1643,1023763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1643, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',147.622,156188717,69075122,NULL,'2016-04-12 13:07:04',1460466424,NULL),(1910801159,3473334,2,535808,1,1,1,'XH',1,1,722,1027114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 188}}',147.75,146898652,16017413,NULL,'2015-05-30 16:48:40',1433004520,NULL),(1913658240,3473334,2,718620,1,1,1,'SH',1,0.998851,713,1032545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',147.786,150811102,16351597,NULL,'2015-10-11 14:39:00',1444574340,NULL),(1911714755,3473334,2,681504,1,1,1,'XH',1,1,647,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 188}}',147.845,148078328,10795754,NULL,'2015-07-06 09:43:37',1436175817,NULL),(1909359229,3473334,2,157911,1,1,1,'XH',1,1,871,1019978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 196}}',147.881,144558618,24317866,NULL,'2015-03-13 08:52:12',1426236732,NULL),(1915695725,3473334,2,746533,1,1,1,'SH',1,0.998652,437,1118708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 55, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 55, \"small_tick_hit\": 305}}',147.946,153692579,4598940,NULL,'2016-01-16 18:06:46',1452967606,NULL),(1903563753,3473334,2,184241,1,1,1,'SH',1,0.999263,997,1025553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 95, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 95, \"small_tick_hit\": 359}}',148.058,134873980,29018633,NULL,'2014-07-08 16:36:44',1404837404,NULL),(1908835755,3473334,2,226279,1,1,1,'SH',1,0.997428,841,934725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1276, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',148.153,143834178,22472558,NULL,'2015-02-16 12:37:25',1424090245,NULL),(1906183027,3473334,2,473218,1,1,1,'XH',1,1,429,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',148.205,138802037,5914794,NULL,'2014-10-31 15:15:12',1414768512,NULL),(1913804837,3473334,2,778551,1,1,1,'XH',1,1,628,1026508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',148.207,150974543,12717011,NULL,'2015-10-18 02:02:20',1445133740,NULL),(1917760037,3473334,2,375423,1,1,1,'SH',1,0.998351,994,951648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1237, \"large_tick_hit\": 2, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 2, \"small_tick_hit\": 577}}',148.351,156503691,26475015,NULL,'2016-04-23 17:59:03',1461434343,NULL),(1915332668,3473334,2,789208,1,1,1,'SH',1,0.99562,502,1117312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 29, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 29, \"small_tick_hit\": 183}}',148.423,153224963,6443557,NULL,'2016-01-01 14:51:28',1451659888,NULL),(1903450359,3473334,2,417912,1,1,1,'SH',1,0.994783,417,1023560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 158}}',148.524,134662328,4501016,NULL,'2014-07-03 16:12:05',1404403925,NULL),(1919594595,3473334,2,155118,1,1,1,'XH',1,1,490,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',148.542,159052901,7611849,NULL,'2016-07-15 19:56:18',1468612578,NULL),(1909382691,3473334,2,652927,1,1,1,'SH',1,0.998317,274,932762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 170}}',148.74,144558879,3188214,NULL,'2015-03-13 09:12:32',1426237952,NULL),(1906771482,3473334,2,155855,1,1,1,'SH',1,0.998549,1008,1020798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',148.77,139523751,32513638,NULL,'2014-11-22 08:39:01',1416645541,NULL),(1917306810,3473334,2,767793,1,1,1,'XH',1,1,249,1019617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',148.882,155869674,2000913,NULL,'2016-04-01 12:47:56',1459514876,NULL),(1905107716,3473334,2,144028,1,1,1,'SH',1,0.999014,779,1021401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',148.91,137126320,15635571,NULL,'2014-09-07 15:29:50',1410103790,NULL),(1914844781,3473334,2,685262,1,1,1,'SH',1,0.99908,677,1020624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 410}}',148.91,152472643,11833838,NULL,'2015-12-09 10:17:35',1449656255,NULL),(1910422714,3473334,2,588859,1,1,1,'XH',1,1,1007,1023439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_tick_hit\": 140, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 140, \"small_tick_hit\": 421}}',148.945,146179972,28692832,NULL,'2015-05-07 14:20:10',1431008410,NULL),(1921586301,3473334,2,902873,1,1,1,'SH',1,0.998638,482,1013449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 7, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 7, \"small_tick_hit\": 249}}',148.947,161760476,7474665,NULL,'2016-10-29 11:07:10',1477739230,NULL),(1917059950,3473334,2,327526,1,1,1,'SH',1,0.999308,1298,983783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1970, \"large_tick_hit\": 103, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 1972, \"large_tick_hit\": 103, \"small_tick_hit\": 815}}',149.026,155531230,48363497,NULL,'2016-03-20 15:40:45',1458488445,NULL),(1911944372,3473334,2,726981,1,1,1,'XH',1,1,1121,1027083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1119, \"large_tick_hit\": 2, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 2, \"small_tick_hit\": 519}}',149.298,148359736,40124089,NULL,'2015-07-14 18:18:35',1436897915,NULL),(1910067203,3473334,2,86324,0,1,1,'SH',1,0.999472,1103,992173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1385, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',149.419,145655172,33309938,NULL,'2015-04-19 14:45:30',1429454730,NULL),(1911133034,3473334,2,652370,1,1,1,'XH',1,1,416,1025100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',149.435,147114476,5631322,NULL,'2015-06-06 14:41:12',1433601672,NULL),(1911365272,3473334,2,458221,1,1,1,'XH',1,1,522,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 11, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 11, \"small_tick_hit\": 146}}',149.623,147502072,8629530,NULL,'2015-06-19 01:32:03',1434677523,NULL),(1905496994,3473334,2,96525,1,1,1,'SH',1,0.99915,809,1023298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 368}}',149.726,137663341,21014428,NULL,'2014-09-25 12:02:28',1411646548,NULL),(1910919791,3473334,2,695587,1,1,1,'XH',1,1,507,1020811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 251}}',149.742,146897863,6672650,NULL,'2015-05-30 16:21:45',1433002905,NULL),(1918235460,3473334,2,126645,1,1,1,'SH',1,0.997766,1127,941048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1935, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',149.85,157218302,56639976,NULL,'2016-05-19 14:59:47',1463669987,NULL),(1916733689,3473334,2,156679,1,1,1,'XH',1,1,913,1048065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 59, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 59, \"small_tick_hit\": 291}}',150.288,155135402,25334413,NULL,'2016-03-05 18:45:23',1457203523,NULL),(1916577877,3473334,2,761600,1,1,1,'SH',1,0.997481,567,1125335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 227}}',150.566,154998216,10986750,NULL,'2016-02-29 13:12:05',1456751525,NULL),(1911682266,3473334,2,710228,1,1,1,'SH',1,0.998428,441,1018546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',150.656,147939364,5054279,NULL,'2015-07-02 08:13:19',1435824799,NULL),(1915447184,3473334,2,380937,1,1,1,'SH',1,0.999178,803,1024936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 6, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',150.661,153432738,20511437,NULL,'2016-01-08 12:59:03',1452257943,NULL),(1916654890,3473334,2,615303,1,1,1,'XH',1,1,543,1020616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 53, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 53, \"small_tick_hit\": 184}}',150.692,155026674,8473104,NULL,'2016-03-01 17:36:56',1456853816,NULL),(1906495263,3473334,2,36402,1,1,1,'XH',1,1,403,1122681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',150.761,139138412,4152328,NULL,'2014-11-10 14:08:01',1415628481,NULL),(1916576038,3473334,2,654108,1,1,1,'SH',1,0.998832,738,1020528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 118}}',150.807,154997446,17490313,NULL,'2016-02-29 12:27:33',1456748853,NULL),(1917664942,3473334,2,774965,1,1,1,'SH',1,0.994767,999,864831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1759, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',151.001,156359756,40041413,NULL,'2016-04-18 15:12:14',1460992334,NULL),(1911364253,3473334,2,244117,1,1,1,'XH',1,1,1027,1040115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1027, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 1027, \"small_tick_hit\": 339}}',151.005,147501802,33875650,NULL,'2015-06-19 01:18:33',1434676713,NULL),(1910566230,3473334,2,535334,1,1,1,'XH',1,1,940,1028513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 77, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 77, \"small_tick_hit\": 295}}',151.031,146499675,21148068,NULL,'2015-05-17 12:45:36',1431866736,NULL),(1917238782,3473334,2,47152,1,1,1,'SH',1,0.998496,813,996262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',151.115,155872646,17159492,NULL,'2016-04-01 14:50:19',1459522219,NULL),(1917064177,3473334,2,874124,1,1,1,'XH',1,1,438,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 238}}',151.259,155508112,6192523,NULL,'2016-03-19 22:23:50',1458426230,NULL),(1909598674,3473334,2,648581,1,1,1,'SH',1,0.998659,837,960698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1024, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 466}}',151.413,144967308,23498423,NULL,'2015-03-28 09:20:41',1427534441,NULL),(1910145818,3473334,2,298773,1,1,1,'SH',1,0.996497,783,1120385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 359}}',151.419,145783803,16646031,NULL,'2015-04-24 10:19:36',1429870776,NULL),(1910816031,3473334,2,224514,1,1,1,'SH',1,0.999448,1065,993218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1358, \"large_tick_hit\": 134, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 134, \"small_tick_hit\": 319}}',151.471,146829006,39034507,NULL,'2015-05-28 13:59:02',1432821542,NULL),(1911645113,3473334,2,163427,1,1,1,'SH',1,0.995413,409,929022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 167}}',151.718,147910930,5607842,NULL,'2015-07-01 09:53:55',1435744435,NULL),(1922828995,3473334,2,1104317,1,1,1,'SH',1,0.99536,644,983700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 695, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 166}}',151.811,163351316,10773910,NULL,'2017-01-06 09:48:38',1483696118,NULL),(1903487776,3473334,2,441818,1,1,1,'XH',1,1,494,1020202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 160}}',151.822,134674077,6334488,NULL,'2014-07-03 23:18:06',1404429486,NULL),(1911940760,3473334,2,703042,1,1,1,'XH',1,1,938,1040733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',152.118,148339210,28093876,NULL,'2015-07-14 03:01:12',1436842872,NULL),(1906390940,3473334,2,462589,1,1,1,'X',1,1,336,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 248}}',152.169,138874171,2871140,NULL,'2014-11-02 09:58:10',1414922290,NULL),(1916942999,3473334,2,193436,0,1,1,'SH',1,0.995798,488,1020870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"large_tick_hit\": 73, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',152.172,155532721,6683144,NULL,'2016-03-20 16:33:01',1458491581,NULL),(1905513582,3473334,2,253528,1,1,1,'SH',1,0.996394,948,954366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1131, \"large_tick_hit\": 4, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1134, \"large_tick_hit\": 4, \"small_tick_hit\": 526}}',152.249,137554811,23713283,NULL,'2014-09-21 07:45:35',1411285535,NULL),(1905664259,3473334,2,128619,1,1,1,'XH',1,1,648,1025693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 163}}',152.289,137791456,13530963,NULL,'2014-09-29 09:08:10',1411981690,NULL),(1911596675,3473334,2,646710,1,1,1,'XH',1,1,646,1025294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 103, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 103, \"small_tick_hit\": 234}}',152.452,147916109,11715943,NULL,'2015-07-01 13:47:30',1435758450,NULL),(1913207640,3473334,2,404440,1,1,1,'XH',1,1,866,1027910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',152.492,150094078,17387558,NULL,'2015-09-12 14:32:09',1442068329,NULL),(1905322946,3473334,2,65233,0,1,1,'SH',1,0.996949,771,951811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 904, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 404}}',152.541,137483268,15515584,NULL,'2014-09-19 12:17:46',1411129066,NULL),(1902295516,3473334,2,36670,0,1,1,'S',1,0.992814,434,933511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',152.569,133040389,5788280,NULL,'2014-05-24 05:07:59',1400908079,NULL),(1919453049,3473334,2,420793,1,1,1,'XH',1,1,1050,1034008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',152.591,158889674,35263306,NULL,'2016-07-10 11:14:19',1468149259,NULL),(1905345752,3473334,2,414709,1,1,1,'XH',1,1,917,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',152.704,137491113,21562121,NULL,'2014-09-19 16:27:30',1411144050,NULL),(1917041248,3473334,2,703997,1,1,1,'SH',1,0.999165,1162,977995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1767, \"large_tick_hit\": 7, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 7, \"small_tick_hit\": 619}}',152.753,155532455,39653036,NULL,'2016-03-20 16:23:49',1458491029,NULL),(1923830186,3473334,2,863364,1,1,1,'SH',1,0.999054,836,1025890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',152.823,164690527,17962848,NULL,'2017-03-05 08:40:33',1488703233,NULL),(1910417061,3473334,2,315816,1,1,1,'XH',1,1,415,1025300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 35, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 35, \"small_tick_hit\": 183}}',152.836,146278566,4237046,NULL,'2015-05-10 11:18:18',1431256698,NULL),(1915506719,3473334,2,497679,1,1,1,'XH',1,1,1103,1027491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 6, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 6, \"small_tick_hit\": 621}}',152.845,153284956,38841296,NULL,'2016-01-03 11:05:45',1451819145,NULL),(1909391028,3473334,2,539252,1,1,1,'XH',1,1,526,1021420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 271}}',152.89,144871603,7179702,NULL,'2015-03-24 13:13:09',1427202789,NULL),(1912334287,3473334,2,515366,1,1,1,'SH',1,0.999433,1181,1018051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1173, \"large_tick_hit\": 8, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 8, \"small_tick_hit\": 581}}',152.952,148933496,35428757,NULL,'2015-08-01 18:29:43',1438453783,NULL),(1906423353,3473334,2,472110,1,1,1,'XH',1,1,405,1025304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',153.02,138874235,5309784,NULL,'2014-11-02 10:00:29',1414922429,NULL),(1911320625,3473334,2,629751,1,1,1,'SH',1,0.997632,673,983052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 750, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 516}}',153.06,147503962,14805103,NULL,'2015-06-19 03:06:58',1434683218,NULL),(1917068665,3473334,2,921252,1,1,1,'XH',1,1,422,1021430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',153.071,155528814,4632849,NULL,'2016-03-20 14:16:16',1458483376,NULL),(1903744489,3473334,2,442905,1,1,1,'SH',1,0.999505,2902,1000909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 4040, \"small_tick_hit\": 2023, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4042, \"small_tick_hit\": 2024}}',153.096,135082377,292139288,NULL,'2014-07-13 13:57:59',1405259879,NULL),(1917659469,3473334,2,136553,1,1,1,'SH',1,0.988484,634,887077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',153.207,156362452,10773103,NULL,'2016-04-18 17:16:20',1460999780,NULL),(1911614874,3473334,2,653128,1,1,1,'XH',1,1,836,1025870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',153.216,147910382,17875358,NULL,'2015-07-01 09:26:45',1435742805,NULL),(1916369776,3473334,2,501049,1,1,1,'SH',1,0.998344,474,1019324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 130}}',153.414,154595596,5836095,NULL,'2016-02-15 11:31:11',1455535871,NULL),(1917721644,3473334,2,855536,1,1,1,'SH',1,0.998314,712,945347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 983, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 201}}',153.441,156534494,18079226,NULL,'2016-04-24 15:06:31',1461510391,NULL),(1909416381,3473334,2,506395,1,1,1,'SH',1,0.995305,788,999417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 742, \"large_tick_hit\": 63, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 470}}',153.516,144871504,18452507,NULL,'2015-03-24 13:07:48',1427202468,NULL),(1906095874,3473334,2,453073,1,1,1,'XH',1,1,531,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 33, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 33, \"small_tick_hit\": 129}}',153.541,138487522,8423573,NULL,'2014-10-21 18:54:30',1413917670,NULL),(1905502836,3473334,2,363639,1,1,1,'SH',1,0.9991,892,1019807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_tick_hit\": 16, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',153.583,137615634,25156016,NULL,'2014-09-23 12:27:44',1411475264,NULL),(1913863362,3473334,2,707636,1,1,1,'SH',1,0.997431,953,1133544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 11, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 11, \"small_tick_hit\": 604}}',153.689,150976192,24733046,NULL,'2015-10-18 03:22:52',1445138572,NULL),(1913982237,3473334,2,757823,1,1,1,'XH',1,1,471,1021630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',154.108,151122066,5537914,NULL,'2015-10-23 09:30:55',1445592655,NULL),(1917065218,3473334,2,881353,1,1,1,'SH',1,0.998005,1117,991008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1283, \"large_tick_hit\": 1, \"small_tick_hit\": 717, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 1, \"small_tick_hit\": 720}}',154.188,155417239,32754722,NULL,'2016-03-16 17:22:53',1458148973,NULL),(1911799011,3473334,2,424415,1,1,1,'SH',1,0.998765,493,963925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',154.207,148142162,6443817,NULL,'2015-07-08 09:19:17',1436347157,NULL),(1917724823,3473334,2,119375,1,1,1,'SH',1,0.998858,725,988639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 773, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 102}}',154.236,156504151,13604169,NULL,'2016-04-23 18:14:22',1461435262,NULL),(1910122064,3473334,2,383622,1,1,1,'SH',1,0.998208,849,1022693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 267}}',154.246,145760789,18561275,NULL,'2015-04-23 13:32:46',1429795966,NULL),(1918029399,3473334,2,785162,1,1,1,'XH',1,1,512,1029367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',154.406,156841731,8467585,NULL,'2016-05-05 19:19:03',1462475943,NULL),(1917648993,3473334,2,912492,1,1,1,'SH',1,0.996616,381,1117845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 210}}',154.512,156361733,3999890,NULL,'2016-04-18 16:46:12',1460997972,NULL),(1905374388,3473334,2,354094,1,1,1,'SH',1,0.998739,584,1025183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 209}}',154.883,137514814,11010978,NULL,'2014-09-20 08:57:22',1411203442,NULL),(1905318375,3473334,2,159851,1,1,1,'SH',1,0.999153,631,1033682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 549}}',155.155,137369158,10364686,NULL,'2014-09-15 08:08:25',1410768505,NULL),(1909114859,3473334,2,409588,1,1,1,'XH',1,1,507,1020814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 27, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 27, \"small_tick_hit\": 151}}',155.497,144298190,6273370,NULL,'2015-03-03 10:16:15',1425377775,NULL),(1909278305,3473334,2,446378,1,1,1,'XH',1,1,906,1026071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 37, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 37, \"small_tick_hit\": 83}}',155.768,144625377,20088019,NULL,'2015-03-15 09:33:43',1426412023,NULL),(1909782361,3473334,2,512128,1,1,1,'SH',1,0.994469,575,1007524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 577, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 323}}',155.809,145429621,10635174,NULL,'2015-04-12 10:30:31',1428834631,NULL),(1914727051,3473334,2,784096,1,1,1,'SH',1,0.997503,586,1025695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',155.86,152264675,11091348,NULL,'2015-12-02 09:49:13',1449049753,NULL),(1917659660,3473334,2,918202,1,1,1,'XH',1,1,829,1127335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 1, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',155.902,156361676,18718732,NULL,'2016-04-18 16:44:00',1460997840,NULL),(1913183536,3473334,2,530443,1,1,1,'XH',1,1,351,1037723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',155.989,150057574,4001055,NULL,'2015-09-11 06:31:21',1441953081,NULL),(1917705975,3473334,2,883492,1,1,1,'XH',1,1,438,1019597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',156.284,156361261,4974103,NULL,'2016-04-18 16:24:29',1460996669,NULL),(1906478624,3473334,2,204230,1,1,1,'SH',1,0.998586,561,1023465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 146}}',156.35,139091273,7906494,NULL,'2014-11-09 06:30:46',1415514646,NULL),(1911342250,3473334,2,238938,1,1,1,'SH',1,0.999095,715,987570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"large_tick_hit\": 3, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',156.57,147504975,13237575,NULL,'2015-06-19 03:58:17',1434686297,NULL),(1917810582,3473334,2,401126,1,1,1,'XH',1,1,522,1022442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 48, \"small_tick_hit\": 140}}',156.847,156504000,6496413,NULL,'2016-04-23 18:08:51',1461434931,NULL),(1919596721,3473334,2,984498,1,1,1,'XH',1,1,447,1021230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 183}}',156.86,158992034,6466898,NULL,'2016-07-13 19:55:20',1468439720,NULL),(1906274818,3473334,2,43231,1,1,1,'SH',1,0.998141,846,1016841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',156.913,138802263,18312595,NULL,'2014-10-31 15:21:31',1414768891,NULL),(1906211116,3473334,2,444459,1,1,1,'SH',1,0.998252,429,1018687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 143}}',156.916,138801720,5951490,NULL,'2014-10-31 15:05:03',1414767903,NULL),(1915405961,3473334,2,727447,1,1,1,'SH',1,0.998908,767,1021371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',157.063,153291338,18852786,NULL,'2016-01-03 15:34:17',1451835257,NULL),(1911631818,3473334,2,245184,1,1,1,'SH',1,0.993663,492,916639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 598, \"large_tick_hit\": 29, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 159}}',157.278,147938801,8009047,NULL,'2015-07-02 07:36:41',1435822601,NULL),(1922635989,3473334,2,1071416,1,1,1,'SH',1,0.995652,173,1017647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',157.293,163289319,997593,NULL,'2017-01-03 14:33:35',1483454015,NULL),(1917819829,3473334,2,891250,1,1,1,'SH',1,0.997082,716,1066853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 793, \"large_tick_hit\": 15, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 15, \"small_tick_hit\": 561}}',157.368,156535168,14203211,NULL,'2016-04-24 15:31:22',1461511882,NULL),(1911620677,3473334,2,655233,1,1,1,'XH',1,1,510,1120885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 95, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 95, \"small_tick_hit\": 264}}',157.442,147941462,5872066,NULL,'2015-07-02 09:59:07',1435831147,NULL),(1911706271,3473334,2,563971,1,1,1,'XH',1,1,1471,1029500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1458, \"large_tick_hit\": 13, \"small_tick_hit\": 740}, \"maximum_statistics\": {\"great\": 1458, \"large_tick_hit\": 13, \"small_tick_hit\": 740}}',157.65,148146995,68342235,NULL,'2015-07-08 12:39:53',1436359193,NULL),(1910928489,3473334,2,481685,1,1,1,'SH',1,0.998611,450,968481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 204}}',157.741,147015123,6681186,NULL,'2015-06-03 11:01:38',1433329298,NULL),(1908944850,3473334,2,306932,1,1,1,'XH',1,1,601,1024274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 37, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 37, \"small_tick_hit\": 164}}',157.861,144026681,10931412,NULL,'2015-02-22 10:56:11',1424602571,NULL),(1917036897,3473334,2,60743,1,1,1,'XH',1,1,949,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 188}}',157.941,155506462,23125037,NULL,'2016-03-19 21:22:29',1458422549,NULL),(1916713598,3473334,2,805003,1,1,1,'SH',1,0.998134,409,1017826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',158.028,155134537,5409878,NULL,'2016-03-05 18:15:59',1457201759,NULL),(1906374579,3473334,2,377483,1,1,1,'SH',1,0.998654,472,1018636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 271}}',158.312,138873056,5784526,NULL,'2014-11-02 09:17:06',1414919826,NULL),(1916805429,3473334,2,649585,1,1,1,'SH',1,0.996926,1046,943223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1308, \"large_tick_hit\": 7, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 7, \"small_tick_hit\": 633}}',158.316,155166275,29649339,NULL,'2016-03-06 16:55:57',1457283357,NULL),(1914031737,3473334,2,738558,1,1,1,'SH',1,0.999497,1241,1027274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 11, \"small_tick_hit\": 745, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 11, \"small_tick_hit\": 746}}',158.432,151336276,49004823,NULL,'2015-10-30 14:02:56',1446213776,NULL),(1909265757,3473334,2,438732,1,1,1,'SH',1,0.998611,551,1020448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 169}}',158.599,144559482,9677398,NULL,'2015-03-13 09:54:57',1426240497,NULL),(1910940125,3473334,2,668124,1,1,1,'XH',1,1,507,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',158.745,147015676,6630234,NULL,'2015-06-03 11:31:08',1433331068,NULL),(1911615457,3473334,2,653326,1,1,1,'SH',1,0.998609,523,1018770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 62, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 62, \"small_tick_hit\": 196}}',158.958,147941363,6232680,NULL,'2015-07-02 09:55:15',1435830915,NULL),(1910137706,3473334,2,548944,1,1,1,'XH',1,1,641,1123549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 599}}',158.989,145684266,11247050,NULL,'2015-04-20 14:55:46',1429541746,NULL),(1905681057,3473334,2,270886,1,1,1,'SH',1,0.998328,470,999453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 22, \"small_tick_hit\": 115}}',159.152,138092723,5594923,NULL,'2014-10-09 14:25:49',1412864749,NULL),(1917043829,3473334,2,388371,1,1,1,'XH',1,1,429,1022251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 16, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 16, \"small_tick_hit\": 84}}',159.2,155555925,5892777,NULL,'2016-03-21 13:29:44',1458566984,NULL),(1911724193,3473334,2,340284,1,1,1,'SH',1,0.998979,1539,1015100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1440, \"large_tick_hit\": 103, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 103, \"small_tick_hit\": 415}}',159.259,148155793,57536056,NULL,'2015-07-08 18:00:42',1436378442,NULL),(1911447405,3473334,2,225657,1,1,1,'XH',1,1,416,1019395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',159.439,147809441,4499308,NULL,'2015-06-28 08:07:18',1435478838,NULL),(1919498593,3473334,2,964622,1,1,1,'SH',1,0.99917,1329,977478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 6, \"small_tick_hit\": 802}}',159.496,158925652,47171632,NULL,'2016-07-11 15:10:12',1468249812,NULL),(1911889389,3473334,2,670450,1,1,1,'XH',1,1,566,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 133}}',159.782,148341247,10304292,NULL,'2015-07-14 04:45:57',1436849157,NULL),(1917779050,3473334,2,822651,1,1,1,'SH',1,0.990926,626,875633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 807, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',159.983,156640380,12945835,NULL,'2016-04-28 16:36:18',1461861378,NULL),(1905309573,3473334,2,5250,1,1,1,'S',1,0.995893,366,1079953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 121}}',160.158,137519162,2946550,NULL,'2014-09-20 11:33:42',1411212822,NULL),(1917805361,3473334,2,831260,1,1,1,'XH',1,1,1774,1020523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 18, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 18, \"small_tick_hit\": 702}}',160.256,156534836,99206658,NULL,'2016-04-24 15:19:04',1461511144,NULL),(1918207149,3473334,2,845170,1,1,1,'XH',1,1,988,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 9, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',160.268,157109789,24768329,NULL,'2016-05-15 10:47:43',1463309263,NULL),(1914934691,3473334,2,185784,1,1,1,'SH',1,0.998168,803,1018419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',160.288,152594873,20629553,NULL,'2015-12-13 09:50:55',1450000255,NULL),(1910490653,3473334,2,50013,1,1,1,'SH',1,0.997211,593,1118846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',160.441,146273345,8663447,NULL,'2015-05-10 08:02:28',1431244948,NULL),(1917485343,3473334,2,290581,1,1,1,'XH',1,1,813,1027297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',160.632,156142791,17017900,NULL,'2016-04-10 16:18:23',1460305103,NULL),(1908398720,3473334,2,546148,1,1,1,'SH',1,0.999191,1579,1020790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1575, \"large_tick_hit\": 4, \"small_tick_hit\": 890, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 4, \"small_tick_hit\": 892}}',160.733,142874127,63557090,NULL,'2015-01-31 19:05:11',1422731111,NULL),(1910535448,3473334,2,683891,1,1,1,'XH',1,1,470,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',160.835,146180227,7063612,NULL,'2015-05-07 14:28:59',1431008939,NULL),(1911943858,3473334,2,721225,1,1,1,'SH',1,0.997883,763,981333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',161.024,148273355,15501273,NULL,'2015-07-12 04:02:41',1436673761,NULL),(1911939837,3473334,2,694730,1,1,1,'XH',1,1,1253,1023613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1253, \"small_tick_hit\": 740}, \"maximum_statistics\": {\"great\": 1253, \"small_tick_hit\": 740}}',161.155,148272751,50222613,NULL,'2015-07-12 03:40:16',1436672416,NULL),(1930554365,3473334,2,1083192,1,1,1,'SH',1,0.999374,1108,1017345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1108, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1108, \"small_tick_hit\": 489}}',161.416,173720281,31484009,NULL,'2018-04-17 18:33:54',1523990034,NULL),(1923714389,3473334,2,83354,1,1,1,'XH',1,1,561,1024470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 65}}',161.623,164637801,8169819,NULL,'2017-03-03 11:32:25',1488540745,NULL),(1919590850,3473334,2,440787,1,1,1,'XH',1,1,1120,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1040, \"large_tick_hit\": 80, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 80, \"small_tick_hit\": 267}}',161.639,158991570,30036093,NULL,'2016-07-13 19:35:31',1468438531,NULL),(1904379024,3473334,2,416403,1,1,1,'XH',1,1,464,1024478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',161.884,135968600,5619796,NULL,'2014-08-05 07:22:18',1407223338,NULL),(1914375484,3473334,2,800969,1,1,1,'XH',1,1,460,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',161.911,151747316,5465014,NULL,'2015-11-14 03:19:31',1447471171,NULL),(1921207853,3473334,2,291996,1,1,1,'XH',1,1,533,1022646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 61, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 61, \"small_tick_hit\": 203}}',161.985,161273032,6609458,NULL,'2016-10-08 09:47:06',1475920026,NULL),(1913847752,3473334,2,792408,1,1,1,'X',1,1,381,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 76}}',162.065,151043063,3593540,NULL,'2015-10-20 13:11:03',1445346663,NULL),(1911246179,3473334,2,304602,1,1,1,'XH',1,1,523,1023865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 32, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',162.191,147369672,6746263,NULL,'2015-06-14 15:16:42',1434295002,NULL),(1918214692,3473334,2,912134,1,1,1,'XH',1,1,433,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',162.202,157049036,4861799,NULL,'2016-05-13 14:14:14',1463148854,NULL),(1906460258,3473334,2,277210,1,1,1,'SH',1,0.999591,1514,1031951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1510, \"large_tick_hit\": 4, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 4, \"small_tick_hit\": 929}}',162.217,139092120,58600120,NULL,'2014-11-09 07:06:08',1415516768,NULL),(1910974520,3473334,2,444605,1,1,1,'XH',1,1,937,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 272}}',162.228,147074713,22547441,NULL,'2015-06-05 12:00:13',1433505613,NULL),(1910964897,3473334,2,497762,1,1,1,'XH',1,1,754,1023853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 164}}',162.25,147070976,18268580,NULL,'2015-06-05 08:55:21',1433494521,NULL),(1914888082,3473334,2,791142,1,1,1,'SH',1,0.996855,244,1020163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',162.532,152472856,1964564,NULL,'2015-12-09 10:35:15',1449657315,NULL),(1911648480,3473334,2,405444,1,1,1,'SH',1,0.997093,694,1030602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',162.538,147946191,15427837,NULL,'2015-07-02 13:15:32',1435842932,NULL),(1911579751,3473334,2,84964,1,1,1,'XH',1,1,643,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 132}}',162.915,147951957,13280363,NULL,'2015-07-02 16:44:38',1435855478,NULL),(1919616636,3473334,2,780917,1,1,1,'SH',1,0.997947,724,997388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',163.215,159051659,16845917,NULL,'2016-07-15 19:08:46',1468609726,NULL),(1910913807,3473334,2,659450,1,1,1,'XH',1,1,549,1019595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 169}}',163.248,146898150,9709412,NULL,'2015-05-30 16:31:16',1433003476,NULL),(1911157863,3473334,2,660698,1,1,1,'SH',1,0.996007,1246,893668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1876, \"large_tick_hit\": 1, \"small_tick_hit\": 867, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1886, \"large_tick_hit\": 1, \"small_tick_hit\": 868}}',163.42,147120677,42224330,NULL,'2015-06-06 17:50:48',1433613048,NULL),(1917490834,3473334,2,449054,0,1,1,'SH',1,0.993717,591,912036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 750, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',163.508,156266771,11688553,NULL,'2016-04-15 16:58:28',1460739508,NULL),(1911803685,3473334,2,319376,1,1,1,'XH',1,1,406,1021432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 279}}',163.552,148019444,4249774,NULL,'2015-07-04 16:15:42',1436026542,NULL),(1909067468,3473334,2,396353,1,1,1,'SH',1,0.99912,873,1024077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 71, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 71, \"small_tick_hit\": 264}}',163.588,144297427,23047243,NULL,'2015-03-03 09:10:52',1425373852,NULL),(1911186830,3473334,2,376752,1,1,1,'SH',1,0.998492,464,1131620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 199}}',163.695,147461345,5973023,NULL,'2015-06-17 18:30:26',1434565826,NULL),(1911047726,3473334,2,699391,1,1,1,'SH',1,0.999031,935,965742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1309, \"large_tick_hit\": 13, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 13, \"small_tick_hit\": 741}}',164.087,147014866,31002919,NULL,'2015-06-03 10:47:15',1433328435,NULL),(1911589279,3473334,2,509610,1,1,1,'SH',1,0.999068,859,1029976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 214}}',164.12,147910635,23473165,NULL,'2015-07-01 09:40:16',1435743616,NULL),(1908526568,3473334,2,58062,1,1,1,'SH',1,0.998648,1151,998199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1157, \"large_tick_hit\": 49, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',164.138,143204809,32768741,NULL,'2015-02-06 12:52:51',1423227171,NULL),(1918712824,3473334,2,428318,1,1,1,'SH',1,0.997048,1255,960288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1681, \"large_tick_hit\": 63, \"small_tick_hit\": 958, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1684, \"large_tick_hit\": 63, \"small_tick_hit\": 963}}',164.345,157729368,50792693,NULL,'2016-06-04 12:34:13',1465043653,NULL),(1910438384,3473334,2,654387,1,1,1,'XH',1,1,614,1126685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',164.625,146177794,10308688,NULL,'2015-05-07 12:50:48',1431003048,NULL),(1918134458,3473334,2,869197,1,1,1,'SH',1,0.995804,343,898515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',164.795,157109436,4188747,NULL,'2016-05-15 10:31:37',1463308297,NULL),(1909251765,3473334,2,615225,1,1,1,'XH',1,1,785,1025469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 12, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',164.799,144517139,15584362,NULL,'2015-03-11 14:03:00',1426082580,NULL),(1909930603,3473334,2,146929,1,1,1,'SH',1,0.99816,806,1025898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',165.094,145463621,15604278,NULL,'2015-04-13 13:02:43',1428930163,NULL),(1917499190,3473334,2,711319,1,1,1,'XH',1,1,391,1021035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',165.223,156266630,4171336,NULL,'2016-04-15 16:52:41',1460739161,NULL),(1917838663,3473334,2,71842,1,1,1,'SH',1,0.998915,637,1123286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 285}}',165.404,156817136,13828938,NULL,'2016-05-04 21:33:04',1462397584,NULL),(1916778770,3473334,2,627687,1,1,1,'XH',1,1,537,1022445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',165.593,155136254,9277631,NULL,'2016-03-05 19:18:24',1457205504,NULL),(1917030309,3473334,2,641441,1,1,1,'XH',1,1,942,1019362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',165.645,155507035,28379724,NULL,'2016-03-19 21:41:32',1458423692,NULL),(1909295215,3473334,2,142356,0,1,1,'SH',1,0.997673,892,994270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 867, \"large_tick_hit\": 76, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 76, \"small_tick_hit\": 345}}',165.649,144558185,23434756,NULL,'2015-03-13 08:14:56',1426234496,NULL),(1917848477,3473334,2,437671,1,1,1,'SH',1,0.999608,1821,1029515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1797, \"large_tick_hit\": 24, \"small_tick_hit\": 731, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1797, \"large_tick_hit\": 24, \"small_tick_hit\": 732}}',165.728,156731312,104274459,NULL,'2016-05-01 15:29:34',1462116574,NULL),(1917956994,3473334,2,849749,1,1,1,'SH',1,0.996435,797,904369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1185, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1190, \"small_tick_hit\": 493}}',165.806,156684748,24720656,NULL,'2016-04-30 08:31:37',1462005097,NULL),(1906082648,3473334,2,241431,1,1,1,'SH',1,0.996689,697,1016177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 48, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 48, \"small_tick_hit\": 209}}',166.021,138504950,14749292,NULL,'2014-10-22 12:19:19',1413980359,NULL),(1911277459,3473334,2,668102,1,1,1,'SH',1,0.995528,1010,968365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1028, \"large_tick_hit\": 175, \"small_tick_hit\": 578, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 175, \"small_tick_hit\": 584}}',166.036,147372360,29060555,NULL,'2015-06-14 16:46:32',1434300392,NULL),(1915524376,3473334,2,762086,1,1,1,'SH',1,0.99936,976,1024985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 973, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 3, \"small_tick_hit\": 587}}',166.093,153292019,24432905,NULL,'2016-01-03 16:03:09',1451836989,NULL),(1904147398,3473334,2,388541,1,1,1,'SH',1,0.998962,744,1022616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 219}}',166.12,135868021,17786314,NULL,'2014-08-02 13:12:59',1406985179,NULL),(1910920340,3473334,2,662294,1,1,1,'SH',1,0.994631,560,920271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 666, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',166.333,147013058,8318228,NULL,'2015-06-03 08:58:21',1433321901,NULL),(1910565196,3473334,2,483375,1,1,1,'XH',1,1,579,1037710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 65, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 65, \"small_tick_hit\": 190}}',166.555,146502208,9529736,NULL,'2015-05-17 14:12:30',1431871950,NULL),(1911809761,3473334,2,451528,1,1,1,'SH',1,0.993467,920,879122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1255, \"large_tick_hit\": 152, \"small_tick_hit\": 570, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 152, \"small_tick_hit\": 574}}',166.724,148148133,26044818,NULL,'2015-07-08 13:21:53',1436361713,NULL),(1913881862,3473334,2,724474,1,1,1,'XH',1,1,580,1025088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 84}}',166.865,151232681,10662729,NULL,'2015-10-26 15:06:42',1445872002,NULL),(1918092747,3473334,2,950866,1,1,1,'SH',1,0.998512,467,1023260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 205}}',167.033,156841220,5688610,NULL,'2016-05-05 18:57:26',1462474646,NULL),(1913621754,3473334,2,746296,1,1,1,'XH',1,1,492,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',167.087,150812364,7745207,NULL,'2015-10-11 15:37:26',1444577846,NULL),(1911693836,3473334,2,678334,1,1,1,'XH',1,1,530,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',167.175,148118731,7212926,NULL,'2015-07-07 15:30:46',1436283046,NULL),(1917602771,3473334,2,74660,1,1,1,'SH',1,0.999321,925,1122093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 548}}',167.194,156334378,28311336,NULL,'2016-04-17 16:18:29',1460909909,NULL),(1917736771,3473334,2,124217,1,1,1,'SH',1,0.999492,1322,998222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1194, \"large_tick_hit\": 214, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 214, \"small_tick_hit\": 558}}',167.298,156503242,38019190,NULL,'2016-04-23 17:45:16',1461433516,NULL),(1910965653,3473334,2,498495,1,1,1,'SH',1,0.999459,1294,995228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1405, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 1406, \"small_tick_hit\": 444}}',167.305,147053410,53947942,NULL,'2015-06-04 17:06:29',1433437589,NULL),(1917971194,3473334,2,759192,1,1,1,'SH',1,0.996145,1049,891846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1737, \"large_tick_hit\": 41, \"small_tick_hit\": 806, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1745, \"large_tick_hit\": 41, \"small_tick_hit\": 808}}',167.324,156840604,38116692,NULL,'2016-05-05 18:31:07',1462473067,NULL),(1910049394,3473334,2,460878,1,1,1,'SH',1,0.982609,167,1015996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',167.419,145784145,951326,NULL,'2015-04-24 10:41:27',1429872087,NULL),(1910993351,3473334,2,678120,1,1,1,'XH',1,1,515,1036897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 150}}',167.463,147012931,8495142,NULL,'2015-06-03 08:50:46',1433321446,NULL),(1916941003,3473334,2,192508,1,1,1,'SH',1,0.994792,615,918671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 682, \"large_tick_hit\": 62, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',167.603,155532644,11718064,NULL,'2016-03-20 16:30:30',1458491430,NULL),(1918333271,3473334,2,518731,1,1,1,'SH',1,0.999355,1018,1018481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 4, \"small_tick_hit\": 532}}',167.635,157217021,33098788,NULL,'2016-05-19 14:00:49',1463666449,NULL),(1913138877,3473334,2,703467,1,1,1,'SH',1,0.997602,462,965612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 10, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',168.17,150093194,7034885,NULL,'2015-09-12 14:02:54',1442066574,NULL),(1902809826,3473334,2,184249,1,1,1,'SH',1,0.998676,595,1018811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 40, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 40, \"small_tick_hit\": 160}}',168.232,133750341,8557590,NULL,'2014-06-11 13:42:48',1402494168,NULL),(1909232418,3473334,2,477666,1,1,1,'SH',1,0.999035,702,1031165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 66, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 66, \"small_tick_hit\": 334}}',168.316,144441254,11651059,NULL,'2015-03-08 11:16:49',1425813409,NULL),(1919502961,3473334,2,1007169,1,1,1,'XH',1,1,1071,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 1071, \"small_tick_hit\": 316}}',168.558,158890118,36697826,NULL,'2016-07-10 11:39:51',1468150791,NULL),(1917962113,3473334,2,932619,1,1,1,'XH',1,1,569,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 224}}',168.63,156684594,10414094,NULL,'2016-04-30 08:24:00',1462004640,NULL),(1911175051,3473334,2,695444,1,1,1,'SH',1,0.998821,487,1123258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 361}}',168.876,147207695,8116771,NULL,'2015-06-09 12:02:07',1433851327,NULL),(1914372704,3473334,2,791029,1,1,1,'XH',1,1,932,1021195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 215}}',169.011,151750494,27834572,NULL,'2015-11-14 06:08:00',1447481280,NULL),(1910220254,3473334,2,332943,1,1,1,'XH',1,1,1157,1022186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_tick_hit\": 82, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 82, \"small_tick_hit\": 357}}',169.041,145929353,31595868,NULL,'2015-04-29 10:39:07',1430303947,NULL),(1917637175,3473334,2,374235,1,1,1,'SH',1,0.991765,615,1030471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',169.084,156333837,12243482,NULL,'2016-04-17 16:00:31',1460908831,NULL),(1910933439,3473334,2,482766,1,1,1,'SH',1,0.998779,542,1011179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 272}}',169.15,147055588,9467546,NULL,'2015-06-04 18:34:38',1433442878,NULL),(1919386861,3473334,2,460474,1,1,1,'XH',1,1,489,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',169.262,158889789,7614694,NULL,'2016-07-10 11:21:14',1468149674,NULL),(1910973766,3473334,2,503089,1,1,1,'SH',1,0.997372,524,1016390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',169.325,147073785,7261795,NULL,'2015-06-05 11:17:57',1433503077,NULL),(1911572915,3473334,2,438328,1,1,1,'XH',1,1,728,1022218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 289}}',169.535,147910313,13134112,NULL,'2015-07-01 09:22:46',1435742566,NULL),(1912089622,3473334,2,329013,1,1,1,'XH',1,1,469,1021629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',169.657,148619249,5652816,NULL,'2015-07-22 17:01:39',1437584499,NULL),(1910016850,3473334,2,454449,1,1,1,'XH',1,1,530,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 196}}',169.68,145577642,8991766,NULL,'2015-04-17 14:11:15',1429279875,NULL),(1910146732,3473334,2,203315,1,1,1,'XH',1,1,1331,1027079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169, \"large_tick_hit\": 162, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 162, \"small_tick_hit\": 453}}',169.707,145653171,49397271,NULL,'2015-04-19 13:35:22',1429450522,NULL),(1906281178,3473334,2,513245,1,1,1,'SH',1,0.998613,524,1019234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 197}}',169.894,138731317,8852642,NULL,'2014-10-29 09:58:47',1414576727,NULL),(1917955716,3473334,2,422328,1,1,1,'SH',1,0.987326,338,855802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 19, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',170.102,156683764,3542202,NULL,'2016-04-30 07:38:17',1462001897,NULL),(1911713760,3473334,2,681304,1,1,1,'XH',1,1,468,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',170.55,148142637,5599270,NULL,'2015-07-08 09:38:45',1436348325,NULL),(1917922498,3473334,2,98923,1,1,1,'SH',1,0.996296,542,1135327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',170.664,156684924,10099336,NULL,'2016-04-30 08:41:00',1462005660,NULL),(1910539142,3473334,2,361687,1,1,1,'XH',1,1,695,1018568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 22, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 22, \"small_tick_hit\": 117}}',170.744,146361708,15125784,NULL,'2015-05-13 08:05:26',1431504326,NULL),(1905339951,3473334,2,413141,1,1,1,'XH',1,1,480,1018982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',170.748,137514502,5962779,NULL,'2014-09-20 08:47:03',1411202823,NULL),(1919405745,3473334,2,83975,1,1,1,'SH',1,0.999238,1290,1022261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',171.146,158924202,42510444,NULL,'2016-07-11 14:10:58',1468246258,NULL),(1906423080,3473334,2,189292,1,1,1,'SH',1,0.999344,1149,1025573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 7, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 7, \"small_tick_hit\": 376}}',171.302,138936012,33622907,NULL,'2014-11-04 12:20:59',1415103659,NULL),(1911565449,3473334,2,496424,1,1,1,'SH',1,0.999517,1510,1025406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1381, \"large_tick_hit\": 129, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 129, \"small_tick_hit\": 562}}',171.764,148011853,54269025,NULL,'2015-07-04 11:45:33',1436010333,NULL),(1906523106,3473334,2,345099,1,1,1,'XH',1,1,1235,1032551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',171.77,139140194,39071386,NULL,'2014-11-10 15:12:17',1415632337,NULL),(1913634393,3473334,2,457257,1,1,1,'XH',1,1,504,1022239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',171.878,150744854,6366211,NULL,'2015-10-09 09:43:43',1444383823,NULL),(1911813551,3473334,2,472672,1,1,1,'XH',1,1,362,1019405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',172.583,148016945,4184059,NULL,'2015-07-04 14:53:14',1436021594,NULL),(1904970263,3473334,2,297663,1,1,1,'XH',1,1,852,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 221}}',173.186,136990028,23260000,NULL,'2014-09-03 16:28:06',1409761686,NULL),(1917479873,3473334,2,803418,1,1,1,'XH',1,1,690,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',174.017,156189921,15239610,NULL,'2016-04-12 14:07:25',1460470045,NULL),(1917643791,3473334,2,907200,1,1,1,'XH',1,1,1078,1025865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 200}}',174.018,156361610,37221563,NULL,'2016-04-18 16:41:06',1460997666,NULL),(1917559037,3473334,2,784977,1,1,1,'SH',1,0.993679,350,871862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',174.222,156214589,4986418,NULL,'2016-04-13 14:32:16',1460557936,NULL),(1917631443,3473334,2,805797,1,1,1,'XH',1,1,478,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 240}}',174.442,156294736,5921774,NULL,'2016-04-16 13:52:23',1460814743,NULL),(1911783004,3473334,2,615141,1,1,1,'SH',1,0.998588,486,1020440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 222}}',174.444,148115814,6138263,NULL,'2015-07-07 13:50:22',1436277022,NULL),(1911754554,3473334,2,600359,1,1,1,'SH',1,0.995902,192,1017734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',175.144,148015207,1201777,NULL,'2015-07-04 13:56:42',1436018202,NULL),(1911254873,3473334,2,661243,1,1,1,'SH',1,0.995856,788,939838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1039, \"large_tick_hit\": 10, \"small_tick_hit\": 633, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 637}}',175.806,147372495,21333112,NULL,'2015-06-14 16:51:44',1434300704,NULL),(1917771616,3473334,2,821201,1,1,1,'SH',1,0.995733,364,900715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 577, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 124}}',176.244,156505402,5190833,NULL,'2016-04-23 18:57:03',1461437823,NULL),(1917918433,3473334,2,332962,1,1,1,'SH',1,0.998652,653,1028791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 22, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 22, \"small_tick_hit\": 89}}',176.271,156817070,13255960,NULL,'2016-05-04 21:29:17',1462397357,NULL),(1910563251,3473334,2,598763,1,1,1,'XH',1,1,902,1021197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 451}}',176.285,146503261,26033906,NULL,'2015-05-17 14:48:31',1431874111,NULL),(1917503987,3473334,2,454385,1,1,1,'SH',1,0.998394,652,943112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 943, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 300}}',176.461,156264637,12572100,NULL,'2016-04-15 15:34:46',1460734486,NULL),(1917492841,3473334,2,296435,1,1,1,'SH',1,0.999346,1134,1031071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',176.974,156142031,33001254,NULL,'2016-04-10 15:53:21',1460303601,NULL),(1911004256,3473334,2,244182,1,1,1,'SH',1,0.999289,933,985259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1021, \"large_tick_hit\": 88, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 88, \"small_tick_hit\": 297}}',177.323,147051770,21885537,NULL,'2015-06-04 15:49:38',1433432978,NULL),(1914888276,3473334,2,476149,1,1,1,'XH',1,1,1380,1018902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',177.669,152502144,48713011,NULL,'2015-12-10 13:22:23',1449753743,NULL),(1919495544,3473334,2,948540,1,1,1,'SH',1,0.997697,1391,936623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2003, \"large_tick_hit\": 3, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2008, \"large_tick_hit\": 3, \"small_tick_hit\": 594}}',178.472,158925437,67104898,NULL,'2016-07-11 15:01:03',1468249263,NULL),(1917960458,3473334,2,924668,1,1,1,'SH',1,0.995354,1343,900258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1846, \"large_tick_hit\": 147, \"small_tick_hit\": 578, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1855, \"large_tick_hit\": 147, \"small_tick_hit\": 581}}',178.558,156730684,45401963,NULL,'2016-05-01 15:08:25',1462115305,NULL),(1916957012,3473334,2,716972,1,1,1,'SH',1,0.997947,753,1016696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 73, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 73, \"small_tick_hit\": 221}}',178.567,155502838,16351273,NULL,'2016-03-19 19:14:35',1458414875,NULL),(1914990538,3473334,2,555291,1,1,1,'SH',1,0.998473,515,1020566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 39, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 39, \"small_tick_hit\": 140}}',179.124,152595833,7933007,NULL,'2015-12-13 10:39:53',1450003193,NULL),(1905525083,3473334,2,335299,1,1,1,'SH',1,0.995563,647,1008270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 12, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 12, \"small_tick_hit\": 472}}',179.467,137594857,13166195,NULL,'2014-09-22 15:24:14',1411399454,NULL),(1908958464,3473334,2,117580,0,1,1,'SH',1,0.995408,800,965497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 864, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',179.636,144084313,20601473,NULL,'2015-02-24 08:33:26',1424766806,NULL),(1911893958,3473334,2,482453,1,1,1,'XH',1,1,1160,1048246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 493}}',180.122,148338259,43198046,NULL,'2015-07-14 02:15:43',1436840143,NULL),(1911791827,3473334,2,711357,1,1,1,'XH',1,1,363,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 306}}',180.252,148115410,3635801,NULL,'2015-07-07 13:34:48',1436276088,NULL),(1911197812,3473334,2,440344,1,1,1,'SH',1,0.999,780,983245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 754, \"large_tick_hit\": 111, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 111, \"small_tick_hit\": 134}}',180.377,147457381,17210508,NULL,'2015-06-17 15:39:20',1434555560,NULL),(1911268963,3473334,2,533332,1,1,1,'SH',1,0.998344,733,1024601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 475}}',180.53,147457070,17262130,NULL,'2015-06-17 15:28:05',1434554885,NULL),(1910646650,3473334,2,679184,1,1,1,'XH',1,1,530,1021018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 207}}',180.757,146466717,6659668,NULL,'2015-05-16 15:31:19',1431790279,NULL),(1905360142,3473334,2,274012,1,1,1,'SH',1,0.995314,768,1027838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',180.888,137427212,18982233,NULL,'2014-09-17 10:45:00',1410950700,NULL),(1906414988,3473334,2,470051,1,1,1,'XH',1,1,643,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 168}}',180.933,138912574,13280723,NULL,'2014-11-03 14:42:21',1415025741,NULL),(1913658334,3473334,2,541676,1,1,1,'SH',1,0.998852,561,1018919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',181.263,150744732,10060846,NULL,'2015-10-09 09:30:39',1444383039,NULL),(1909213219,3473334,2,520516,1,1,1,'SH',1,0.999247,1777,1020789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1578, \"large_tick_hit\": 199, \"small_tick_hit\": 878, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1578, \"large_tick_hit\": 199, \"small_tick_hit\": 880}}',181.48,144348321,72198885,NULL,'2015-03-05 12:42:25',1425559345,NULL),(1911871969,3473334,2,126062,1,1,1,'SH',1,0.998367,1610,1016840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1304, \"large_tick_hit\": 306, \"small_tick_hit\": 835, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 306, \"small_tick_hit\": 839}}',181.749,148358622,65820228,NULL,'2015-07-14 17:33:08',1436895188,NULL),(1917631893,3473334,2,805798,1,1,1,'XH',1,1,446,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 223}}',181.76,156294839,5162251,NULL,'2016-04-16 13:55:29',1460814929,NULL),(1922703412,3473334,2,1148834,1,1,1,'SH',1,0.999227,1658,1019194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1652, \"large_tick_hit\": 6, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 6, \"small_tick_hit\": 929}}',181.877,163289873,87189826,NULL,'2017-01-03 15:04:48',1483455888,NULL),(1917068391,3473334,2,917120,1,1,1,'XH',1,1,403,1030799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 96}}',182.043,155528511,5319423,NULL,'2016-03-20 14:04:45',1458482685,NULL),(1916878887,3473334,2,353834,1,1,1,'XH',1,1,779,1025075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 34, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 34, \"small_tick_hit\": 156}}',182.065,155260394,18618735,NULL,'2016-03-10 18:36:13',1457634973,NULL),(1919491698,3473334,2,889729,1,1,1,'SH',1,0.995004,548,889103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 780, \"large_tick_hit\": 4, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',182.422,158926958,11253206,NULL,'2016-07-11 16:06:17',1468253177,NULL),(1918033644,3473334,2,788218,1,1,1,'SH',1,0.998466,417,1025287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',182.527,156841105,5662326,NULL,'2016-05-05 18:53:11',1462474391,NULL),(1911298921,3473334,2,679226,1,1,1,'XH',1,1,879,1024252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 5, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',182.667,147460736,24573349,NULL,'2015-06-17 18:04:36',1434564276,NULL),(1917705602,3473334,2,883126,1,1,1,'XH',1,1,471,1021229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',182.813,156361347,7160896,NULL,'2016-04-18 16:29:02',1460996942,NULL),(1910679140,3473334,2,541673,1,1,1,'XH',1,1,496,1022244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',182.941,146611292,7951626,NULL,'2015-05-21 15:25:25',1432221925,NULL),(1911288061,3473334,2,371595,0,1,1,'SH',1,0.990123,451,855473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 677, \"large_tick_hit\": 6, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',183.501,147399147,7690267,NULL,'2015-06-15 15:16:44',1434381404,NULL),(1914368914,3473334,2,782310,1,1,1,'XH',1,1,829,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 47, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 47, \"small_tick_hit\": 247}}',183.771,151749734,16722805,NULL,'2015-11-14 05:27:09',1447478829,NULL),(1911754459,3473334,2,695580,1,1,1,'SH',1,0.998731,471,969563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',184.114,148118674,7288380,NULL,'2015-07-07 15:28:46',1436282926,NULL),(1913717722,3473334,2,256499,1,1,1,'SH',1,0.995295,1127,928615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1331, \"large_tick_hit\": 254, \"small_tick_hit\": 742, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 254, \"small_tick_hit\": 748}}',184.128,150744548,29592352,NULL,'2015-10-09 09:14:35',1444382075,NULL),(1909922967,3473334,2,559372,1,1,1,'XH',1,1,843,1025876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 68, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 68, \"small_tick_hit\": 311}}',184.24,145606396,16755521,NULL,'2015-04-18 10:02:10',1429351330,NULL),(1911611467,3473334,2,651744,1,1,1,'XH',1,1,1699,1019080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1666, \"large_tick_hit\": 33, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 33, \"small_tick_hit\": 685}}',184.358,147911076,71723085,NULL,'2015-07-01 10:00:30',1435744830,NULL),(1918056230,3473334,2,148716,1,1,1,'SH',1,0.997953,795,1016767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 182}}',184.475,157004438,20262598,NULL,'2016-05-11 16:53:11',1462985591,NULL),(1917025205,3473334,2,791952,1,1,1,'XH',1,1,464,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 384}}',184.51,155502501,5584586,NULL,'2016-03-19 19:02:05',1458414125,NULL),(1908568011,3473334,2,434166,1,1,1,'SH',1,0.998954,723,1020780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',185.351,143093909,16694297,NULL,'2015-02-04 12:06:42',1423051602,NULL),(1910921206,3473334,2,364473,1,1,1,'SH',1,0.999359,1213,1017324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',186.006,147053236,43721279,NULL,'2015-06-04 16:58:24',1433437104,NULL),(1921203477,3473334,2,290188,1,1,1,'XH',1,1,1193,1041731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1187, \"large_tick_hit\": 6, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 6, \"small_tick_hit\": 614}}',186.031,161273178,45542418,NULL,'2016-10-08 09:56:38',1475920598,NULL),(1911764922,3473334,2,700067,1,1,1,'SH',1,0.994614,435,1013372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 120}}',186.253,148019137,6117626,NULL,'2015-07-04 16:06:12',1436025972,NULL),(1911030331,3473334,2,471598,1,1,1,'SH',1,0.995798,599,915887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',186.512,147053575,12068605,NULL,'2015-06-04 17:13:31',1433438011,NULL),(1917750775,3473334,2,648270,1,1,1,'XH',1,1,759,1019381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',186.946,156536029,16843577,NULL,'2016-04-24 16:02:34',1461513754,NULL),(1911714122,3473334,2,281778,1,1,1,'XH',1,1,1642,1020132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1528, \"large_tick_hit\": 114, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 1528, \"large_tick_hit\": 114, \"small_tick_hit\": 573}}',187.377,148058075,79646540,NULL,'2015-07-05 17:52:08',1436118728,NULL),(1910624155,3473334,2,677126,1,1,1,'XH',1,1,539,1021024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 60, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 60, \"small_tick_hit\": 179}}',187.851,146467203,8504011,NULL,'2015-05-16 15:44:11',1431791051,NULL),(1910092429,3473334,2,481450,1,1,1,'SH',1,0.998208,729,998926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 8, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',188.253,145653529,16976382,NULL,'2015-04-19 13:46:54',1429451214,NULL),(1911381055,3473334,2,252000,1,1,1,'SH',1,0.999372,1107,1035153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 486}}',188.397,147501607,31214526,NULL,'2015-06-19 01:09:30',1434676170,NULL),(1911724573,3473334,2,340605,1,1,1,'XH',1,1,397,1022862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',188.406,148019616,5074869,NULL,'2015-07-04 16:20:37',1436026837,NULL),(1911206668,3473334,2,641051,1,1,1,'SH',1,0.998969,1065,1026053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"small_tick_hit\": 873, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 875}}',188.598,147458293,36343022,NULL,'2015-06-17 16:15:41',1434557741,NULL),(1911588921,3473334,2,336277,1,1,1,'XH',1,1,520,1020207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',188.92,147938904,8722118,NULL,'2015-07-02 07:43:58',1435823038,NULL),(1912075663,3473334,2,648315,1,1,1,'XH',1,1,564,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',189.451,148611158,8172294,NULL,'2015-07-22 11:36:06',1437564966,NULL),(1911302131,3473334,2,691163,1,1,1,'XH',1,1,1308,1123265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 82, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 82, \"small_tick_hit\": 616}}',189.486,147462362,44401452,NULL,'2015-06-17 19:10:12',1434568212,NULL),(1911301827,3473334,2,687865,1,1,1,'XH',1,1,579,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',189.588,147373308,10753472,NULL,'2015-06-14 17:20:11',1434302411,NULL),(1917569920,3473334,2,834639,1,1,1,'SH',1,0.999413,1271,1022963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1267, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 4, \"small_tick_hit\": 432}}',189.635,156143586,51418678,NULL,'2016-04-10 16:45:33',1460306733,NULL),(1911060378,3473334,2,544993,1,1,1,'SH',1,0.999428,1232,1020909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 181, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 181, \"small_tick_hit\": 517}}',189.715,147116016,34676010,NULL,'2015-06-06 15:23:33',1433604213,NULL),(1912065108,3473334,2,733678,1,1,1,'SH',1,0.9988,1613,1027541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1571, \"large_tick_hit\": 42, \"small_tick_hit\": 884, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 42, \"small_tick_hit\": 887}}',190.698,148471621,64599466,NULL,'2015-07-18 02:58:18',1437188298,NULL),(1917008694,3473334,2,441680,1,1,1,'SH',1,0.999526,1291,1026061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1289, \"large_tick_hit\": 2, \"small_tick_hit\": 817, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 2, \"small_tick_hit\": 818}}',191.016,155505238,53155697,NULL,'2016-03-19 20:40:01',1458420001,NULL),(1911190988,3473334,2,497556,1,1,1,'SH',1,0.99776,570,1016685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',192.449,147457951,10386845,NULL,'2015-06-17 15:59:30',1434556770,NULL),(1911794088,3473334,2,712742,1,1,1,'S',1,0.999242,1607,1003480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1600, \"large_tick_hit\": 7, \"small_tick_hit\": 1028, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1600, \"large_tick_hit\": 7, \"small_tick_hit\": 1030}}',192.675,148089850,77653320,NULL,'2015-07-06 17:33:10',1436203990,NULL),(1915416931,3473334,2,306255,1,1,1,'XH',1,1,565,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 80, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 80, \"small_tick_hit\": 259}}',192.8,153431905,7188443,NULL,'2016-01-08 12:22:18',1452255738,NULL),(1912115751,3473334,2,342423,1,1,1,'XH',1,1,1365,1028096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 186, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 186, \"small_tick_hit\": 539}}',193.298,148621041,51086794,NULL,'2015-07-22 18:17:01',1437589021,NULL),(1911647475,3473334,2,698218,1,1,1,'SH',1,0.998703,428,957561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 224}}',193.65,147951083,6381896,NULL,'2015-07-02 16:10:04',1435853404,NULL),(1919496942,3473334,2,956099,1,1,1,'XH',1,1,1606,1043101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1604, \"large_tick_hit\": 2, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 1604, \"large_tick_hit\": 2, \"small_tick_hit\": 887}}',194.651,158889962,66111933,NULL,'2016-07-10 11:31:47',1468150307,NULL),(1906183734,3473334,2,84485,1,1,1,'S',1,0.997481,627,971306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',195.113,138764849,9490718,NULL,'2014-10-30 13:00:46',1414674046,NULL),(1910959771,3473334,2,493916,1,1,1,'XH',1,1,612,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 139, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 139, \"small_tick_hit\": 310}}',195.53,147055344,9420973,NULL,'2015-06-04 18:25:57',1433442357,NULL),(1912198530,3473334,2,719098,1,1,1,'SH',1,0.995757,404,932705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',195.53,148619142,5452954,NULL,'2015-07-22 16:57:56',1437584276,NULL),(1910506841,3473334,2,637279,1,1,1,'XH',1,1,1120,1022804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 131, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 131, \"small_tick_hit\": 391}}',195.61,146273761,28704281,NULL,'2015-05-10 08:19:01',1431245941,NULL),(1917686724,3473334,2,176960,1,1,1,'SH',1,0.999015,1009,994055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1402, \"large_tick_hit\": 101, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 101, \"small_tick_hit\": 526}}',196.17,156299821,29972133,NULL,'2016-04-16 16:34:38',1460824478,NULL),(1917690843,3473334,2,486619,1,1,1,'XH',1,1,933,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_tick_hit\": 16, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 16, \"small_tick_hit\": 160}}',196.471,156297248,21970904,NULL,'2016-04-16 15:10:53',1460819453,NULL),(1910979004,3473334,2,390102,1,1,1,'SH',1,0.998438,479,1023643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',196.6,147074130,7432000,NULL,'2015-06-05 11:34:04',1433504044,NULL),(1917672824,3473334,2,141525,1,1,1,'SH',1,0.999483,1511,1029261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1511, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',197.209,156409275,58489025,NULL,'2016-04-20 14:44:11',1461163451,NULL),(1918214563,3473334,2,908542,1,1,1,'SH',1,0.995726,502,1006336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 61, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',197.256,157109306,7257120,NULL,'2016-05-15 10:26:28',1463307988,NULL),(1914572103,3473334,2,308620,1,1,1,'SH',1,0.997392,519,1018316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',197.433,152147996,8563737,NULL,'2015-11-28 09:44:47',1448703887,NULL),(1911333577,3473334,2,446769,1,1,1,'SH',1,0.996595,649,1036785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',198.336,147504801,11784012,NULL,'2015-06-19 03:49:04',1434685744,NULL),(1911943880,3473334,2,721157,1,1,1,'XH',1,1,555,1021019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 276}}',198.367,148341641,9930050,NULL,'2015-07-14 05:06:55',1436850415,NULL),(1911778155,3473334,2,612819,1,1,1,'SH',1,0.99683,377,1018108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',198.49,148014852,4605790,NULL,'2015-07-04 13:44:36',1436017476,NULL),(1911944613,3473334,2,731966,1,1,1,'XH',1,1,507,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',198.693,148341936,8234623,NULL,'2015-07-14 05:24:17',1436851457,NULL),(1919382572,3473334,2,892780,1,1,1,'SH',1,0.998314,769,1020911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',199.005,158927359,15211550,NULL,'2016-07-11 16:20:59',1468254059,NULL),(1917616377,3473334,2,164183,1,1,1,'SH',1,0.99948,991,991973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1154, \"large_tick_hit\": 179, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 179, \"small_tick_hit\": 588}}',199.131,156333428,25165250,NULL,'2016-04-17 15:44:36',1460907876,NULL),(1910635011,3473334,2,352892,1,1,1,'XH',1,1,512,1021422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',199.204,146531440,6770432,NULL,'2015-05-18 14:16:40',1431958600,NULL),(1917634279,3473334,2,374232,1,1,1,'SH',1,0.99691,670,972120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',199.634,156334096,15486075,NULL,'2016-04-17 16:09:00',1460909340,NULL),(1917482302,3473334,2,703177,1,1,1,'SH',1,0.999008,1193,972744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1421, \"large_tick_hit\": 15, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 15, \"small_tick_hit\": 579}}',199.676,156214860,37702645,NULL,'2016-04-13 14:46:23',1460558783,NULL),(1917541743,3473334,2,138816,1,1,1,'SH',1,0.997729,773,1129900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 548}}',199.811,156274043,20357573,NULL,'2016-04-15 21:41:33',1460756493,NULL),(1911575364,3473334,2,439356,1,1,1,'SH',1,0.998957,623,1029135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',200.036,147938969,12538033,NULL,'2015-07-02 07:48:01',1435823281,NULL),(1910203099,3473334,2,482650,1,1,1,'XH',1,1,769,1023649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',200.133,145930250,18971619,NULL,'2015-04-29 11:30:16',1430307016,NULL),(1916765855,3473334,2,780914,1,1,1,'XH',1,1,421,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',200.326,155134184,5708610,NULL,'2016-03-05 18:03:05',1457200985,NULL),(1911564093,3473334,2,553293,1,1,1,'XH',1,1,583,1024884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',200.532,147911472,10932579,NULL,'2015-07-01 10:20:20',1435746020,NULL),(1918214031,3473334,2,905424,1,1,1,'XH',1,1,1961,1032499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1825, \"large_tick_hit\": 136, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 136, \"small_tick_hit\": 537}}',201.011,157048663,91504940,NULL,'2016-05-13 13:58:10',1463147890,NULL),(1913716360,3473334,2,657947,1,1,1,'XH',1,1,1377,1028695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1322, \"large_tick_hit\": 55, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 55, \"small_tick_hit\": 243}}',201.633,150810854,58518703,NULL,'2015-10-11 14:27:21',1444573641,NULL),(1911008440,3473334,2,679753,1,1,1,'SH',1,0.997333,519,1019925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',202.215,147074505,8660170,NULL,'2015-06-05 11:51:37',1433505097,NULL),(1912188510,3473334,2,646530,1,1,1,'SH',1,0.996665,1059,951093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1245, \"large_tick_hit\": 8, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 8, \"small_tick_hit\": 542}}',202.576,148679267,36568726,NULL,'2015-07-24 15:57:27',1437753447,NULL),(1910746967,3473334,2,462225,1,1,1,'SH',1,0.999563,1663,999129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1790, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 1791, \"small_tick_hit\": 496}}',203.326,146610841,71170988,NULL,'2015-05-21 15:09:16',1432220956,NULL),(1909907039,3473334,2,458103,1,1,1,'SH',1,0.998413,452,1024205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',203.895,145607817,6112164,NULL,'2015-04-18 10:50:02',1429354202,NULL),(1918250529,3473334,2,129891,1,1,1,'SH',1,0.998819,1543,969686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2380, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',204.24,157349911,70049176,NULL,'2016-05-23 16:57:54',1464022674,NULL),(1918262211,3473334,2,662037,0,1,1,'SH',1,0.992115,686,950670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 862, \"large_tick_hit\": 1, \"small_tick_hit\": 521, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',204.421,157348947,15868937,NULL,'2016-05-23 16:18:22',1464020302,NULL),(1911569486,3473334,2,555741,1,1,1,'SH',1,0.997088,1092,1002866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1107, \"large_tick_hit\": 17, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',204.928,148012736,37550872,NULL,'2015-07-04 12:23:06',1436012586,NULL),(1916254329,3473334,2,867391,1,1,1,'SH',1,0.997449,716,924967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 984, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 189}}',205.336,154377514,18669820,NULL,'2016-02-07 23:25:13',1454887513,NULL),(1917559110,3473334,2,878649,1,1,1,'SH',1,0.993675,950,999228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 956, \"large_tick_hit\": 18, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 18, \"small_tick_hit\": 447}}',205.687,156214446,28878281,NULL,'2016-04-13 14:25:04',1460557504,NULL),(1910942155,3473334,2,668615,1,1,1,'XH',1,1,454,1022037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 184}}',205.859,147016461,5371015,NULL,'2015-06-03 12:08:26',1433333306,NULL),(1919303852,3473334,2,332216,1,1,1,'SH',1,0.999476,1242,1016066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1242, \"large_tick_hit\": 2, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 2, \"small_tick_hit\": 665}}',206.005,158617380,39477335,NULL,'2016-07-01 17:30:43',1467394243,NULL),(1911569006,3473334,2,498717,1,1,1,'SH',1,0.999022,1469,988556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1467, \"large_tick_hit\": 113, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 113, \"small_tick_hit\": 462}}',207.088,148012094,52188012,NULL,'2015-07-04 11:55:47',1436010947,NULL),(1911779909,3473334,2,258634,1,1,1,'SH',1,0.996902,975,1007775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 982, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',208.939,148016801,24484411,NULL,'2015-07-04 14:49:05',1436021345,NULL),(1910150453,3473334,2,674197,1,1,1,'XH',1,1,516,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',208.942,145785511,6835246,NULL,'2015-04-24 11:54:26',1429876466,NULL),(1919384787,3473334,2,553854,1,1,1,'SH',1,0.999457,1348,1018904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',210.752,158890790,56846363,NULL,'2016-07-10 12:10:29',1468152629,NULL),(1917964737,3473334,2,949650,1,1,1,'XH',1,1,944,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 5, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',211.127,156816728,28419868,NULL,'2016-05-04 21:13:35',1462396415,NULL),(1917514752,3473334,2,767791,1,1,1,'XH',1,1,273,1018801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',211.586,156190306,2398086,NULL,'2016-04-12 14:25:53',1460471153,NULL),(1911040128,3473334,2,687859,1,1,1,'XH',1,1,403,1021440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 39, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',212.552,147072070,4808262,NULL,'2015-06-05 09:51:37',1433497897,NULL),(1917043900,3473334,2,139634,1,1,1,'SH',1,0.997375,629,1027268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 133}}',213.777,155508724,12769500,NULL,'2016-03-19 22:46:19',1458427579,NULL),(1917919440,3473334,2,483880,1,1,1,'SH',1,0.9995,1392,1028892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1391, \"large_tick_hit\": 1, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 1, \"small_tick_hit\": 608}}',214.064,156731666,61908078,NULL,'2016-05-01 15:42:42',1462117362,NULL),(1918220574,3473334,2,949011,1,1,1,'XH',1,1,726,1023046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 202}}',214.963,157077309,15397596,NULL,'2016-05-14 12:44:22',1463229862,NULL),(1917313776,3473334,2,560864,1,1,1,'SH',1,0.993663,594,1017610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',215.837,155867972,11324282,NULL,'2016-04-01 11:30:44',1459510244,NULL),(1911299852,3473334,2,680875,1,1,1,'SH',1,0.996129,447,922488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',216.051,147373383,6822522,NULL,'2015-06-14 17:23:18',1434302598,NULL),(1917868576,3473334,2,373781,1,1,1,'XH',1,1,908,1024249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',216.123,156728384,26330127,NULL,'2016-05-01 13:45:16',1462110316,NULL),(1909267210,3473334,2,439824,1,1,1,'XH',1,1,874,1029340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',219.226,144657022,24443168,NULL,'2015-03-16 13:01:10',1426510870,NULL),(1911648276,3473334,2,405442,1,1,1,'SH',1,0.997044,743,1011127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 700, \"large_tick_hit\": 48, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',219.802,148009381,16775627,NULL,'2015-07-04 09:52:18',1436003538,NULL),(1918361168,3473334,2,530441,1,1,1,'SH',1,0.998004,386,1036074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',219.948,157509184,4838166,NULL,'2016-05-28 15:56:16',1464450976,NULL),(1917484256,3473334,2,859246,1,1,1,'XH',1,1,727,1027519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 280}}',221.18,156265626,17012440,NULL,'2016-04-15 16:10:59',1460736659,NULL),(1910960007,3473334,2,552068,1,1,1,'XH',1,1,1904,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',221.586,147055762,92571221,NULL,'2015-06-04 18:41:22',1433443282,NULL),(1910961417,3473334,2,673787,1,1,1,'SH',1,0.999248,946,1009660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 942, \"large_tick_hit\": 15, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 15, \"small_tick_hit\": 371}}',223.923,147075198,28435457,NULL,'2015-06-05 12:21:58',1433506918,NULL),(1911692264,3473334,2,500293,1,1,1,'SH',1,0.99354,554,1017052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',224.65,148018839,8481286,NULL,'2015-07-04 15:56:13',1436025373,NULL),(1910639514,3473334,2,678468,1,1,1,'XH',1,1,548,1022041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',225.867,146467663,8879703,NULL,'2015-05-16 15:57:49',1431791869,NULL),(1911604864,3473334,2,577517,1,1,1,'SH',1,0.998365,1270,996966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1671, \"large_tick_hit\": 41, \"small_tick_hit\": 731, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 41, \"small_tick_hit\": 734}}',226.322,147913348,44298988,NULL,'2015-07-01 11:52:22',1435751542,NULL),(1911680322,3473334,2,674076,1,1,1,'SH',1,0.992257,1299,1033151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 367, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 380}}',228.322,147939045,51607053,NULL,'2015-07-02 07:52:27',1435823547,NULL),(1911644316,3473334,2,664611,1,1,1,'XH',1,1,974,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 974, \"small_tick_hit\": 443}}',229.398,147939559,24356195,NULL,'2015-07-02 08:24:40',1435825480,NULL),(1911204908,3473334,2,504460,0,1,1,'SH',1,0.99495,927,963857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 987, \"large_tick_hit\": 112, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',230.127,147398272,24751546,NULL,'2015-06-15 14:42:56',1434379376,NULL),(1914414460,3473334,2,753167,1,1,1,'XH',1,1,529,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',230.93,151943599,8958608,NULL,'2015-11-21 04:07:22',1448078842,NULL),(1911650666,3473334,2,603691,1,1,1,'SH',1,0.993827,421,1121450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',232.797,147940249,6039166,NULL,'2015-07-02 09:02:37',1435827757,NULL),(1916684334,3473334,2,895275,1,1,1,'SH',1,0.998403,467,1020780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 159}}',233.046,154998794,7053136,NULL,'2016-02-29 13:41:04',1456753264,NULL),(1914746456,3473334,2,744396,1,1,1,'XH',1,1,1587,1062868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1576, \"large_tick_hit\": 11, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 11, \"small_tick_hit\": 686}}',234.234,152324345,79983432,NULL,'2015-12-04 15:21:23',1449242483,NULL),(1917770492,3473334,2,771881,1,1,1,'XH',1,1,770,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',235.398,156536314,18741415,NULL,'2016-04-24 16:12:22',1461514342,NULL),(1911393267,3473334,2,530445,1,1,1,'SH',1,0.990119,412,1030570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',238.764,147504131,5486298,NULL,'2015-06-19 03:16:24',1434683784,NULL),(1917690490,3473334,2,928677,1,1,1,'XH',1,1,1782,1045528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1776, \"large_tick_hit\": 6, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 6, \"small_tick_hit\": 638}}',238.794,156332498,80944007,NULL,'2016-04-17 15:08:10',1460905690,NULL),(1916998842,3473334,2,431147,1,1,1,'XH',1,1,1657,1046150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1655, \"large_tick_hit\": 2, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 2, \"small_tick_hit\": 701}}',238.818,155531768,70238808,NULL,'2016-03-20 16:01:11',1458489671,NULL),(1917557265,3473334,2,784971,1,1,1,'XH',1,1,568,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',241.761,156214661,10302531,NULL,'2016-04-13 14:35:34',1460558134,NULL),(1917959851,3473334,2,920988,1,1,1,'XH',1,1,417,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 74}}',242.901,156730265,4517602,NULL,'2016-05-01 14:55:00',1462114500,NULL),(1911587336,3473334,2,508558,1,1,1,'SH',1,0.998486,1365,984577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1374, \"large_tick_hit\": 118, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 118, \"small_tick_hit\": 487}}',244.122,148012210,55971098,NULL,'2015-07-04 12:00:42',1436011242,NULL),(1917317301,3473334,2,668162,0,1,1,'SH',1,0.992571,1051,964047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1274, \"large_tick_hit\": 65, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',244.261,155847689,35531440,NULL,'2016-03-31 17:57:32',1459447052,NULL),(1911173367,3473334,2,315670,1,1,1,'XH',1,1,648,1027732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 49, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 49, \"small_tick_hit\": 261}}',245.946,147116996,12380857,NULL,'2015-06-06 15:53:14',1433605994,NULL),(1911156841,3473334,2,217225,1,1,1,'SH',1,0.992785,611,1024980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',246.419,147205385,11976652,NULL,'2015-06-09 09:51:02',1433843462,NULL),(1910821695,3473334,2,429789,1,1,1,'XH',1,1,1500,1028276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1492, \"large_tick_hit\": 8, \"small_tick_hit\": 1218}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 8, \"small_tick_hit\": 1218}}',252.246,146895984,71169425,NULL,'2015-05-30 15:24:21',1432999461,NULL),(1911281459,3473334,2,267080,1,1,1,'S',1,0.998844,714,967794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',253.171,147398600,14702420,NULL,'2015-06-15 14:55:44',1434380144,NULL),(1911688527,3473334,2,722224,1,1,1,'SH',1,0.99957,1727,1017424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1714, \"large_tick_hit\": 13, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 13, \"small_tick_hit\": 600}}',257.586,147914547,94251941,NULL,'2015-07-01 12:45:24',1435754724,NULL),(1917818726,3473334,2,742975,1,1,1,'SH',1,0.999165,901,1002610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 830, \"large_tick_hit\": 96, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 96, \"small_tick_hit\": 270}}',261.705,156536120,23507219,NULL,'2016-04-24 16:05:53',1461513953,NULL),(1911213786,3473334,2,390883,0,1,1,'S',1,0.993333,564,961441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',268.921,147400061,8805850,NULL,'2015-06-15 15:51:29',1434383489,NULL),(1911725887,3473334,2,341583,1,1,1,'SH',1,0.998635,1579,1020149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1437, \"large_tick_hit\": 142, \"small_tick_hit\": 615, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 142, \"small_tick_hit\": 618}}',276.737,148020437,73200668,NULL,'2015-07-04 16:43:40',1436028220,NULL),(1916806831,3473334,2,750846,1,1,1,'SH',1,0.997323,1815,966332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1999, \"large_tick_hit\": 4, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 2006, \"large_tick_hit\": 4, \"small_tick_hit\": 605}}',278.74,155133733,105625562,NULL,'2016-03-05 17:47:19',1457200039,NULL),(1918640857,3473334,2,937647,1,1,1,'XH',1,1,578,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',284.853,157796119,10730410,NULL,'2016-06-06 06:05:48',1465193148,NULL),(1903314510,3559616,2,24722,0,1,1,'C',1,0.869888,177,166134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1077, \"large_tick_hit\": 10, \"small_tick_hit\": 83, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 10, \"small_tick_hit\": 103}}',NULL,134484224,1137734,NULL,'2014-06-29 06:31:35',1404023495,NULL),(1952570478,3559616,2,148280,1,1,1,'A',1,0.976727,183,717970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 684, \"large_tick_hit\": 181, \"small_tick_hit\": 436, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 181, \"small_tick_hit\": 448}}',NULL,202864899,2347147,NULL,'2021-11-02 09:32:43',1635845563,NULL),(1930225009,3559616,2,201523,1,1,1,'SH',1,0.989263,323,781392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2027}, \"maximum_statistics\": {\"great\": 2049}}',NULL,173096932,11163340,NULL,'2018-03-20 04:56:25',1521521785,NULL),(1942098903,3559616,2,344643,1,1,1,'SH',1,0.989523,474,882749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1151, \"small_tick_hit\": 549, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1161, \"small_tick_hit\": 557}}',NULL,188962643,8487190,NULL,'2020-07-07 04:07:32',1594094852,NULL),(1930691143,3559616,2,427342,1,1,1,'SH',1,0.983851,117,756064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 477, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',NULL,173842651,1224806,NULL,'2018-04-23 09:28:26',1524475706,NULL),(1928504465,3559616,2,434242,1,1,1,'A',1,0.949153,108,707695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 188, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 94}}',NULL,170964563,384655,NULL,'2017-12-15 03:54:04',1513310044,NULL),(1933265400,3559616,2,683969,1,1,1,'SH',1,0.995844,1169,1115275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1159, \"large_tick_hit\": 13, \"small_tick_hit\": 745, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,177229544,37194734,NULL,'2018-10-03 06:38:45',1538548725,NULL),(1925355459,3559616,2,728416,1,1,1,'SH',1,0.987087,451,824898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 859, \"large_tick_hit\": 229, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 229, \"small_tick_hit\": 291}}',NULL,166706862,5804935,NULL,'2017-06-04 10:25:19',1496571919,NULL),(1925476414,3559616,2,732317,1,1,1,'A',1,0.95256,108,566152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 414, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',NULL,166965134,1570518,NULL,'2017-06-15 07:55:44',1497513344,NULL),(1936484252,3559616,2,827200,1,1,1,'SH',1,0.995981,523,998556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 738, \"large_tick_hit\": 159, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 159, \"small_tick_hit\": 344}}',NULL,181492827,7497065,NULL,'2019-06-22 14:22:24',1561213344,NULL),(1928180793,3559616,2,884085,0,1,1,'D',1,0.396779,63,10995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1592, \"great\": 968, \"large_tick_hit\": 59, \"small_tick_hit\": 57, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2560, \"large_tick_hit\": 59, \"small_tick_hit\": 113}}',NULL,170488517,494222,NULL,'2017-11-21 05:29:30',1511242170,NULL),(1960070434,3559616,2,923391,1,1,1,'SH',1,0.988208,220,963329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',NULL,212600555,1588481,NULL,'2023-05-12 12:17:19',1683893839,NULL),(2951776031,3559616,2,1104613,1,1,1,'SH',1,0.997126,279,1118793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 69}}',NULL,217062547,2175114,NULL,'2024-06-06 13:50:18',1717681818,NULL),(1928114932,3559616,2,1113287,0,1,1,'D',1,0.450161,25,7212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 662, \"great\": 529, \"large_tick_hit\": 13, \"small_tick_hit\": 18, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 13, \"small_tick_hit\": 40}}',NULL,170488429,187520,NULL,'2017-11-21 05:17:07',1511241427,NULL),(1955701809,3559616,2,1127116,1,1,1,'SH',1,0.995255,386,975291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 573, \"large_tick_hit\": 29, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 29, \"small_tick_hit\": 238}}',NULL,206912824,6176101,NULL,'2022-05-08 14:33:01',1652020381,NULL),(1934853374,3559616,2,1225282,1,1,1,'SH',1,0.993795,490,922946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1213, \"large_tick_hit\": 1, \"small_tick_hit\": 868, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 1, \"small_tick_hit\": 873}}',NULL,179306817,10920157,NULL,'2019-02-04 14:13:41',1549289621,NULL),(1934170747,3559616,2,1349346,1,1,1,'SH',1,0.984043,246,811476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 11, \"small_tick_hit\": 498}}',NULL,178406846,3578026,NULL,'2018-12-14 14:15:02',1544796902,NULL),(1933181129,3559616,2,1384129,0,1,1,'B',1,0.900565,49,370686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 603, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',NULL,176990750,463193,NULL,'2018-09-18 15:11:41',1537283501,NULL),(1929840780,3559616,2,1483398,1,1,1,'S',1,0.99693,795,907247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 940, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',NULL,172678910,15837040,NULL,'2018-02-28 07:34:45',1519803285,NULL),(1932536903,3559616,2,1640506,1,1,1,'A',1,0.976804,155,592882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 492, \"large_tick_hit\": 21, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 21, \"small_tick_hit\": 248}}',NULL,176288359,1098710,NULL,'2018-08-13 14:39:29',1534171169,NULL),(1948443858,3559616,2,1711478,1,1,1,'A',1,0.962851,79,538625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 663, \"large_tick_hit\": 91, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 91, \"small_tick_hit\": 207}}',NULL,197319569,1052341,NULL,'2021-04-25 14:23:00',1619360580,NULL),(1952391907,3559616,2,1745773,1,1,1,'SH',1,0.983788,133,737736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 519, \"large_tick_hit\": 10, \"small_tick_hit\": 624, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',NULL,202618788,1201821,NULL,'2021-10-24 03:19:24',1635045564,NULL),(3179408626,3559616,2,3385178,1,1,1,'SH',1,0.993111,228,934576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 526, \"large_tick_hit\": 33, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 33, \"small_tick_hit\": 309}}',NULL,217583753,3018032,NULL,'2024-07-18 14:15:37',1721312137,NULL),(1900998274,3559616,2,98451,0,1,1,'D',1,0.782551,53,141394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 796, \"great\": 2479, \"large_tick_hit\": 284, \"small_tick_hit\": 753, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 3275, \"large_tick_hit\": 284, \"small_tick_hit\": 934}}',0,131239516,1220634,NULL,'2014-03-30 09:14:10',1396170850,NULL),(1901982087,3559616,2,122693,0,1,1,'D',1,0.476481,19,11438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 530, \"great\": 499, \"small_tick_hit\": 48, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',0,132652906,180056,NULL,'2014-05-12 10:51:20',1399891880,NULL),(1901270910,3559616,2,126062,0,1,1,'D',1,0.592895,19,168858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 673, \"great\": 748, \"large_tick_hit\": 189, \"small_tick_hit\": 515, \"small_tick_miss\": 324}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 189, \"small_tick_hit\": 839}}',0,131636737,291590,NULL,'2014-04-12 11:28:45',1397302125,NULL),(1903885397,3559616,2,126645,0,1,1,'D',1,0.706881,93,149842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 571, \"great\": 1369, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 1940, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',0,135440946,814010,NULL,'2014-07-22 14:57:20',1406041040,NULL),(1904789925,3559616,2,131891,0,1,1,'D',1,0.58427,27,148890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 555, \"great\": 754, \"large_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 26}}',0,136773214,314880,NULL,'2014-08-28 08:02:48',1409212968,NULL),(1902262477,3559616,2,172662,0,1,1,'D',1,0.50463,43,27579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 578, \"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 120, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 15, \"small_tick_hit\": 184}}',0,133008987,221188,NULL,'2014-05-23 10:22:41',1400840561,NULL),(1900979394,3559616,2,247037,0,1,1,'B',1,0.903368,131,181197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 422, \"great\": 3254, \"large_tick_hit\": 564, \"small_tick_hit\": 1520, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 3676, \"large_tick_hit\": 564, \"small_tick_hit\": 1669}}',0.000014,131266661,2243212,NULL,'2014-03-31 03:21:57',1396236117,NULL),(1903757703,3559616,2,126671,0,1,1,'D',1,0.713609,36,148373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 388, \"great\": 844, \"large_tick_hit\": 78, \"small_tick_hit\": 284, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 78, \"small_tick_hit\": 380}}',0.000053,135320025,434812,NULL,'2014-07-19 15:25:57',1405783557,NULL),(1903192005,3559616,2,139446,0,1,1,'D',1,0.721739,52,139075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 989, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',0.000083,134314104,459354,NULL,'2014-06-25 04:43:29',1403671409,NULL),(1902917488,3559616,2,134130,0,1,1,'D',1,0.828309,60,165469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 349, \"great\": 1463, \"large_tick_hit\": 16, \"small_tick_hit\": 774, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 1812, \"large_tick_hit\": 16, \"small_tick_hit\": 892}}',0.000131,134075678,778210,NULL,'2014-06-19 10:47:17',1403174837,NULL),(1903250720,3559616,2,150837,0,1,1,'D',1,0.759861,131,152500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 347, \"great\": 1029, \"large_tick_hit\": 38, \"small_tick_hit\": 243, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 38, \"small_tick_hit\": 310}}',0.000413,134483238,634070,NULL,'2014-06-29 05:59:32',1404021572,NULL),(1902657469,3559616,2,131564,0,1,1,'D',1,0.781944,44,116563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 314, \"great\": 930, \"large_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 196}}',0.000557,133669192,449756,NULL,'2014-06-09 07:32:19',1402299139,NULL),(1904053121,3559616,2,83975,0,1,1,'D',1,0.811881,44,127093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 246, \"great\": 1041, \"large_tick_hit\": 3, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',0.001578,135679037,505136,NULL,'2014-07-28 12:39:13',1406551153,NULL),(1905725577,3559616,2,70760,0,1,1,'B',1,0.917505,139,182380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 2920, \"large_tick_hit\": 189, \"small_tick_hit\": 539, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 3186, \"large_tick_hit\": 189, \"small_tick_hit\": 601}}',0.00196,137966987,2375182,NULL,'2014-10-05 02:45:54',1412477154,NULL),(1905701252,3559616,2,66609,0,1,1,'B',1,0.926718,100,186412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 2920, \"large_tick_hit\": 259, \"small_tick_hit\": 678, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 3163, \"large_tick_hit\": 259, \"small_tick_hit\": 740}}',0.002965,138009638,2111004,NULL,'2014-10-06 10:02:49',1412589769,NULL),(1904876994,3559616,2,313594,0,1,1,'D',1,0.712629,27,135869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',0.005204,136775132,176208,NULL,'2014-08-28 09:22:16',1409217736,NULL),(1901668077,3559616,2,67504,0,1,1,'D',1,0.779425,49,126695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',0.00602,132063878,442458,NULL,'2014-04-25 05:43:13',1398404593,NULL),(1902012895,3559616,2,147728,0,1,1,'D',1,0.795026,22,142858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',0.008928,132652943,245036,NULL,'2014-05-12 10:53:51',1399892031,NULL),(1902780677,3559616,2,154988,0,1,1,'D',1,0.792302,168,201213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 557, \"large_tick_hit\": 139, \"small_tick_hit\": 292, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 139, \"small_tick_hit\": 340}}',0.020556,133907275,418096,NULL,'2014-06-15 04:59:39',1402808379,NULL),(1901531855,3559616,2,24571,0,1,1,'B',1,0.927029,126,206588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1804, \"large_tick_hit\": 416, \"small_tick_hit\": 829, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1977, \"large_tick_hit\": 416, \"small_tick_hit\": 896}}',0.023075,132035622,1435418,NULL,'2014-04-24 05:33:23',1398317603,NULL),(1902339840,3559616,2,28065,0,1,1,'C',1,0.859238,116,160326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 1128, \"large_tick_hit\": 91, \"small_tick_hit\": 246, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1329, \"large_tick_hit\": 91, \"small_tick_hit\": 285}}',0.029095,133315287,981288,NULL,'2014-05-31 09:24:19',1401528259,NULL),(1901507451,3559616,2,64267,0,1,1,'D',1,0.814074,139,163082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 995, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',0.041108,131887983,829400,NULL,'2014-04-19 15:32:16',1397921536,NULL),(1904179366,3559616,2,86044,0,1,1,'A',1,0.95412,425,232029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 4532, \"large_tick_hit\": 1, \"small_tick_hit\": 770, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 4736, \"large_tick_hit\": 1, \"small_tick_hit\": 821}}',0.045609,135818650,9335808,NULL,'2014-08-01 06:32:13',1406874733,NULL),(1900976219,3559616,2,47670,0,1,1,'C',1,0.858543,64,172028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 792, \"small_tick_hit\": 434, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 501}}',0.049228,131265984,464892,NULL,'2014-03-31 02:46:05',1396233965,NULL),(1904083553,3559616,2,442905,0,1,1,'A',1,0.956479,227,238424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 3860, \"small_tick_hit\": 1942, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 4042, \"small_tick_hit\": 2024}}',0.050383,135602477,5170150,NULL,'2014-07-26 13:36:22',1406381782,NULL),(1906323306,3559616,2,114635,0,1,1,'D',1,0.816535,148,163133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 848, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.052404,138847571,755336,NULL,'2014-11-01 18:21:26',1414866086,NULL),(1902234592,3559616,2,298842,0,1,1,'D',1,0.821994,37,174280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 409, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',0.060471,133008373,213598,NULL,'2014-05-23 09:55:59',1400838959,NULL),(1903809992,3559616,2,87171,0,1,1,'D',1,0.809168,42,139730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 590, \"large_tick_hit\": 44, \"small_tick_hit\": 125, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',0.062411,135320758,305690,NULL,'2014-07-19 15:45:31',1405784731,NULL),(1903534778,3559616,2,245284,0,1,1,'C',1,0.854258,75,141369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 873, \"large_tick_hit\": 47, \"small_tick_hit\": 53, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 47, \"small_tick_hit\": 61}}',0.066902,134952290,603142,NULL,'2014-07-10 14:14:52',1405001692,NULL),(1903045639,3559616,2,52862,0,1,1,'D',1,0.82766,38,139745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 602, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 7, \"small_tick_hit\": 206}}',0.077699,134240041,301794,NULL,'2014-06-23 06:44:14',1403505854,NULL),(1904229617,3559616,2,75719,0,1,1,'A',1,0.957201,268,243165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 3183, \"large_tick_hit\": 633, \"small_tick_hit\": 1149, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 3341, \"large_tick_hit\": 633, \"small_tick_hit\": 1213}}',0.082233,135819123,5145046,NULL,'2014-08-01 06:52:05',1406875925,NULL),(1902726843,3559616,2,397474,0,1,1,'D',1,0.767511,27,354885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 149, \"large_tick_hit\": 53, \"small_tick_hit\": 313, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 53, \"small_tick_hit\": 411}}',0.086378,133775449,84982,NULL,'2014-06-12 04:49:20',1402548560,NULL),(1897958781,3559616,2,250933,0,1,1,'C',1,0.891768,38,346220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 646, \"large_tick_hit\": 143, \"small_tick_hit\": 381, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 143, \"small_tick_hit\": 429}}',0.088917,118867519,462978,NULL,'2013-11-11 08:42:48',1384159368,NULL),(1908956974,3559616,2,85494,0,1,1,'D',1,0.835708,79,156940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 738, \"large_tick_hit\": 25, \"small_tick_hit\": 234, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',0.090629,144015211,548480,NULL,'2015-02-22 02:42:33',1424572953,NULL),(1903811268,3559616,2,69219,0,1,1,'B',1,0.91985,175,396596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1852, \"large_tick_hit\": 34, \"small_tick_hit\": 570, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 2021, \"large_tick_hit\": 34, \"small_tick_hit\": 615}}',0.101249,135235542,3165620,NULL,'2014-07-17 13:53:57',1405605237,NULL),(1904792242,3559616,2,83974,0,1,1,'C',1,0.876405,61,148948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 934, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.107284,136772732,523490,NULL,'2014-08-28 07:39:27',1409211567,NULL),(1901328008,3559616,2,206529,0,1,1,'C',1,0.891586,90,200753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 865, \"large_tick_hit\": 89, \"small_tick_hit\": 699, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 89, \"small_tick_hit\": 779}}',0.108971,131804158,591166,NULL,'2014-04-17 11:14:25',1397733265,NULL),(1905744155,3559616,2,208936,0,1,1,'D',1,0.843485,49,180954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 629, \"large_tick_hit\": 8, \"small_tick_hit\": 457, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 541}}',0.11625,138009684,348963,NULL,'2014-10-06 10:06:20',1412589980,NULL),(1900860762,3559616,2,19753,0,1,1,'A',1,0.956858,176,479173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 2336, \"large_tick_hit\": 447, \"small_tick_hit\": 810, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2450, \"large_tick_hit\": 447, \"small_tick_hit\": 858}}',0.171253,131104450,4406476,NULL,'2014-03-26 09:49:57',1395827397,NULL),(1942063647,3559616,2,2395794,1,1,1,'B',1,0.935659,282,544217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 1980, \"large_tick_hit\": 7, \"small_tick_hit\": 1794, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 2156, \"large_tick_hit\": 7, \"small_tick_hit\": 1878}}',0.171988,189073556,4739640,NULL,'2020-07-11 06:28:00',1594448880,NULL),(1941611293,3559616,2,748505,0,1,1,'A',1,0.947009,188,534632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 2326, \"large_tick_hit\": 23, \"small_tick_hit\": 1672, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',0.187861,188230215,4152149,NULL,'2020-06-11 14:18:23',1591885103,NULL),(1923705352,3559616,2,692972,1,1,1,'C',1,0.880966,50,437242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 929, \"small_tick_hit\": 603, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 701}}',0.262905,164499803,769935,NULL,'2017-02-25 09:26:03',1488014763,NULL),(1901962128,3559616,2,283897,0,1,1,'C',1,0.886184,97,198069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 616, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',0.335765,132653039,625852,NULL,'2014-05-12 10:58:47',1399892327,NULL),(1907508205,3559616,2,492163,0,1,1,'C',1,0.879725,53,174912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 628, \"large_tick_hit\": 35, \"small_tick_hit\": 361, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 35, \"small_tick_hit\": 409}}',0.353089,140571897,373050,NULL,'2014-12-23 09:35:16',1419327316,NULL),(1903333618,3559616,2,42763,0,1,1,'C',1,0.899614,58,175806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 861, \"small_tick_hit\": 304, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 338}}',0.360024,134540744,570188,NULL,'2014-06-30 15:02:52',1404140572,NULL),(1904093701,3559616,2,261697,0,1,1,'B',1,0.911146,89,199802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 714, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 778}}',0.37523,135602931,776060,NULL,'2014-07-26 13:49:26',1406382566,NULL),(1903884136,3559616,2,29843,0,1,1,'B',1,0.937759,81,203056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1192, \"large_tick_hit\": 67, \"small_tick_hit\": 323, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 67, \"small_tick_hit\": 346}}',0.391779,135400438,947418,NULL,'2014-07-21 14:38:23',1405953503,NULL),(1902152080,3559616,2,66535,0,1,1,'B',1,0.923325,56,191588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 657, \"large_tick_hit\": 140, \"small_tick_hit\": 347, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 140, \"small_tick_hit\": 364}}',0.413553,132946043,522130,NULL,'2014-05-21 10:49:07',1400669347,NULL),(1903544870,3559616,2,248655,0,1,1,'B',1,0.919071,74,203402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 797, \"large_tick_hit\": 9, \"small_tick_hit\": 500, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 9, \"small_tick_hit\": 534}}',0.416327,134866929,508352,NULL,'2014-07-08 13:20:30',1404825630,NULL),(1902930315,3559616,2,23847,0,1,1,'C',1,0.899073,65,163394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 693, \"large_tick_hit\": 49, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 49, \"small_tick_hit\": 137}}',0.442281,134075436,422062,NULL,'2014-06-19 10:39:22',1403174362,NULL),(1905203420,3559616,2,116006,0,1,1,'B',1,0.906991,130,189525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1139, \"large_tick_hit\": 62, \"small_tick_hit\": 291, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 62, \"small_tick_hit\": 331}}',0.447967,137339739,1021850,NULL,'2014-09-14 10:24:44',1410690284,NULL),(1904802820,3559616,2,181253,0,1,1,'B',1,0.939355,240,220042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1812, \"small_tick_hit\": 372, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',0.458694,136773498,2161080,NULL,'2014-08-28 08:15:56',1409213756,NULL),(1923374679,3559616,2,19753,0,1,1,'A',1,0.962184,151,553351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 2356, \"large_tick_hit\": 443, \"small_tick_hit\": 814, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2454, \"large_tick_hit\": 443, \"small_tick_hit\": 858}}',0.494226,164306513,4826365,NULL,'2017-02-17 09:22:22',1487323342,NULL),(1899668979,3559616,2,194702,0,1,1,'C',1,0.88502,87,499944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 417, \"large_tick_hit\": 157, \"small_tick_hit\": 773, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 157, \"small_tick_hit\": 884}}',0.537429,129297296,391392,NULL,'2014-01-28 11:01:18',1390906878,NULL),(1903387660,3559616,2,64266,0,1,1,'B',1,0.922802,58,192950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 974, \"small_tick_hit\": 317, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',0.561498,134743653,712640,NULL,'2014-07-05 13:50:10',1404568210,NULL),(1940658538,3559616,2,2204482,1,1,1,'B',1,0.934514,139,415860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1692, \"large_tick_hit\": 117, \"small_tick_hit\": 460, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1805, \"large_tick_hit\": 117, \"small_tick_hit\": 506}}',0.595443,187057411,2706212,NULL,'2020-05-04 03:34:21',1588563261,NULL),(1902586802,3559616,2,58527,0,1,1,'D',1,0.816254,30,102084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 210, \"large_tick_hit\": 9, \"small_tick_hit\": 12, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',0.672437,133437449,96684,NULL,'2014-06-03 10:38:27',1401791907,NULL),(1923535861,3559616,2,674080,0,1,1,'B',1,0.931412,104,489352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1100, \"large_tick_hit\": 166, \"small_tick_hit\": 608, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 166, \"small_tick_hit\": 647}}',0.689517,164407581,1352376,NULL,'2017-02-21 08:44:30',1487666670,NULL),(1908990882,3559616,2,69405,0,1,1,'B',1,0.9,59,184440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 737, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',0.709982,144015848,584220,NULL,'2015-02-22 03:05:36',1424574336,NULL),(1901628867,3559616,2,34209,0,1,1,'C',1,0.899027,47,170165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 174, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',0.713115,132110363,323504,NULL,'2014-04-26 11:31:11',1398511871,NULL),(1901149261,3559616,2,38423,0,1,1,'C',1,0.885023,59,166330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 396, \"large_tick_hit\": 72, \"small_tick_hit\": 117, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 72, \"small_tick_hit\": 131}}',0.748552,131378506,277838,NULL,'2014-04-04 09:08:15',1396602495,NULL),(1902890518,3559616,2,340104,0,1,1,'B',1,0.939767,89,214860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1036, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',0.754333,134035492,830238,NULL,'2014-06-18 10:17:29',1403086649,NULL),(1935177682,3559616,2,1599046,1,1,1,'B',1,0.935501,69,478970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1109, \"large_tick_hit\": 27, \"small_tick_hit\": 648, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 27, \"small_tick_hit\": 681}}',0.824823,179815050,1273063,NULL,'2019-03-09 14:47:02',1552142822,NULL),(1902982899,3559616,2,96103,0,1,1,'C',1,0.860186,73,173740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 448, \"small_tick_hit\": 198, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 223}}',0.858156,134279044,306056,NULL,'2014-06-24 07:28:18',1403594898,NULL),(1903688781,3559616,2,22240,0,1,1,'A',1,0.971898,163,536456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1887, \"large_tick_hit\": 397, \"small_tick_hit\": 794, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1954, \"large_tick_hit\": 397, \"small_tick_hit\": 816}}',0.858328,135119266,4159432,NULL,'2014-07-14 13:44:22',1405345462,NULL),(1903348793,3559616,2,45221,0,1,1,'B',1,0.935316,68,217459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 431, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',0.907186,134577480,614774,NULL,'2014-07-01 13:34:21',1404221661,NULL),(1904584016,3559616,2,54581,0,1,1,'B',1,0.914798,90,168479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 792, \"small_tick_hit\": 24, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',0.932318,136402841,650688,NULL,'2014-08-17 10:53:16',1408272796,NULL),(1908953169,3559616,2,62269,0,1,1,'B',1,0.907216,76,175333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 729, \"small_tick_hit\": 151, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 162}}',1.01823,144022352,538960,NULL,'2015-02-22 07:27:26',1424590046,NULL),(1901754953,3559616,2,34211,0,1,1,'B',1,0.913453,106,194979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 829, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',1.07209,132314276,633468,NULL,'2014-05-02 11:01:52',1399028512,NULL),(1908878436,3559616,2,72469,0,1,1,'B',1,0.904762,113,178857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',1.08573,144016207,545652,NULL,'2015-02-22 03:19:30',1424575170,NULL),(1903859129,3559616,2,95716,0,1,1,'B',1,0.906912,210,208247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 787, \"large_tick_hit\": 53, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 53, \"small_tick_hit\": 152}}',1.10307,135319841,991872,NULL,'2014-07-19 15:21:09',1405783269,NULL),(1904116766,3559616,2,234412,0,1,1,'D',1,0.75969,78,264873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 140, \"large_tick_hit\": 17, \"small_tick_hit\": 137, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 165}}',1.19402,135709315,102766,NULL,'2014-07-29 07:54:25',1406620465,NULL),(1906924530,3559616,2,27495,0,1,1,'C',1,0.866176,92,246577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 302, \"large_tick_hit\": 40, \"small_tick_hit\": 247, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 40, \"small_tick_hit\": 297}}',1.22969,139603891,252687,NULL,'2014-11-24 09:58:35',1416823115,NULL),(1900814345,3559616,2,235491,0,1,1,'A',1,0.957241,86,272140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 758, \"large_tick_hit\": 150, \"small_tick_hit\": 771, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 150, \"small_tick_hit\": 814}}',1.28778,131130477,863918,NULL,'2014-03-27 09:15:24',1395911724,NULL),(1903165476,3559616,2,248039,0,1,1,'A',1,0.947172,127,237710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1088, \"large_tick_hit\": 11, \"small_tick_hit\": 676, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 11, \"small_tick_hit\": 713}}',1.29897,134314350,1023584,NULL,'2014-06-25 04:52:55',1403671975,NULL),(1901512459,3559616,2,82709,0,1,1,'C',1,0.891892,30,169144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',1.30577,131877891,195710,NULL,'2014-04-19 10:27:05',1397903225,NULL),(1900840356,3559616,2,351188,0,1,1,'A',1,0.965642,79,533375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 818, \"large_tick_hit\": 107, \"small_tick_hit\": 677, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 107, \"small_tick_hit\": 701}}',1.34383,130976250,1250778,NULL,'2014-03-22 10:50:50',1395485450,NULL),(1908875058,3559616,2,95382,0,1,1,'A',1,0.953741,513,252405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1957, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',1.43664,144021433,5083994,NULL,'2015-02-22 06:46:56',1424587616,NULL),(1908729915,3559616,2,453358,0,1,1,'B',1,0.931035,80,214612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',1.46899,143617071,647320,NULL,'2015-02-13 06:06:37',1423807597,NULL),(1937663471,3559616,2,1707910,1,1,1,'A',1,0.942932,110,462893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1549, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 264}}',1.47649,183070954,2075787,NULL,'2019-10-03 04:24:48',1570076688,NULL),(1903724601,3559616,2,27637,0,1,1,'B',1,0.922029,100,208595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1002, \"small_tick_hit\": 216, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',1.51463,135196068,1023988,NULL,'2014-07-16 13:26:53',1405517213,NULL),(1952182007,3559616,2,3119903,1,1,1,'A',1,0.947851,75,515305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 546, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',1.53321,202392894,1439088,NULL,'2021-10-15 13:05:42',1634303142,NULL),(1904834562,3559616,2,36523,0,1,1,'A',1,0.957747,114,244975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1119, \"large_tick_hit\": 198, \"small_tick_hit\": 451, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 198, \"small_tick_hit\": 475}}',1.60974,136774508,1316050,NULL,'2014-08-28 08:57:14',1409216234,NULL),(1901757852,3559616,2,98229,0,1,1,'A',1,0.968208,227,280230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1111, \"large_tick_hit\": 537, \"small_tick_hit\": 697, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 537, \"small_tick_hit\": 722}}',1.66924,132426488,1898974,NULL,'2014-05-05 09:33:46',1399282426,NULL),(1902900061,3559616,2,104486,0,1,1,'C',1,0.884826,53,168260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 114, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 15, \"small_tick_hit\": 128}}',1.72141,133959455,199452,NULL,'2014-06-16 10:16:09',1402913769,NULL),(1903866072,3559616,2,398882,0,1,1,'A',1,0.970027,177,557292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1979, \"small_tick_hit\": 869, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2031, \"small_tick_hit\": 905}}',1.73775,135321114,4776398,NULL,'2014-07-19 15:55:34',1405785334,NULL),(1928036351,3559616,2,490316,0,1,1,'D',1,0.764259,23,133050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 138, \"small_tick_hit\": 63, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',1.78956,170362747,72078,NULL,'2017-11-15 04:46:36',1510721196,NULL),(1923586475,3559616,2,215190,0,1,1,'A',1,0.944643,76,528435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 910, \"large_tick_hit\": 161, \"small_tick_hit\": 516, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 161, \"small_tick_hit\": 550}}',1.91494,164407653,1215236,NULL,'2017-02-21 08:53:27',1487667207,NULL),(1901852212,3559616,2,92685,0,1,1,'B',1,0.93617,60,198729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',1.9806,132542034,310414,NULL,'2014-05-09 10:35:32',1399631732,NULL),(1923479027,3559616,2,630649,0,1,1,'B',1,0.923598,52,454626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 369}}',1.98587,164407814,635833,NULL,'2017-02-21 09:09:20',1487668160,NULL),(1923346412,3559616,2,307409,1,1,1,'B',1,0.920873,117,509273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 737, \"large_tick_hit\": 99, \"small_tick_hit\": 514, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 99, \"small_tick_hit\": 554}}',1.98827,164306177,873528,NULL,'2017-02-17 08:47:22',1487321242,NULL),(1901626641,3559616,2,63412,0,1,1,'A',1,0.940852,162,451526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1009, \"small_tick_hit\": 184, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',2.04053,132064600,2201716,NULL,'2014-04-25 06:27:43',1398407263,NULL),(1901629988,3559616,2,290744,0,1,1,'A',1,0.95415,113,489221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 535, \"large_tick_hit\": 213, \"small_tick_hit\": 459, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',2.04668,132064119,897218,NULL,'2014-04-25 05:58:59',1398405539,NULL),(1907789482,3559616,2,369563,0,1,1,'A',1,0.962482,99,518054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 952, \"large_tick_hit\": 86, \"small_tick_hit\": 963, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 86, \"small_tick_hit\": 992}}',2.06325,141152729,1420042,NULL,'2015-01-03 09:14:07',1420276447,NULL),(1901496721,3559616,2,62901,0,1,1,'A',1,0.949964,73,261984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 516, \"large_tick_hit\": 134, \"small_tick_hit\": 679, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 134, \"small_tick_hit\": 720}}',2.11219,131889970,521130,NULL,'2014-04-19 16:32:40',1397925160,NULL),(1923408937,3559616,2,534080,0,1,1,'A',1,0.940887,71,504602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 702, \"large_tick_hit\": 75, \"small_tick_hit\": 369, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 75, \"small_tick_hit\": 387}}',2.14105,164305983,743993,NULL,'2017-02-17 08:28:18',1487320098,NULL),(1947822256,3559616,2,2701775,1,1,1,'B',1,0.925283,73,439741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 975, \"small_tick_hit\": 251, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 273}}',2.23898,196712300,1102882,NULL,'2021-04-07 08:53:29',1617785609,NULL),(1898471974,3559616,2,63545,0,1,1,'B',1,0.912525,52,409609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 227, \"large_tick_hit\": 94, \"small_tick_hit\": 138, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 94, \"small_tick_hit\": 156}}',2.25956,121493440,231888,NULL,'2013-12-02 05:19:32',1385961572,NULL),(1903080878,3559616,2,229093,0,1,1,'B',1,0.922819,85,213278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',2.30857,134158762,390056,NULL,'2014-06-21 09:39:25',1403343565,NULL),(1902866240,3559616,2,96566,0,1,1,'B',1,0.905579,49,186181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',2.31415,133959055,286114,NULL,'2014-06-16 10:02:15',1402912935,NULL),(1923262111,3559616,2,1137682,1,1,1,'B',1,0.93659,81,709492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 644, \"large_tick_hit\": 2, \"small_tick_hit\": 1540, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 1656}}',2.31705,164123826,825608,NULL,'2017-02-09 08:15:17',1486628117,NULL),(1923620097,3559616,2,51328,0,1,1,'B',1,0.93035,121,573417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1048, \"large_tick_hit\": 8, \"small_tick_hit\": 1148, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 8, \"small_tick_hit\": 1249}}',2.33968,164529310,1545644,NULL,'2017-02-26 09:29:53',1488101393,NULL),(1923612598,3559616,2,389794,0,1,1,'B',1,0.929744,131,536415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 555, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',2.36898,164500544,1242527,NULL,'2017-02-25 10:13:31',1488017611,NULL),(1903135849,3559616,2,103281,0,1,1,'A',1,0.960541,334,250891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1496, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',2.46311,134328081,2834946,NULL,'2014-06-25 13:53:49',1403704429,NULL),(1905759339,3559616,2,58062,0,1,1,'A',1,0.943881,188,225029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1088, \"large_tick_hit\": 48, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 48, \"small_tick_hit\": 272}}',2.51209,137966489,1300280,NULL,'2014-10-05 02:29:57',1412476197,NULL),(1907765935,3559616,2,132013,0,1,1,'A',1,0.940023,102,213419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 667, \"small_tick_hit\": 148, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 158}}',2.53187,140857377,495916,NULL,'2014-12-30 05:14:47',1419916487,NULL),(1954307514,3559616,2,3257641,1,1,1,'B',1,0.912613,87,443251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 815, \"large_tick_hit\": 7, \"small_tick_hit\": 285, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',2.60828,205111788,947005,NULL,'2022-02-07 08:35:16',1644222916,NULL),(1908945750,3559616,2,307618,0,1,1,'S',1,0.98271,217,307882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2459, \"large_tick_hit\": 247, \"small_tick_hit\": 1500, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2510, \"large_tick_hit\": 247, \"small_tick_hit\": 1523}}',2.77386,144018356,4260360,NULL,'2015-02-22 04:41:28',1424580088,NULL),(1908891568,3559616,2,156592,0,1,1,'A',1,0.962428,81,280224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 945, \"large_tick_hit\": 1, \"small_tick_hit\": 719, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 750}}',2.79108,144016049,886973,NULL,'2015-02-22 03:12:51',1424574771,NULL),(1900838629,3559616,2,208740,0,1,1,'A',1,0.977351,114,310159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 591, \"large_tick_hit\": 283, \"small_tick_hit\": 550, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 283, \"small_tick_hit\": 565}}',2.79928,131130622,679164,NULL,'2014-03-27 09:21:36',1395912096,NULL),(1898109064,3559616,2,197226,0,1,1,'A',1,0.941615,95,574381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 262, \"large_tick_hit\": 66, \"small_tick_hit\": 430, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 66, \"small_tick_hit\": 463}}',2.84237,119300169,323084,NULL,'2013-11-15 09:46:19',1384508779,NULL),(1903496744,3559616,2,238709,0,1,1,'A',1,0.95642,85,287532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 609, \"large_tick_hit\": 7, \"small_tick_hit\": 613, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 7, \"small_tick_hit\": 638}}',2.86779,134867085,475089,NULL,'2014-07-08 13:24:40',1404825880,NULL),(1923416727,3559616,2,63412,0,1,1,'A',1,0.9653,93,499304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1025, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',2.9446,164306855,1708045,NULL,'2017-02-17 09:52:41',1487325161,NULL),(1907778082,3559616,2,235502,0,1,1,'A',1,0.948833,66,311594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 493, \"large_tick_hit\": 19, \"small_tick_hit\": 545, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 19, \"small_tick_hit\": 576}}',2.9451,140857675,386560,NULL,'2014-12-30 05:20:23',1419916823,NULL),(1900803106,3559616,2,106889,0,1,1,'A',1,0.941176,50,437863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 296, \"large_tick_hit\": 72, \"small_tick_hit\": 144, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 72, \"small_tick_hit\": 155}}',2.95912,130974630,345112,NULL,'2014-03-22 09:50:48',1395481848,NULL),(1900866540,3559616,2,20591,0,1,1,'A',1,0.951852,114,262904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',2.96711,131130380,608166,NULL,'2014-03-27 09:10:23',1395911423,NULL),(1901452846,3559616,2,112700,0,1,1,'A',1,0.964912,63,243055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 189}}',3.01675,132035386,290126,NULL,'2014-04-24 05:18:24',1398316704,NULL),(1908452468,3559616,2,178487,0,1,1,'B',1,0.913565,137,202540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 590, \"large_tick_hit\": 38, \"small_tick_hit\": 133, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 38, \"small_tick_hit\": 142}}',3.03758,142983139,777320,NULL,'2015-02-02 10:49:44',1422874184,NULL),(1904116597,3559616,2,234378,0,1,1,'C',1,0.897143,53,192656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 194, \"large_tick_hit\": 10, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',3.06255,135709280,113512,NULL,'2014-07-29 07:53:02',1406620382,NULL),(1899919112,3559616,2,128323,0,1,1,'A',1,0.970238,72,579933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 452, \"large_tick_hit\": 21, \"small_tick_hit\": 505, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 21, \"small_tick_hit\": 522}}',3.07432,129670271,592510,NULL,'2014-02-08 15:24:07',1391873047,NULL),(1908930979,3559616,2,80991,0,1,1,'A',1,0.967105,94,266155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 838, \"large_tick_hit\": 32, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',3.08527,144020901,832723,NULL,'2015-02-22 06:23:59',1424586239,NULL),(1904572365,3559616,2,21010,0,1,1,'A',1,0.959637,222,250375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1555, \"small_tick_hit\": 347, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',3.09619,136403025,3299534,NULL,'2014-08-17 11:01:47',1408273307,NULL),(1927009339,3559616,2,136556,1,1,1,'B',1,0.925666,149,464690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1066, \"large_tick_hit\": 24, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 24, \"small_tick_hit\": 250}}',3.12797,168986731,2113006,NULL,'2017-09-08 09:01:25',1504861285,NULL),(1923545378,3559616,2,553131,0,1,1,'A',1,0.959538,132,523318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1535, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',3.18519,164407899,2996613,NULL,'2017-02-21 09:20:22',1487668822,NULL),(1923362774,3559616,2,95382,0,1,1,'A',1,0.965986,320,539681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1986, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',3.1943,164305520,6269967,NULL,'2017-02-17 07:42:02',1487317322,NULL),(1907785854,3559616,2,279729,0,1,1,'A',1,0.950898,66,618983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 578, \"large_tick_hit\": 99, \"small_tick_hit\": 911, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 99, \"small_tick_hit\": 968}}',3.25982,141154791,775405,NULL,'2015-01-03 10:06:06',1420279566,NULL),(1904775649,3559616,2,152078,0,1,1,'A',1,0.977414,261,303609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1896, \"small_tick_hit\": 614, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',3.26174,136773372,4210990,NULL,'2014-08-28 08:09:57',1409213397,NULL),(1902863980,3559616,2,96161,0,1,1,'B',1,0.935855,111,215292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 91}}',3.27385,133958973,495580,NULL,'2014-06-16 09:59:27',1402912767,NULL),(1898689724,3559616,2,47406,0,1,1,'A',1,0.954717,82,601876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 317, \"large_tick_hit\": 49, \"small_tick_hit\": 646, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 49, \"small_tick_hit\": 683}}',3.29022,123107301,464636,NULL,'2013-12-14 08:53:53',1387011233,NULL),(1902165733,3559616,2,374113,0,1,1,'A',1,0.966236,185,280290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 795, \"large_tick_hit\": 181, \"small_tick_hit\": 369, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 181, \"small_tick_hit\": 386}}',3.30122,132946120,1265674,NULL,'2014-05-21 10:53:03',1400669583,NULL),(1923703563,3559616,2,460489,0,1,1,'A',1,0.943937,93,528803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 831, \"small_tick_hit\": 617, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 646}}',3.38247,164499257,861518,NULL,'2017-02-25 08:53:17',1488012797,NULL),(1904797668,3559616,2,106358,0,1,1,'A',1,0.957393,248,294007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1016, \"large_tick_hit\": 3, \"small_tick_hit\": 1610, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 3, \"small_tick_hit\": 1680}}',3.39068,136678517,1403580,NULL,'2014-08-25 09:28:41',1408958921,NULL),(1904912621,3559616,2,242822,0,1,1,'A',1,0.96084,347,291930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1605, \"small_tick_hit\": 1094, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',3.46755,136889770,3173196,NULL,'2014-08-31 08:57:51',1409475471,NULL),(1899464525,3559616,2,137219,0,1,1,'A',1,0.966524,115,639143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 63, \"small_tick_hit\": 921, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 63, \"small_tick_hit\": 956}}',3.50785,128122055,703694,NULL,'2014-01-19 04:41:27',1390106487,NULL),(1923522058,3559616,2,744949,1,1,1,'A',1,0.949287,112,573398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1037, \"small_tick_hit\": 760, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1089, \"small_tick_hit\": 804}}',3.51124,164385143,1914264,NULL,'2017-02-20 07:42:38',1487576558,NULL),(1898681939,3559616,2,109369,0,1,1,'A',1,0.949038,103,598507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 555, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 47, \"small_tick_hit\": 582}}',3.54444,123116869,516269,NULL,'2013-12-14 10:26:55',1387016815,NULL),(1899613959,3559616,2,203280,0,1,1,'A',1,0.951407,67,523500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 250, \"large_tick_hit\": 66, \"small_tick_hit\": 428, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 66, \"small_tick_hit\": 447}}',3.56218,128980924,320644,NULL,'2014-01-26 04:40:44',1390711244,NULL),(1907187830,3559616,2,147169,0,1,1,'A',1,0.955535,109,260963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 527, \"large_tick_hit\": 152, \"small_tick_hit\": 374, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 152, \"small_tick_hit\": 393}}',3.61261,140087643,613540,NULL,'2014-12-09 10:37:09',1418121429,NULL),(1926293542,3559616,2,119,0,1,1,'B',1,0.917768,52,475844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 363, \"large_tick_hit\": 43, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 43, \"small_tick_hit\": 234}}',3.61869,168033019,410795,NULL,'2017-07-29 08:13:24',1501316004,NULL),(1899547921,3559616,2,217969,0,1,1,'A',1,0.979239,128,648508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 838, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 105, \"small_tick_hit\": 855}}',3.62851,128980248,894704,NULL,'2014-01-26 04:33:46',1390710826,NULL),(1900549450,3559616,2,351190,0,1,1,'A',1,0.962832,147,696340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 502, \"large_tick_hit\": 210, \"small_tick_hit\": 920, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 210, \"small_tick_hit\": 965}}',3.67675,130713604,1125614,NULL,'2014-03-14 11:06:50',1394795210,NULL),(1923250426,3559616,2,233831,0,1,1,'B',1,0.921053,50,638046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 388, \"small_tick_hit\": 697, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',3.68242,164124597,349773,NULL,'2017-02-09 09:39:26',1486633166,NULL),(1923705226,3559616,2,39825,0,1,1,'A',1,0.94381,148,497704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 915, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',3.68489,164529402,1891294,NULL,'2017-02-26 09:35:51',1488101751,NULL),(1923353727,3559616,2,92036,0,1,1,'B',1,0.909984,68,446301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 431, \"small_tick_hit\": 125, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',3.69087,164306651,415906,NULL,'2017-02-17 09:35:00',1487324100,NULL),(1903383190,3559616,2,82815,0,1,1,'A',1,0.957237,56,254148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 298, \"large_tick_hit\": 11, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',3.7272,134813825,237050,NULL,'2014-07-07 05:40:29',1404711629,NULL),(1901242882,3559616,2,33916,0,1,1,'A',1,0.948038,96,252031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 521, \"large_tick_hit\": 59, \"small_tick_hit\": 314, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 59, \"small_tick_hit\": 337}}',3.73119,131540290,555908,NULL,'2014-04-09 07:27:38',1397028458,NULL),(1901785131,3559616,2,196713,0,1,1,'A',1,0.959116,89,516510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 394, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',3.77196,132426362,566272,NULL,'2014-05-05 09:26:41',1399282001,NULL),(1899743575,3559616,2,216955,0,1,1,'A',1,0.966802,104,637272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 597, \"large_tick_hit\": 7, \"small_tick_hit\": 823, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 7, \"small_tick_hit\": 860}}',3.7721,129298402,1091730,NULL,'2014-01-28 11:11:30',1390907490,NULL),(1924970544,3559616,2,64266,0,1,1,'A',1,0.955683,128,492564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1006, \"small_tick_hit\": 331, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',3.77627,166227009,2109570,NULL,'2017-05-14 03:54:18',1494734058,NULL),(1942485877,3559616,2,965494,0,1,1,'A',1,0.960282,122,560588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1229, \"large_tick_hit\": 59, \"small_tick_hit\": 622, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}}',3.78729,189542184,2277439,NULL,'2020-07-28 14:24:34',1595946274,NULL),(1902278133,3559616,2,270362,0,1,1,'A',1,0.950673,49,322735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 183, \"large_tick_hit\": 53, \"small_tick_hit\": 400, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 53, \"small_tick_hit\": 421}}',3.80903,133008528,102090,NULL,'2014-05-23 10:02:38',1400839358,NULL),(1898711493,3559616,2,230674,0,1,1,'S',1,0.984559,124,749106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"large_tick_hit\": 147, \"small_tick_hit\": 785, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 147, \"small_tick_hit\": 795}}',3.85973,123112372,723450,NULL,'2013-12-14 09:44:34',1387014274,NULL),(1901628325,3559616,2,34208,0,1,1,'B',1,0.91978,108,506785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 423, \"large_tick_hit\": 31, \"small_tick_hit\": 383, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 31, \"small_tick_hit\": 428}}',3.88514,132110181,721818,NULL,'2014-04-26 11:25:04',1398511504,NULL),(1903513712,3559616,2,31819,0,1,1,'A',1,0.970138,221,274808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1088, \"large_tick_hit\": 26, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 26, \"small_tick_hit\": 162}}',3.89052,134993211,1679958,NULL,'2014-07-11 13:44:13',1405086253,NULL),(1907727415,3559616,2,389398,0,1,1,'S',1,0.984601,276,664008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2220, \"large_tick_hit\": 8, \"small_tick_hit\": 1928, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',3.92877,141073987,7950212,NULL,'2015-01-02 06:51:26',1420181486,NULL),(1902784117,3559616,2,86763,0,1,1,'B',1,0.934334,99,228188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 30, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 30, \"small_tick_hit\": 125}}',4.03234,133775807,385734,NULL,'2014-06-12 05:05:34',1402549534,NULL),(1902491437,3559616,2,266226,0,1,1,'A',1,0.963039,117,281747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 767, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 23, \"small_tick_hit\": 795}}',4.04964,133502923,601582,NULL,'2014-06-05 09:03:17',1401958997,NULL),(1904020228,3559616,2,30946,0,1,1,'A',1,0.957933,85,261363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',4.05758,135602730,502930,NULL,'2014-07-26 13:43:35',1406382215,NULL),(1899039159,3559616,2,45796,0,1,1,'A',1,0.970936,102,624385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"large_tick_hit\": 48, \"small_tick_hit\": 464, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 48, \"small_tick_hit\": 481}}',4.05878,125267255,666132,NULL,'2013-12-29 07:06:33',1388300793,NULL),(1901765324,3559616,2,225300,0,1,1,'A',1,0.96834,108,532280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 796, \"large_tick_hit\": 1, \"small_tick_hit\": 457, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',4.16007,132314214,1297022,NULL,'2014-05-02 10:59:04',1399028344,NULL),(1903134688,3559616,2,32230,0,1,1,'B',1,0.911538,24,150679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 88}}',4.21205,134445702,84180,NULL,'2014-06-28 10:49:09',1403952549,NULL),(1940725805,3559616,2,436723,1,1,1,'A',1,0.970803,166,539772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1782, \"large_tick_hit\": 8, \"small_tick_hit\": 604, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 8, \"small_tick_hit\": 613}}',4.32379,187056788,4531162,NULL,'2020-05-04 02:53:27',1588560807,NULL),(1904118429,3559616,2,340316,0,1,1,'B',1,0.938197,120,234512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 559, \"large_tick_hit\": 20, \"small_tick_hit\": 347, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 20, \"small_tick_hit\": 366}}',4.35137,135709377,587290,NULL,'2014-07-29 07:57:02',1406620622,NULL),(1903104320,3559616,2,93426,0,1,1,'B',1,0.915723,124,225039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 489, \"small_tick_hit\": 239, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 257}}',4.37793,134278944,525710,NULL,'2014-06-24 07:22:57',1403594577,NULL),(1899072231,3559616,2,20154,0,1,1,'A',1,0.952941,92,535704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 8, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 145}}',4.44471,125268060,376222,NULL,'2013-12-29 07:14:39',1388301279,NULL),(1927270513,3559616,2,687061,1,1,1,'A',1,0.956916,119,594876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1061, \"small_tick_hit\": 627, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 659}}',4.44906,169295020,2171379,NULL,'2017-09-23 08:26:41',1506155201,NULL),(1903781020,3559616,2,178448,0,1,1,'A',1,0.978098,178,554210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1270, \"large_tick_hit\": 244, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 244, \"small_tick_hit\": 320}}',4.48141,135236608,2970198,NULL,'2014-07-17 14:26:03',1405607163,NULL),(1899011630,3559616,2,215885,0,1,1,'S',1,0.986038,78,675098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',4.51007,125840402,412894,NULL,'2014-01-02 04:03:54',1388635434,NULL),(1900866555,3559616,2,216188,0,1,1,'A',1,0.961598,82,260187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',4.53335,131130290,334758,NULL,'2014-03-27 09:05:48',1395911148,NULL),(1901938519,3559616,2,273059,0,1,1,'A',1,0.953488,96,254402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 494, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 16, \"small_tick_hit\": 368}}',4.53813,132542242,481842,NULL,'2014-05-09 10:45:08',1399632308,NULL),(1901002337,3559616,2,99023,0,1,1,'S',1,0.98227,94,684980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 35, \"small_tick_hit\": 528, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 35, \"small_tick_hit\": 538}}',4.5481,131238834,448344,NULL,'2014-03-30 08:46:26',1396169186,NULL),(1897876410,3559616,2,259272,0,1,1,'A',1,0.964739,103,661234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 56, \"small_tick_hit\": 390, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 56, \"small_tick_hit\": 409}}',4.55426,118980685,359228,NULL,'2013-11-12 10:15:49',1384251349,NULL),(1899032772,3559616,2,149253,0,1,1,'A',1,0.96594,70,604090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 454, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 471}}',4.56203,125268763,307304,NULL,'2013-12-29 07:21:03',1388301663,NULL),(1902862125,3559616,2,146234,0,1,1,'A',1,0.95936,117,254998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 498, \"large_tick_hit\": 60, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 60, \"small_tick_hit\": 229}}',4.61331,134034424,494298,NULL,'2014-06-18 09:35:38',1403084138,NULL),(1898813419,3559616,2,33873,0,1,1,'A',1,0.953684,168,589478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 402, \"large_tick_hit\": 105, \"small_tick_hit\": 399, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 105, \"small_tick_hit\": 421}}',4.62259,124214246,897850,NULL,'2013-12-22 03:44:36',1387683876,NULL),(1901782726,3559616,2,84368,0,1,1,'A',1,0.966083,88,573038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 425, \"large_tick_hit\": 168, \"small_tick_hit\": 290, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 168, \"small_tick_hit\": 306}}',4.66762,132314052,766684,NULL,'2014-05-02 10:52:23',1399027943,NULL),(1904879205,3559616,2,314170,0,1,1,'A',1,0.944134,80,220644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',4.68093,136775172,401912,NULL,'2014-08-28 09:24:03',1409217843,NULL),(1912052937,3559616,2,271109,0,1,1,'B',1,0.932504,48,485959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',4.72131,148516462,218539,NULL,'2015-07-19 12:05:23',1437307523,NULL),(1935490082,3559616,2,1777047,1,1,1,'A',1,0.95613,89,564328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 850, \"large_tick_hit\": 16, \"small_tick_hit\": 725, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 16, \"small_tick_hit\": 747}}',4.73973,180061405,1009140,NULL,'2019-03-25 14:39:35',1553524775,NULL),(1901379218,3559616,2,185781,0,1,1,'A',1,0.960348,181,295947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 652, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',4.77693,131804806,834386,NULL,'2014-04-17 11:39:09',1397734749,NULL),(1928906167,3559616,2,152078,0,1,1,'A',1,0.968847,207,645660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1883, \"small_tick_hit\": 605, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',4.7823,171442903,6539545,NULL,'2018-01-04 06:15:02',1515046502,NULL),(1900910375,3559616,2,148878,0,1,1,'A',1,0.971963,113,289377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 444, \"large_tick_hit\": 98, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 98, \"small_tick_hit\": 299}}',4.81229,131130536,520204,NULL,'2014-03-27 09:18:02',1395911882,NULL),(1923321764,3559616,2,955571,0,1,1,'B',1,0.927419,45,469050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 414, \"small_tick_hit\": 276, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',4.83082,164124664,405052,NULL,'2017-02-09 09:45:36',1486633536,NULL),(1908989016,3559616,2,274051,0,1,1,'A',1,0.975964,100,764152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 524, \"large_tick_hit\": 186, \"small_tick_hit\": 1036, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 186, \"small_tick_hit\": 1060}}',4.84548,144015076,869068,NULL,'2015-02-22 02:37:18',1424572638,NULL),(1898163193,3559616,2,213786,0,1,1,'A',1,0.972056,62,617327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 262}}',4.89151,119957339,248390,NULL,'2013-11-20 08:50:43',1384937443,NULL),(1898063806,3559616,2,150309,0,1,1,'S',1,0.990812,221,942293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 84, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 84, \"small_tick_hit\": 426}}',4.91194,119576129,235484,NULL,'2013-11-17 03:43:14',1384659794,NULL),(1901007024,3559616,2,82786,0,1,1,'A',1,0.96468,78,592259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 160, \"large_tick_hit\": 29, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 29, \"small_tick_hit\": 256}}',4.92272,131238762,244896,NULL,'2014-03-30 08:43:03',1396168983,NULL),(1904567640,3559616,2,260348,0,1,1,'A',1,0.958633,128,262645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 717, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',4.9517,136402263,816110,NULL,'2014-08-17 10:29:59',1408271399,NULL),(1923333552,3559616,2,782274,0,1,1,'A',1,0.955941,114,623054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 817, \"small_tick_hit\": 615, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 650}}',4.95571,164152739,1515261,NULL,'2017-02-10 17:24:45',1486747485,NULL),(1923227770,3559616,2,474190,0,1,1,'A',1,0.951407,90,506016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 723, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',4.96596,164124204,1172733,NULL,'2017-02-09 09:02:47',1486630967,NULL),(1923616011,3559616,2,497680,1,1,1,'A',1,0.967273,100,606723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 922, \"large_tick_hit\": 161, \"small_tick_hit\": 513, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 161, \"small_tick_hit\": 529}}',4.9985,164528973,1527367,NULL,'2017-02-26 09:02:38',1488099758,NULL),(1925314347,3559616,2,946533,1,1,1,'B',1,0.933583,89,505225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 671, \"large_tick_hit\": 15, \"small_tick_hit\": 312, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 15, \"small_tick_hit\": 336}}',5.00205,166843482,941884,NULL,'2017-06-10 08:10:35',1497082235,NULL),(1911887001,3559616,2,669285,0,1,1,'A',1,0.97089,279,647972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 743, \"large_tick_hit\": 213, \"small_tick_hit\": 845, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 213, \"small_tick_hit\": 875}}',5.10068,148286959,3028550,NULL,'2015-07-12 13:54:22',1436709262,NULL),(1903665865,3559616,2,214670,0,1,1,'A',1,0.95664,70,672196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 101, \"large_tick_hit\": 106, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 106, \"small_tick_hit\": 151}}',5.16288,135025531,172805,NULL,'2014-07-12 06:24:02',1405146242,NULL),(1935168501,3559616,2,1899815,1,1,1,'A',1,0.976898,246,586930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2133, \"large_tick_hit\": 40, \"small_tick_hit\": 491, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2188, \"large_tick_hit\": 40, \"small_tick_hit\": 499}}',5.2347,179734081,6343464,NULL,'2019-03-04 05:49:01',1551678541,NULL),(1898830400,3559616,2,35600,0,1,1,'A',1,0.974465,195,703420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"large_tick_hit\": 129, \"small_tick_hit\": 600, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 129, \"small_tick_hit\": 622}}',5.28145,124213477,1207264,NULL,'2013-12-22 03:37:57',1387683477,NULL),(1902692084,3559616,2,72470,0,1,1,'A',1,0.959227,144,260005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 599, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',5.29759,133669277,585946,NULL,'2014-06-09 07:36:00',1402299360,NULL),(1923389863,3559616,2,24695,0,1,1,'A',1,0.9631,172,577421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1189, \"large_tick_hit\": 14, \"small_tick_hit\": 102, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',5.30279,164306349,2936108,NULL,'2017-02-17 09:05:15',1487322315,NULL),(1899099150,3559616,2,119953,0,1,1,'A',1,0.968831,116,616940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 400, \"small_tick_hit\": 346, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',5.34147,125268451,691036,NULL,'2013-12-29 07:18:30',1388301510,NULL),(1902906453,3559616,2,50933,0,1,1,'A',1,0.963374,120,263927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 474, \"large_tick_hit\": 128, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 128, \"small_tick_hit\": 274}}',5.34906,134074833,510496,NULL,'2014-06-19 10:19:54',1403173194,NULL),(1937489334,3559616,2,2116793,1,1,1,'A',1,0.946932,277,592267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1043, \"large_tick_hit\": 12, \"small_tick_hit\": 658, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 12, \"small_tick_hit\": 675}}',5.36448,182869924,2963869,NULL,'2019-09-18 14:59:02',1568818742,NULL),(1935420073,3559616,2,1921936,1,1,1,'A',1,0.969024,158,605838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1434, \"large_tick_hit\": 8, \"small_tick_hit\": 435, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',5.40396,180056939,3222804,NULL,'2019-03-25 04:21:49',1553487709,NULL),(1907509056,3559616,2,130217,0,1,1,'A',1,0.959736,121,565424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 665, \"large_tick_hit\": 34, \"small_tick_hit\": 612, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 34, \"small_tick_hit\": 643}}',5.45007,140529579,1461244,NULL,'2014-12-22 04:52:05',1419223925,NULL),(1902734988,3559616,2,147477,0,1,1,'A',1,0.96247,159,316318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 372, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 427}}',5.45896,133776615,522480,NULL,'2014-06-12 05:40:47',1402551647,NULL),(1907216355,3559616,2,410959,0,1,1,'A',1,0.961305,157,596909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 958, \"large_tick_hit\": 28, \"small_tick_hit\": 753, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 28, \"small_tick_hit\": 799}}',5.51787,140115781,2455030,NULL,'2014-12-10 09:55:04',1418205304,NULL),(1928684816,3559616,2,1256295,0,1,1,'A',1,0.942724,82,515138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',5.57669,171104116,503698,NULL,'2017-12-21 07:13:18',1513840398,NULL),(1899728888,3559616,2,294802,0,1,1,'S',1,0.988515,227,792972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 851, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 862}}',5.57718,129301058,1549510,NULL,'2014-01-28 11:35:41',1390908941,NULL),(1908920726,3559616,2,199049,0,1,1,'A',1,0.969388,90,270362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 534, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',5.60959,144015376,550257,NULL,'2015-02-22 02:48:33',1424573313,NULL),(1900981076,3559616,2,96160,0,1,1,'A',1,0.946429,89,518215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 203, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',5.67971,131240002,614722,NULL,'2014-03-30 09:36:09',1396172169,NULL),(1903348737,3559616,2,45220,0,1,1,'S',1,0.987816,156,331628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 621, \"large_tick_hit\": 21, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',5.70893,134577341,945336,NULL,'2014-07-01 13:30:41',1404221441,NULL),(1901291707,3559616,2,317551,0,1,1,'A',1,0.954354,198,597379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 692, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 732}}',5.79025,131636457,1685432,NULL,'2014-04-12 11:17:53',1397301473,NULL),(1925434381,3559616,2,880198,1,1,1,'SH',1,0.988116,298,682913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2559, \"large_tick_hit\": 194, \"small_tick_hit\": 1155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2600, \"large_tick_hit\": 194, \"small_tick_hit\": 1161}}',5.81133,166867335,10444199,NULL,'2017-06-11 04:58:45',1497157125,NULL),(1923640265,3559616,2,104384,0,1,1,'B',1,0.927813,42,447225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',5.81202,164499292,298299,NULL,'2017-02-25 08:55:17',1488012917,NULL),(1899443780,3559616,2,19461,0,1,1,'A',1,0.974504,192,813597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 50, \"small_tick_hit\": 344, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',5.81728,128122826,1131740,NULL,'2014-01-19 04:48:04',1390106884,NULL),(1930362760,3559616,2,49067,0,1,1,'A',1,0.947049,106,246869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 290}}',5.91963,173320372,841895,NULL,'2018-03-30 13:11:12',1522415472,NULL),(1898222061,3559616,2,251351,0,1,1,'S',1,0.985305,204,840610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 75, \"small_tick_hit\": 785, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 75, \"small_tick_hit\": 802}}',5.97504,119855370,1036466,NULL,'2013-11-19 10:41:11',1384857671,NULL),(1904054417,3559616,2,84092,0,1,1,'A',1,0.978916,125,333351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',6.00531,135678915,651640,NULL,'2014-07-28 12:35:54',1406550954,NULL),(1898658631,3559616,2,294196,0,1,1,'S',1,0.991545,197,790390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"large_tick_hit\": 93, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 93, \"small_tick_hit\": 777}}',6.13712,123111342,813191,NULL,'2013-12-14 09:34:52',1387013692,NULL),(1904290416,3559616,2,361688,0,1,1,'A',1,0.965686,91,253386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 627, \"large_tick_hit\": 34, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 34, \"small_tick_hit\": 134}}',6.21589,136008011,580590,NULL,'2014-08-06 10:34:39',1407321279,NULL),(1923396864,3559616,2,964065,1,1,1,'A',1,0.962927,84,528198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 779, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 220}}',6.22992,164305350,1167962,NULL,'2017-02-17 07:19:06',1487315946,NULL),(1903669533,3559616,2,352284,0,1,1,'A',1,0.974565,83,572540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 379, \"large_tick_hit\": 50, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 50, \"small_tick_hit\": 306}}',6.25455,135120742,552482,NULL,'2014-07-14 14:24:35',1405347875,NULL),(1911962005,3559616,2,82785,0,1,1,'B',1,0.923221,61,411925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 360, \"small_tick_hit\": 133, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',6.31772,148517294,337403,NULL,'2015-07-19 12:39:23',1437309563,NULL),(1902771665,3559616,2,153530,0,1,1,'A',1,0.978936,100,283724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 558, \"large_tick_hit\": 76, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 76, \"small_tick_hit\": 252}}',6.41366,133907489,672918,NULL,'2014-06-15 05:06:29',1402808789,NULL),(1900861580,3559616,2,139312,0,1,1,'S',1,0.986046,175,749252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 43, \"small_tick_hit\": 514, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 43, \"small_tick_hit\": 521}}',6.4433,130975689,691572,NULL,'2014-03-22 10:31:38',1395484298,NULL),(1923666371,3559616,2,264325,0,1,1,'A',1,0.962435,106,626245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 882, \"large_tick_hit\": 7, \"small_tick_hit\": 597, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',6.45919,164528922,1675867,NULL,'2017-02-26 08:58:02',1488099482,NULL),(1902900001,3559616,2,104384,0,1,1,'A',1,0.957537,82,249925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',6.49444,133959414,282766,NULL,'2014-06-16 10:14:25',1402913665,NULL),(1923385752,3559616,2,402432,0,1,1,'B',1,0.934988,63,539746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',6.5034,164305797,534734,NULL,'2017-02-17 08:10:31',1487319031,NULL),(1923413027,3559616,2,1045888,1,1,1,'A',1,0.967568,80,593495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 618, \"large_tick_hit\": 62, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 62, \"small_tick_hit\": 402}}',6.54159,164306257,841776,NULL,'2017-02-17 08:56:41',1487321801,NULL),(1923441525,3559616,2,72470,0,1,1,'B',1,0.939914,85,522217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 592, \"small_tick_hit\": 284, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',6.54742,164306711,843085,NULL,'2017-02-17 09:39:45',1487324385,NULL),(1899067958,3559616,2,255655,0,1,1,'S',1,0.987169,224,727534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 523, \"large_tick_hit\": 243, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 243, \"small_tick_hit\": 473}}',6.72471,125840924,1706926,NULL,'2014-01-02 04:09:58',1388635798,NULL),(1899684367,3559616,2,115381,0,1,1,'S',1,0.985887,207,690050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 393, \"large_tick_hit\": 220, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 220, \"small_tick_hit\": 369}}',6.7282,129300381,900738,NULL,'2014-01-28 11:29:15',1390908555,NULL),(1923289446,3559616,2,421077,0,1,1,'A',1,0.940984,139,597980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 682, \"large_tick_hit\": 4, \"small_tick_hit\": 462, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',6.73128,164152883,1119276,NULL,'2017-02-10 17:31:32',1486747892,NULL),(1903154776,3559616,2,66353,0,1,1,'A',1,0.974359,104,586969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 402, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',6.77719,134314467,700436,NULL,'2014-06-25 04:57:28',1403672248,NULL),(1931800348,3559616,2,1005743,1,1,1,'A',1,0.954439,159,593698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1005, \"large_tick_hit\": 6, \"small_tick_hit\": 623, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 6, \"small_tick_hit\": 653}}',6.8147,175255075,1777052,NULL,'2018-06-27 08:55:17',1530089717,NULL),(1901246292,3559616,2,62803,0,1,1,'S',1,0.981004,143,345519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 351, \"large_tick_hit\": 72, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',6.84162,131540329,618496,NULL,'2014-04-09 07:30:35',1397028635,NULL),(1907113779,3559616,2,94534,0,1,1,'A',1,0.961178,80,565082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 362, \"large_tick_hit\": 11, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 362}}',6.86075,140087461,566626,NULL,'2014-12-09 10:24:02',1418120642,NULL),(1956213851,3559616,2,2104635,0,1,1,'B',1,0.909589,65,452299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',6.91849,207569839,491762,NULL,'2022-06-11 13:42:44',1654954964,NULL),(1942443207,3559616,2,2442815,1,1,1,'B',1,0.93573,91,420561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 749, \"large_tick_hit\": 10, \"small_tick_hit\": 100, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',6.96407,189520040,994580,NULL,'2020-07-27 17:44:10',1595871850,NULL),(1923629838,3559616,2,648051,0,1,1,'A',1,0.972675,158,659366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1191, \"large_tick_hit\": 4, \"small_tick_hit\": 834, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 4, \"small_tick_hit\": 855}}',6.96974,164528798,3047355,NULL,'2017-02-26 08:48:08',1488098888,NULL),(1928501174,3559616,2,20476,0,1,1,'A',1,0.946015,56,535821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 428, \"large_tick_hit\": 164, \"small_tick_hit\": 144, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 164, \"small_tick_hit\": 155}}',6.97423,170990709,583034,NULL,'2017-12-16 09:00:56',1513414856,NULL),(1926090230,3559616,2,25586,1,1,1,'B',1,0.937793,124,510669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',7.05873,167707587,1231847,NULL,'2017-07-15 07:36:38',1500104198,NULL),(1902279320,3559616,2,270789,0,1,1,'A',1,0.971972,127,596205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 525, \"small_tick_hit\": 446, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',7.10302,133003898,979088,NULL,'2014-05-23 06:15:06',1400825706,NULL),(1923467336,3559616,2,179973,0,1,1,'B',1,0.911628,29,481173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 73, \"large_tick_hit\": 53, \"small_tick_hit\": 70, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 53, \"small_tick_hit\": 80}}',7.11405,164305363,56600,NULL,'2017-02-17 07:21:02',1487316062,NULL),(1932052278,3559616,2,1635117,1,1,1,'A',1,0.964442,129,624184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 632, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 6, \"small_tick_hit\": 654}}',7.12516,175620525,2260969,NULL,'2018-07-14 13:01:30',1531573290,NULL),(1942141089,3559616,2,2226452,1,1,1,'A',1,0.948311,188,587756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1196, \"large_tick_hit\": 13, \"small_tick_hit\": 644, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 13, \"small_tick_hit\": 686}}',7.15145,188989261,2846303,NULL,'2020-07-08 03:24:22',1594178662,NULL),(1923270022,3559616,2,736216,0,1,1,'A',1,0.96139,149,617793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 746, \"small_tick_hit\": 748, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',7.19945,164124118,1756156,NULL,'2017-02-09 08:52:55',1486630375,NULL),(1931896797,3559616,2,824390,1,1,1,'A',1,0.958586,165,622734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1059, \"large_tick_hit\": 2, \"small_tick_hit\": 675, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 708}}',7.20389,175419578,1990521,NULL,'2018-07-05 06:01:23',1530770483,NULL),(1899067050,3559616,2,173760,0,1,1,'S',1,0.9811,126,751897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',7.22636,125842128,428208,NULL,'2014-01-02 04:24:42',1388636682,NULL),(1903705621,3559616,2,39825,0,1,1,'S',1,0.982857,169,591818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',7.23928,135024594,2547170,NULL,'2014-07-12 05:52:49',1405144369,NULL),(1923703532,3559616,2,79362,0,1,1,'B',1,0.936445,99,528776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 645, \"small_tick_hit\": 298, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 322}}',7.26039,164499412,1043275,NULL,'2017-02-25 09:02:28',1488013348,NULL),(1928983706,3559616,2,53555,0,1,1,'A',1,0.975723,177,697637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1360, \"large_tick_hit\": 1, \"small_tick_hit\": 1372, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 1404}}',7.31236,171626036,3460048,NULL,'2018-01-12 09:34:11',1515749651,NULL),(1903042774,3559616,2,86772,0,1,1,'B',1,0.936255,50,313706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 342, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',7.33914,134239907,85088,NULL,'2014-06-23 06:38:17',1403505497,NULL),(1902792584,3559616,2,37069,0,1,1,'A',1,0.960854,89,271268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',7.37262,133776080,380732,NULL,'2014-06-12 05:16:53',1402550213,NULL),(1923479019,3559616,2,630649,0,1,1,'A',1,0.945841,103,574543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 369}}',7.38408,164407793,1069508,NULL,'2017-02-21 09:07:12',1487668032,NULL),(1928595782,3559616,2,1444156,1,1,1,'A',1,0.973222,154,315664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 421, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',7.4814,171041115,1011881,NULL,'2017-12-18 08:39:25',1513586365,NULL),(1903283327,3559616,2,51328,0,1,1,'A',1,0.974673,192,648741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1092, \"large_tick_hit\": 7, \"small_tick_hit\": 1210, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 7, \"small_tick_hit\": 1249}}',7.50075,134539802,3141476,NULL,'2014-06-30 14:38:16',1404139096,NULL),(1933077429,3559616,2,1675743,1,1,1,'A',1,0.967728,138,637310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1317, \"large_tick_hit\": 14, \"small_tick_hit\": 888, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 14, \"small_tick_hit\": 919}}',7.50931,176931637,2438485,NULL,'2018-09-15 08:24:17',1536999857,NULL),(1943057519,3559616,2,2428125,1,1,1,'A',1,0.943601,68,498010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 636, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 246}}',7.60771,190269998,668776,NULL,'2020-08-25 08:23:32',1598343812,NULL),(1923431007,3559616,2,916628,1,1,1,'A',1,0.948148,121,551193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 587, \"large_tick_hit\": 76, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 76, \"small_tick_hit\": 245}}',7.64354,164305252,925446,NULL,'2017-02-17 07:04:48',1487315088,NULL),(1929303807,3559616,2,909953,0,1,1,'B',1,0.9279,56,422836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',7.70769,172034001,402380,NULL,'2018-01-30 08:21:49',1517300509,NULL),(1927068464,3559616,2,169608,0,1,1,'B',1,0.938076,105,688916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 254, \"large_tick_hit\": 177, \"small_tick_hit\": 281, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 177, \"small_tick_hit\": 303}}',7.71302,169082138,422148,NULL,'2017-09-12 14:20:38',1505226038,NULL),(1903187033,3559616,2,70979,0,1,1,'A',1,0.946457,144,280614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',7.77044,134445878,497150,NULL,'2014-06-28 10:54:18',1403952858,NULL),(1901006455,3559616,2,82784,0,1,1,'S',1,0.994737,97,920639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',7.80427,131240057,157290,NULL,'2014-03-30 09:38:47',1396172327,NULL),(1902793057,3559616,2,37190,0,1,1,'A',1,0.941176,99,316066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 168, \"large_tick_hit\": 7, \"small_tick_hit\": 161, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',7.81979,133776012,236734,NULL,'2014-06-12 05:14:16',1402550056,NULL),(1924840846,3559616,2,714528,0,1,1,'A',1,0.969095,112,500356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 709, \"large_tick_hit\": 76, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 76, \"small_tick_hit\": 96}}',7.8488,166155231,1185806,NULL,'2017-05-11 04:19:48',1494476388,NULL),(1899087161,3559616,2,235493,0,1,1,'S',1,0.990326,388,871871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 69, \"small_tick_hit\": 1438, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 69, \"small_tick_hit\": 1454}}',7.91048,125570803,1931696,NULL,'2013-12-31 07:24:44',1388474684,NULL),(1925517280,3559616,2,86996,0,1,1,'A',1,0.977312,96,653843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 759, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 367}}',7.91469,166867741,1451916,NULL,'2017-06-11 05:28:50',1497158930,NULL),(1901494205,3559616,2,62477,0,1,1,'S',1,0.99904,401,490273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 641}}',7.91497,132035338,1558234,NULL,'2014-04-24 05:14:56',1398316496,NULL),(1937572665,3559616,2,2104148,1,1,1,'A',1,0.948052,143,521487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',8.01874,183070674,1428588,NULL,'2019-10-03 03:42:52',1570074172,NULL),(1907833282,3559616,2,419194,0,1,1,'S',1,0.988113,183,707076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 445, \"large_tick_hit\": 113, \"small_tick_hit\": 772, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 113, \"small_tick_hit\": 779}}',8.04395,141073349,1070572,NULL,'2015-01-02 06:34:47',1420180487,NULL),(1903443090,3559616,2,40379,0,1,1,'A',1,0.962319,86,584822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 131}}',8.11718,134813540,333686,NULL,'2014-07-07 05:25:44',1404710744,NULL),(1903104447,3559616,2,93935,0,1,1,'A',1,0.975207,86,309152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',8.19006,134278879,384384,NULL,'2014-06-24 07:20:31',1403594431,NULL),(2533091858,3559616,2,4089677,1,1,1,'A',1,0.964435,223,587410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1541, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1597, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',8.20192,216253373,5362484,NULL,'2024-03-19 17:10:33',1710868233,NULL),(1928137039,3559616,2,1130379,1,1,1,'A',1,0.945551,247,546644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 976, \"large_tick_hit\": 205, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 205, \"small_tick_hit\": 250}}',8.22533,170488113,2448071,NULL,'2017-11-21 04:35:31',1511238931,NULL),(1923227910,3559616,2,474826,1,1,1,'B',1,0.927891,69,601970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 397}}',8.26705,164124567,390443,NULL,'2017-02-09 09:36:27',1486632987,NULL),(1901202050,3559616,2,72776,0,1,1,'S',1,0.991767,374,794447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 714, \"large_tick_hit\": 82, \"small_tick_hit\": 770, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 82, \"small_tick_hit\": 777}}',8.27106,131596879,6127624,NULL,'2014-04-11 09:07:45',1397207265,NULL),(1923532060,3559616,2,115489,0,1,1,'SH',1,0.982456,128,747371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 777, \"large_tick_hit\": 121, \"small_tick_hit\": 670, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 121, \"small_tick_hit\": 682}}',8.39929,164358540,1884692,NULL,'2017-02-19 05:46:42',1487483202,NULL),(1907814468,3559616,2,290582,0,1,1,'A',1,0.970315,129,691527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 456, \"large_tick_hit\": 31, \"small_tick_hit\": 559, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 579}}',8.47288,140857263,836268,NULL,'2014-12-30 05:11:42',1419916302,NULL),(1923624049,3559616,2,52862,0,1,1,'A',1,0.953192,112,506186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 693, \"large_tick_hit\": 9, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',8.51937,164529365,1402801,NULL,'2017-02-26 09:33:08',1488101588,NULL),(1899971280,3559616,2,117183,0,1,1,'A',1,0.967254,171,720788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 417, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 437}}',8.55459,129668839,741562,NULL,'2014-02-08 14:39:24',1391870364,NULL),(1923250545,3559616,2,233920,0,1,1,'S',1,0.981785,162,648691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 642, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',8.57135,164124049,1666780,NULL,'2017-02-09 08:45:18',1486629918,NULL),(1903597145,3559616,2,232615,0,1,1,'S',1,0.984287,174,731085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 22, \"small_tick_hit\": 348}}',8.6095,134992607,1801630,NULL,'2014-07-11 13:27:50',1405085270,NULL),(1902919611,3559616,2,68593,0,1,1,'A',1,0.97955,127,319326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',8.61157,133959958,536062,NULL,'2014-06-16 10:35:03',1402914903,NULL),(1903859097,3559616,2,95714,0,1,1,'S',1,0.982301,237,323970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 677, \"large_tick_hit\": 121, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 121, \"small_tick_hit\": 317}}',8.68861,135319682,1323680,NULL,'2014-07-19 15:17:01',1405783021,NULL),(1923370144,3559616,2,232615,1,1,1,'A',1,0.974186,99,702243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 508, \"large_tick_hit\": 23, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',8.80868,164305173,1355988,NULL,'2017-02-17 06:55:00',1487314500,NULL),(1900779638,3559616,2,315553,0,1,1,'S',1,0.980226,233,836976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 6, \"small_tick_hit\": 721, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',8.89669,130820921,1173626,NULL,'2014-03-17 08:00:58',1395043258,NULL),(1903608002,3559616,2,96006,0,1,1,'S',1,0.984307,192,659585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 723, \"large_tick_hit\": 24, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',8.94205,134992740,2546944,NULL,'2014-07-11 13:31:34',1405085494,NULL),(1899701256,3559616,2,91599,0,1,1,'S',1,0.989899,141,1082024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 255}}',8.96355,129299868,258630,NULL,'2014-01-28 11:24:32',1390908272,NULL),(1923374032,3559616,2,150538,0,1,1,'A',1,0.95638,181,673492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 697, \"large_tick_hit\": 28, \"small_tick_hit\": 744, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 28, \"small_tick_hit\": 782}}',8.96459,164305939,1767666,NULL,'2017-02-17 08:24:30',1487319870,NULL),(1924192439,3559616,2,473281,0,1,1,'B',1,0.928,123,589688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',8.9695,165226405,923365,NULL,'2017-03-30 09:57:13',1490867833,NULL),(1899658696,3559616,2,88455,0,1,1,'S',1,0.982143,160,846610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 11, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 11, \"small_tick_hit\": 218}}',9.04938,129299668,635454,NULL,'2014-01-28 11:22:30',1390908150,NULL),(1923518408,3559616,2,59919,0,1,1,'B',1,0.913043,42,419913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 188, \"large_tick_hit\": 3, \"small_tick_hit\": 40, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 49}}',9.05661,164385274,181752,NULL,'2017-02-20 07:55:29',1487577329,NULL),(1901862218,3559616,2,315922,0,1,1,'S',1,0.981446,212,675412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 766, \"large_tick_hit\": 4, \"small_tick_hit\": 764, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',9.10205,132541973,2506352,NULL,'2014-05-09 10:33:01',1399631581,NULL),(1899058729,3559616,2,254574,0,1,1,'S',1,0.993808,390,829410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 361, \"small_tick_hit\": 523, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 361, \"small_tick_hit\": 527}}',9.11714,125269576,1485142,NULL,'2013-12-29 07:28:43',1388302123,NULL),(1900906301,3559616,2,84254,0,1,1,'A',1,0.979705,96,751939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 32, \"small_tick_hit\": 300, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 32, \"small_tick_hit\": 309}}',9.1365,131104617,359944,NULL,'2014-03-26 09:58:26',1395827906,NULL),(1902279354,3559616,2,66058,0,1,1,'A',1,0.979332,246,639115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 582, \"large_tick_hit\": 207, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 207, \"small_tick_hit\": 449}}',9.15943,133003358,1791570,NULL,'2014-05-23 05:44:02',1400823842,NULL),(1901461102,3559616,2,92440,0,1,1,'A',1,0.959816,154,638190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 457, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',9.19917,131888193,943362,NULL,'2014-04-19 15:38:17',1397921897,NULL),(1935430812,3559616,2,765880,1,1,1,'A',1,0.963342,168,650137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1052, \"large_tick_hit\": 17, \"small_tick_hit\": 1191, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 17, \"small_tick_hit\": 1233}}',9.26572,180061247,2203155,NULL,'2019-03-25 14:27:30',1553524050,NULL),(1907248939,3559616,2,151009,0,1,1,'A',1,0.972558,170,843693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 26, \"small_tick_hit\": 468, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',9.29345,140116466,1062373,NULL,'2014-12-10 10:40:39',1418208039,NULL),(1900924003,3559616,2,315551,0,1,1,'A',1,0.97506,199,684675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 462, \"small_tick_hit\": 750, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',9.30972,130976386,1478256,NULL,'2014-03-22 10:54:59',1395485699,NULL),(1901271074,3559616,2,255309,0,1,1,'S',1,0.991509,206,804159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 5, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',9.32358,131596958,1947768,NULL,'2014-04-11 09:11:35',1397207495,NULL),(1923705233,3559616,2,39825,0,1,1,'A',1,0.96381,204,564019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 938, \"large_tick_hit\": 3, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 3, \"small_tick_hit\": 76}}',9.4274,164529433,2814677,NULL,'2017-02-26 09:37:31',1488101851,NULL),(1903374446,3559616,2,202004,0,1,1,'S',1,0.984711,303,657712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1015, \"large_tick_hit\": 324, \"small_tick_hit\": 400, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 324, \"small_tick_hit\": 407}}',9.42744,134684312,4332500,NULL,'2014-07-04 06:02:06',1404453726,NULL),(1927558910,3559616,2,510812,0,1,1,'A',1,0.958362,138,605928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 941, \"small_tick_hit\": 440, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',9.45088,169625949,2163121,NULL,'2017-10-09 05:43:38',1507527818,NULL),(1934759462,3559616,2,1703605,1,1,1,'A',1,0.955573,97,552814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 860, \"small_tick_hit\": 366, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 381}}',9.48752,179204616,1730807,NULL,'2019-01-29 09:54:06',1548755646,NULL),(1903513952,3559616,2,63131,0,1,1,'A',1,0.953192,75,517497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"large_tick_hit\": 15, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 15, \"small_tick_hit\": 46}}',9.54646,134993719,244630,NULL,'2014-07-11 13:57:43',1405087063,NULL),(1898703038,3559616,2,173759,0,1,1,'S',1,0.997836,121,1078985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',9.54774,123116243,254732,NULL,'2013-12-14 10:21:32',1387016492,NULL),(1907311862,3559616,2,363948,0,1,1,'S',1,0.988636,101,1063696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_tick_hit\": 42, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}}',9.55722,140116373,157943,NULL,'2014-12-10 10:34:37',1418207677,NULL),(1930714006,3559616,2,772294,1,1,1,'A',1,0.968021,154,563781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1157}}',9.5628,173916013,2797790,NULL,'2018-04-27 06:23:02',1524810182,NULL),(1899021121,3559616,2,29312,0,1,1,'A',1,0.97619,121,823274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 63}}',9.62638,125266236,411232,NULL,'2013-12-29 06:55:46',1388300146,NULL),(1903271430,3559616,2,154410,0,1,1,'A',1,0.97707,263,325193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 838, \"large_tick_hit\": 11, \"small_tick_hit\": 685, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 11, \"small_tick_hit\": 702}}',9.62647,134540439,1547898,NULL,'2014-06-30 14:54:18',1404140058,NULL),(1903815409,3559616,2,69404,0,1,1,'S',1,0.984109,151,653802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',9.80939,135277093,1457416,NULL,'2014-07-18 15:07:39',1405696059,NULL),(1942213846,3559616,2,126645,0,1,1,'A',1,0.973637,236,576000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1891, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',9.81593,189188870,6612435,NULL,'2020-07-15 13:36:02',1594820162,NULL),(1907264610,3559616,2,56065,0,1,1,'S',1,0.985075,244,467959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 70, \"small_tick_hit\": 457, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 70, \"small_tick_hit\": 467}}',9.87391,140116317,632419,NULL,'2014-12-10 10:30:49',1418207449,NULL),(1911973257,3559616,2,180429,0,1,1,'S',1,0.991993,196,876733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 110, \"small_tick_hit\": 682, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 110, \"small_tick_hit\": 687}}',9.95042,148478253,1062291,NULL,'2015-07-18 08:13:12',1437207192,NULL),(1932291236,3559616,2,847313,0,1,1,'A',1,0.958363,200,606552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 973, \"large_tick_hit\": 6, \"small_tick_hit\": 379, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',9.97206,175935662,2418928,NULL,'2018-07-28 11:44:05',1532778245,NULL),(1926395136,3559616,2,956044,1,1,1,'A',1,0.96656,57,757984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 240, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 377}}',10.0161,168081049,311577,NULL,'2017-07-31 08:10:48',1501488648,NULL),(1925592389,3559616,2,904861,1,1,1,'A',1,0.944873,104,573707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 546, \"small_tick_hit\": 311, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 333}}',10.0824,167140036,889409,NULL,'2017-06-22 07:35:49',1498116949,NULL),(1923548058,3559616,2,554519,0,1,1,'SH',1,0.986448,189,687478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1174, \"large_tick_hit\": 9, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',10.0938,164407871,3562760,NULL,'2017-02-21 09:16:39',1487668599,NULL),(1903711148,3559616,2,362072,0,1,1,'A',1,0.961708,156,588053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 419, \"large_tick_hit\": 26, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 26, \"small_tick_hit\": 218}}',10.185,135195905,865528,NULL,'2014-07-16 13:21:38',1405516898,NULL),(1940745400,3559616,2,2170552,1,1,1,'B',1,0.938395,72,465817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 514, \"small_tick_hit\": 141, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 157}}',10.2233,187056485,616938,NULL,'2020-05-04 02:35:17',1588559717,NULL),(1899325580,3559616,2,93534,0,1,1,'S',1,0.986381,186,837803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 277}}',10.2339,127483347,667898,NULL,'2014-01-14 08:28:33',1389688113,NULL),(1923607955,3559616,2,88162,0,1,1,'B',1,0.913753,47,577940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 156, \"large_tick_hit\": 46, \"small_tick_hit\": 190, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 46, \"small_tick_hit\": 210}}',10.3885,164499619,159651,NULL,'2017-02-25 09:15:18',1488014118,NULL),(1935161398,3559616,2,1897206,1,1,1,'A',1,0.960563,55,537464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',10.4196,179815181,456199,NULL,'2019-03-09 14:54:42',1552143282,NULL),(1907627902,3559616,2,313821,0,1,1,'A',1,0.97527,90,564489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 393, \"large_tick_hit\": 60, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 182}}',10.4392,140761558,728936,NULL,'2014-12-28 08:59:27',1419757167,NULL),(1898704944,3559616,2,62359,0,1,1,'S',1,0.98445,168,882781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 208, \"large_tick_hit\": 32, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',10.5131,123114478,485875,NULL,'2013-12-14 10:04:53',1387015493,NULL),(1905694693,3559616,2,111680,0,1,1,'A',1,0.969181,327,288298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1067, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 10, \"small_tick_hit\": 125}}',10.5711,137966372,2296456,NULL,'2014-10-05 02:25:51',1412475951,NULL),(1903676825,3559616,2,252221,0,1,1,'S',1,0.99,286,733511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 746, \"large_tick_hit\": 61, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',10.5983,135024689,3667422,NULL,'2014-07-12 05:56:24',1405144584,NULL),(1902646477,3559616,2,83584,0,1,1,'A',1,0.957447,128,349117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"small_tick_hit\": 149, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',10.6387,133669329,293206,NULL,'2014-06-09 07:38:02',1402299482,NULL),(1935401782,3559616,2,1361573,1,1,1,'A',1,0.957179,188,615108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1222, \"large_tick_hit\": 11, \"small_tick_hit\": 667, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 11, \"small_tick_hit\": 704}}',10.649,180061157,2537153,NULL,'2019-03-25 14:19:57',1553523597,NULL),(1934106821,3559616,2,1837457,1,1,1,'A',1,0.950802,93,535585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',10.6506,178258393,782007,NULL,'2018-12-05 14:05:30',1544018730,NULL),(1926401075,3559616,2,441464,0,1,1,'A',1,0.971449,136,829041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 521, \"large_tick_hit\": 55, \"small_tick_hit\": 751, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 55, \"small_tick_hit\": 776}}',10.6665,168081144,1201632,NULL,'2017-07-31 08:19:56',1501489196,NULL),(1923471354,3559616,2,85493,0,1,1,'A',1,0.945122,104,603479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 443, \"large_tick_hit\": 30, \"small_tick_hit\": 302, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 325}}',10.6749,164305668,844911,NULL,'2017-02-17 07:56:21',1487318181,NULL),(1899439317,3559616,2,283556,0,1,1,'S',1,0.991736,430,881895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"large_tick_hit\": 153, \"small_tick_hit\": 934, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 153, \"small_tick_hit\": 946}}',10.6801,127725019,3574272,NULL,'2014-01-16 10:37:48',1389868668,NULL),(1906333618,3559616,2,117427,0,1,1,'S',1,0.983578,227,329523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 795, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',10.689,138847685,1667778,NULL,'2014-11-01 18:25:28',1414866328,NULL),(1898848615,3559616,2,205318,0,1,1,'S',1,0.997805,342,968847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',10.6956,124216208,1136810,NULL,'2013-12-22 04:01:29',1387684889,NULL),(1901514445,3559616,2,82799,0,1,1,'A',1,0.947664,101,575191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',10.7041,131878007,568506,NULL,'2014-04-19 10:31:16',1397903476,NULL),(1924757297,3559616,2,668662,0,1,1,'S',1,0.986826,516,665932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2849, \"large_tick_hit\": 139, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2883, \"large_tick_hit\": 139, \"small_tick_hit\": 318}}',10.7057,166155129,19540500,NULL,'2017-05-11 04:08:53',1494475733,NULL),(1929176646,3559616,2,909391,0,1,1,'A',1,0.975804,231,703220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1607, \"large_tick_hit\": 12, \"small_tick_hit\": 1325, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',10.7419,171759140,5343079,NULL,'2018-01-18 09:30:49',1516267849,NULL),(1899997488,3559616,2,272114,0,1,1,'S',1,0.989426,201,958987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 454, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',10.793,129669085,794300,NULL,'2014-02-08 14:47:37',1391870857,NULL),(1934404041,3559616,2,1694582,1,1,1,'A',1,0.96639,344,676439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1528, \"large_tick_hit\": 34, \"small_tick_hit\": 767, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 34, \"small_tick_hit\": 800}}',10.7958,178702923,6131307,NULL,'2018-12-30 14:51:10',1546181470,NULL),(1923739266,3559616,2,724408,1,1,1,'A',1,0.978056,134,847504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 701, \"large_tick_hit\": 96, \"small_tick_hit\": 1075, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 96, \"small_tick_hit\": 1101}}',10.9457,164690772,1567046,NULL,'2017-03-05 08:58:03',1488704283,NULL),(1924169540,3559616,2,564287,0,1,1,'A',1,0.975334,273,761462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 969, \"large_tick_hit\": 294, \"small_tick_hit\": 635, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 294, \"small_tick_hit\": 661}}',10.9618,165226378,3722291,NULL,'2017-03-30 09:55:38',1490867738,NULL),(1901022242,3559616,2,67836,0,1,1,'S',1,0.994854,298,968963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',11.0339,131240327,1737336,NULL,'2014-03-30 09:50:47',1396173047,NULL),(1923416629,3559616,2,63321,0,1,1,'A',1,0.94,47,408008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',11.0357,164305304,302278,NULL,'2017-02-17 07:12:09',1487315529,NULL),(1902279118,3559616,2,270780,0,1,1,'S',1,0.982398,195,741664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 66, \"small_tick_hit\": 399, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 66, \"small_tick_hit\": 410}}',11.0358,133049092,1603050,NULL,'2014-05-24 10:19:45',1400926785,NULL),(1899134575,3559616,2,186301,0,1,1,'A',1,0.97561,121,726692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',11.064,126159879,560574,NULL,'2014-01-04 09:44:29',1388828669,NULL),(1899080215,3559616,2,62375,0,1,1,'S',1,0.989139,346,901063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 21, \"small_tick_hit\": 829, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 21, \"small_tick_hit\": 842}}',11.1318,125266894,2400034,NULL,'2013-12-29 07:02:24',1388300544,NULL),(1930318519,3559616,2,32154,1,1,1,'A',1,0.973843,101,631319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 664, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 314}}',11.15,173320577,1500049,NULL,'2018-03-30 13:19:41',1522415981,NULL),(1952731145,3559616,2,2878615,1,1,1,'A',1,0.964172,109,555738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 984, \"large_tick_hit\": 13, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',11.1754,203033216,1768671,NULL,'2021-11-09 03:29:02',1636428542,NULL),(1926301988,3559616,2,356010,0,1,1,'B',1,0.937037,55,705614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',11.197,168081033,291208,NULL,'2017-07-31 08:09:19',1501488559,NULL),(1899009185,3559616,2,215058,0,1,1,'S',1,0.988406,195,832775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 32, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 32, \"small_tick_hit\": 401}}',11.2776,125839759,793614,NULL,'2014-01-02 03:57:11',1388635031,NULL),(1901106136,3559616,2,47669,0,1,1,'A',1,0.976596,362,717090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 682, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 699}}',11.3826,131418400,3675004,NULL,'2014-04-05 11:12:57',1396696377,NULL),(1923693823,3559616,2,286257,1,1,1,'A',1,0.959006,102,655306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 380, \"large_tick_hit\": 61, \"small_tick_hit\": 331, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 61, \"small_tick_hit\": 348}}',11.4036,164597945,621614,NULL,'2017-03-01 12:59:33',1488373173,NULL),(1902261476,3559616,2,334212,0,1,1,'S',1,0.983366,235,354984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',11.4541,133009503,871758,NULL,'2014-05-23 10:44:06',1400841846,NULL),(1907263397,3559616,2,56062,0,1,1,'S',1,0.987805,200,737219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',11.4797,140115584,1626304,NULL,'2014-12-10 09:40:50',1418204450,NULL),(1927427476,3559616,2,49612,1,1,1,'A',1,0.961014,129,585082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 776, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 220}}',11.5307,169536588,1983931,NULL,'2017-10-05 05:20:20',1507180820,NULL),(1899129323,3559616,2,293784,0,1,1,'S',1,0.991031,318,862666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 69, \"small_tick_hit\": 740, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 69, \"small_tick_hit\": 750}}',11.5426,125843048,2854896,NULL,'2014-01-02 04:35:37',1388637337,NULL),(1911974994,3559616,2,456861,0,1,1,'A',1,0.978533,143,737154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 299, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 251}}',11.5718,148478345,755302,NULL,'2015-07-18 08:17:46',1437207466,NULL),(1928124685,3559616,2,936947,1,1,1,'SH',1,0.983532,210,734440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1574, \"large_tick_hit\": 7, \"small_tick_hit\": 808, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 7, \"small_tick_hit\": 821}}',11.583,170524076,6188386,NULL,'2017-11-23 05:38:32',1511415512,NULL),(1923445127,3559616,2,1060683,1,1,1,'A',1,0.978826,125,610364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 721, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 300}}',11.5842,164305606,1509433,NULL,'2017-02-17 07:50:15',1487317815,NULL),(1923618509,3559616,2,149639,1,1,1,'A',1,0.959442,141,890175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 224, \"large_tick_hit\": 71, \"small_tick_hit\": 462, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 71, \"small_tick_hit\": 485}}',11.6058,164500139,520628,NULL,'2017-02-25 09:47:49',1488016069,NULL),(1902465744,3559616,2,58937,0,1,1,'S',1,0.992509,112,412750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 115}}',11.6469,133437405,217532,NULL,'2014-06-03 10:37:12',1401791832,NULL),(1903475825,3559616,2,263381,0,1,1,'S',1,0.98503,184,682931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 581, \"large_tick_hit\": 64, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 64, \"small_tick_hit\": 348}}',11.6803,134684061,2205588,NULL,'2014-07-04 05:50:30',1404453030,NULL),(1902930211,3559616,2,69448,0,1,1,'S',1,0.992758,290,392524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 852, \"large_tick_hit\": 3, \"small_tick_hit\": 927, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',11.8185,134034842,2636818,NULL,'2014-06-18 09:51:53',1403085113,NULL),(1898896466,3559616,2,149639,0,1,1,'S',1,0.996198,304,959920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 74, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 74, \"small_tick_hit\": 485}}',11.8483,124976117,1283312,NULL,'2013-12-27 09:12:24',1388135544,NULL),(1898189663,3559616,2,90767,0,1,1,'A',1,0.968872,201,875108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 271}}',11.9505,119957621,859240,NULL,'2013-11-20 08:54:37',1384937677,NULL),(1903792151,3559616,2,156473,0,1,1,'A',1,0.952484,97,474248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',11.9722,135236417,574380,NULL,'2014-07-17 14:20:23',1405606823,NULL),(1903380695,3559616,2,82597,0,1,1,'A',1,0.960152,155,267639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 445, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',12.0009,134813859,655078,NULL,'2014-07-07 05:42:22',1404711742,NULL),(1952651421,3559616,2,419551,1,1,1,'SH',1,0.989143,522,711436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 3442, \"large_tick_hit\": 439, \"small_tick_hit\": 1312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3490, \"large_tick_hit\": 439, \"small_tick_hit\": 1321}}',12.1296,202864414,19580413,NULL,'2021-11-02 08:56:18',1635843378,NULL),(1903675029,3559616,2,160055,0,1,1,'A',1,0.973312,102,591067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',12.1401,135120152,647502,NULL,'2014-07-14 14:08:26',1405346906,NULL),(1903244973,3559616,2,30520,0,1,1,'A',1,0.968974,140,573765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 43}}',12.2517,134539449,946170,NULL,'2014-06-30 14:29:55',1404138595,NULL),(1928558202,3559616,2,165412,1,1,1,'A',1,0.965186,114,565589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 131}}',12.2533,171040714,1277705,NULL,'2017-12-18 08:01:28',1513584088,NULL),(1902322382,3559616,2,72238,0,1,1,'A',1,0.972881,149,621645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 27, \"small_tick_hit\": 342}}',12.2663,133049401,1422620,NULL,'2014-05-24 10:29:49',1400927389,NULL),(1923418940,3559616,2,169001,0,1,1,'A',1,0.971211,132,757243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 583, \"large_tick_hit\": 34, \"small_tick_hit\": 530, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 34, \"small_tick_hit\": 553}}',12.2797,164305633,1526531,NULL,'2017-02-17 07:52:52',1487317972,NULL),(1923646934,3559616,2,163117,0,1,1,'A',1,0.976693,207,732065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 799, \"large_tick_hit\": 139, \"small_tick_hit\": 403, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 139, \"small_tick_hit\": 417}}',12.2837,164500418,2671074,NULL,'2017-02-25 10:04:45',1488017085,NULL),(1923309287,3559616,2,950233,1,1,1,'A',1,0.971903,94,832163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 271, \"large_tick_hit\": 48, \"small_tick_hit\": 442, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 48, \"small_tick_hit\": 456}}',12.2858,164124683,492730,NULL,'2017-02-09 09:47:43',1486633663,NULL),(1912037187,3559616,2,99614,0,1,1,'S',1,0.980812,353,808826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 92, \"small_tick_hit\": 743, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 92, \"small_tick_hit\": 764}}',12.3087,148478526,2943926,NULL,'2015-07-18 08:27:29',1437208049,NULL),(1937684440,3559616,2,2019743,1,1,1,'A',1,0.942008,80,518050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 550, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 130}}',12.3404,183038543,833157,NULL,'2019-09-30 14:50:59',1569855059,NULL),(1923384325,3559616,2,104560,0,1,1,'A',1,0.964552,146,692882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 619, \"large_tick_hit\": 22, \"small_tick_hit\": 393, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 22, \"small_tick_hit\": 414}}',12.3844,164305286,1414631,NULL,'2017-02-17 07:09:24',1487315364,NULL),(1901514809,3559616,2,51084,0,1,1,'S',1,0.987928,163,737169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 84, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 84, \"small_tick_hit\": 169}}',12.486,131877193,686950,NULL,'2014-04-19 10:03:23',1397901803,NULL),(1935345760,3559616,2,1744709,1,1,1,'A',1,0.96271,154,648239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 934, \"large_tick_hit\": 17, \"small_tick_hit\": 598, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 17, \"small_tick_hit\": 627}}',12.5146,179901753,2117450,NULL,'2019-03-15 15:45:52',1552664752,NULL),(1923707040,3559616,2,463947,0,1,1,'A',1,0.97311,116,845521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 529, \"large_tick_hit\": 20, \"small_tick_hit\": 790, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 819}}',12.5594,164499899,1092541,NULL,'2017-02-25 09:32:27',1488015147,NULL),(1938376610,3559616,2,124304,0,1,1,'A',1,0.977733,91,579677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',12.6469,184055788,614711,NULL,'2019-12-08 02:59:27',1575773967,NULL),(1923675341,3559616,2,176817,0,1,1,'A',1,0.965916,189,701158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 991, \"small_tick_hit\": 596, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',12.6863,164660781,2218714,NULL,'2017-03-04 08:07:58',1488614878,NULL),(1923475765,3559616,2,217969,0,1,1,'A',1,0.975779,116,818173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 475, \"large_tick_hit\": 100, \"small_tick_hit\": 835, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 100, \"small_tick_hit\": 855}}',12.7476,164407627,907744,NULL,'2017-02-21 08:50:51',1487667051,NULL),(1923717385,3559616,2,84092,0,1,1,'A',1,0.977912,126,724558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 457, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',12.7819,164660739,1244058,NULL,'2017-03-04 08:05:28',1488614728,NULL),(1923696910,3559616,2,368181,1,1,1,'SH',1,0.98092,114,985087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"small_tick_hit\": 700, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 715}}',12.8071,164598200,419197,NULL,'2017-03-01 13:13:46',1488374026,NULL),(1902411583,3559616,2,178488,0,1,1,'S',1,0.983607,340,374612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 637, \"large_tick_hit\": 41, \"small_tick_hit\": 582, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 41, \"small_tick_hit\": 594}}',12.8602,133316035,1959460,NULL,'2014-05-31 09:49:39',1401529779,NULL),(1952623160,3559616,2,2877061,1,1,1,'A',1,0.964802,264,539374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1228, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',12.9211,202946736,3589298,NULL,'2021-11-05 18:32:49',1636137169,NULL),(1899102584,3559616,2,239851,0,1,1,'S',1,0.993289,275,961444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',13.0163,125569909,1447122,NULL,'2013-12-31 07:15:14',1388474114,NULL),(1932290258,3559616,2,55535,0,1,1,'A',1,0.946889,96,515646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 514, \"large_tick_hit\": 46, \"small_tick_hit\": 64, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 46, \"small_tick_hit\": 71}}',13.1285,175885344,881270,NULL,'2018-07-26 07:57:36',1532591856,NULL),(1935798286,3559616,2,21010,0,1,1,'A',1,0.965187,307,628484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1563, \"small_tick_hit\": 350, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',13.2019,180559429,6266887,NULL,'2019-04-26 13:26:08',1556285168,NULL),(1899843427,3559616,2,137199,0,1,1,'S',1,0.998553,264,905099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',13.3184,129541565,1261530,NULL,'2014-02-04 09:17:51',1391505471,NULL),(1929208026,3559616,2,557814,0,1,1,'SH',1,0.983271,148,752697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1059, \"large_tick_hit\": 57, \"small_tick_hit\": 471, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 57, \"small_tick_hit\": 482}}',13.3193,171759313,3288021,NULL,'2018-01-18 09:49:14',1516268954,NULL),(1959860703,3559616,2,4087819,1,1,1,'B',1,0.926778,169,535124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 677, \"small_tick_hit\": 209, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 226}}',13.3595,212347362,1336685,NULL,'2023-04-22 06:34:56',1682145296,NULL),(1943035001,3559616,2,2519731,1,1,1,'SH',1,0.980274,147,714379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1073, \"large_tick_hit\": 10, \"small_tick_hit\": 706, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 10, \"small_tick_hit\": 720}}',13.3897,190265648,3266912,NULL,'2020-08-25 03:08:55',1598324935,NULL),(1924857310,3559616,2,40709,0,1,1,'A',1,0.968388,246,595958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 703, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',13.4427,166154799,3025860,NULL,'2017-05-11 03:39:45',1494473985,NULL),(1939672418,3559616,2,1773874,1,1,1,'A',1,0.975649,248,601062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1435, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1471, \"small_tick_hit\": 377}}',13.4456,185697982,4660914,NULL,'2020-03-15 00:11:47',1584231107,NULL),(1956506960,3559616,2,3647821,1,1,1,'SH',1,0.986163,185,736432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1235, \"large_tick_hit\": 20, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 20, \"small_tick_hit\": 603}}',13.5265,208015731,4121678,NULL,'2022-07-03 13:37:05',1656855425,NULL),(1930613147,3559616,2,1036655,1,1,1,'S',1,0.989427,184,369191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 701, \"large_tick_hit\": 112, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',13.5327,173649428,1281591,NULL,'2018-04-14 14:50:56',1523717456,NULL),(1927981942,3559616,2,216151,0,1,1,'A',1,0.976273,185,673960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1086, \"large_tick_hit\": 12, \"small_tick_hit\": 589, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',13.5921,170382049,3439622,NULL,'2017-11-16 06:27:22',1510813642,NULL),(1901626496,3559616,2,63411,0,1,1,'S',1,0.981567,286,758513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 7, \"small_tick_hit\": 463, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',13.6607,132109821,2728306,NULL,'2014-04-26 11:12:28',1398510748,NULL),(1898953464,3559616,2,63830,0,1,1,'S',1,0.989899,234,881264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 109, \"small_tick_hit\": 502, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 109, \"small_tick_hit\": 510}}',13.7222,124974700,1149876,NULL,'2013-12-27 08:56:05',1388134565,NULL),(1908997528,3559616,2,229875,0,1,1,'SH',1,0.984419,155,758120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 312}}',13.733,144016808,917040,NULL,'2015-02-22 03:40:53',1424576453,NULL),(1907278940,3559616,2,439147,0,1,1,'S',1,0.988604,192,749581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 539, \"large_tick_hit\": 15, \"small_tick_hit\": 487, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 15, \"small_tick_hit\": 494}}',13.7457,140116259,1997886,NULL,'2014-12-10 10:25:44',1418207144,NULL),(1923564190,3559616,2,369868,0,1,1,'SH',1,0.982695,321,688019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1518, \"large_tick_hit\": 63, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 63, \"small_tick_hit\": 304}}',13.8055,164385085,9152937,NULL,'2017-02-20 07:36:12',1487576172,NULL),(1903416936,3559616,2,157714,0,1,1,'A',1,0.977721,237,697001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 573, \"large_tick_hit\": 73, \"small_tick_hit\": 495, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 73, \"small_tick_hit\": 511}}',13.8182,134743052,1921134,NULL,'2014-07-05 13:33:57',1404567237,NULL),(1923412990,3559616,2,1045888,1,1,1,'A',1,0.974775,262,693990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 628, \"large_tick_hit\": 64, \"small_tick_hit\": 390, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 64, \"small_tick_hit\": 402}}',13.8283,164306238,2281701,NULL,'2017-02-17 08:54:14',1487321654,NULL),(1923426414,3559616,2,1053504,1,1,1,'A',1,0.960415,127,668376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 621, \"small_tick_hit\": 398, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 422}}',13.9099,164305215,1443327,NULL,'2017-02-17 06:59:53',1487314793,NULL),(1926318805,3559616,2,58226,0,1,1,'A',1,0.965306,76,792679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',14.0217,168081084,314086,NULL,'2017-07-31 08:14:36',1501488876,NULL),(1961583124,3559616,2,4087100,1,1,1,'A',1,0.973471,154,624335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1159, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1189, \"small_tick_hit\": 168}}',14.0415,214567249,2772258,NULL,'2023-10-21 13:33:06',1697895186,NULL),(1923704981,3559616,2,134550,1,1,1,'A',1,0.963855,90,607511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',14.171,164500303,625252,NULL,'2017-02-25 09:57:23',1488016643,NULL),(1924983397,3559616,2,309154,1,1,1,'SH',1,0.983784,195,805264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 805, \"small_tick_hit\": 1015, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 1033}}',14.208,166229049,3022799,NULL,'2017-05-14 05:50:59',1494741059,NULL),(1901267760,3559616,2,225661,0,1,1,'S',1,0.994861,416,930974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 26, \"small_tick_hit\": 526, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',14.3336,131566529,3107532,NULL,'2014-04-10 06:43:49',1397112229,NULL),(1932399420,3559616,2,1051360,1,1,1,'S',1,0.984436,65,956128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',14.3351,176024740,106056,NULL,'2018-08-01 12:15:59',1533125759,NULL),(1929319080,3559616,2,1103711,1,1,1,'S',1,0.983893,113,346204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',14.3538,172013898,520231,NULL,'2018-01-29 10:21:44',1517221304,NULL),(1937649657,3559616,2,2004399,1,1,1,'A',1,0.968379,73,586234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',14.4507,183038096,766290,NULL,'2019-09-30 14:15:20',1569852920,NULL),(1923782043,3559616,2,674278,0,1,1,'A',1,0.966817,139,700193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 730, \"large_tick_hit\": 8, \"small_tick_hit\": 544, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',14.5043,164689921,1583764,NULL,'2017-03-05 08:01:51',1488700911,NULL),(1932569966,3559616,2,1711427,1,1,1,'A',1,0.979167,159,342519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',14.5046,176265346,554904,NULL,'2018-08-12 14:04:37',1534082677,NULL),(1942216922,3559616,2,129891,0,1,1,'A',1,0.977165,396,604675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2333, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',14.5721,189221637,10283005,NULL,'2020-07-16 17:39:40',1594921180,NULL),(1933210416,3559616,2,1694392,1,1,1,'A',1,0.946163,103,510922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',14.601,177089986,1125180,NULL,'2018-09-24 07:51:27',1537775487,NULL),(1935406585,3559616,2,1809535,1,1,1,'A',1,0.975635,170,670256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',14.69,180085483,2282118,NULL,'2019-03-27 08:12:07',1553674327,NULL),(1930134386,3559616,2,1498722,0,1,1,'A',1,0.965368,76,597574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 317, \"large_tick_hit\": 111, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',14.729,173002892,466886,NULL,'2018-03-16 04:28:58',1521174538,NULL),(1957057465,3559616,2,3622817,1,1,1,'A',1,0.949447,139,575326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 848, \"large_tick_hit\": 53, \"small_tick_hit\": 301, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 53, \"small_tick_hit\": 326}}',14.8006,208810604,1657488,NULL,'2022-08-15 16:40:05',1660581605,NULL),(1925580565,3559616,2,973809,1,1,1,'A',1,0.950867,94,578296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',14.8276,167139940,666419,NULL,'2017-06-22 07:28:55',1498116535,NULL),(1942244553,3559616,2,1640313,1,1,1,'A',1,0.959102,150,623958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 685, \"large_tick_hit\": 87, \"small_tick_hit\": 424, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 87, \"small_tick_hit\": 443}}',14.8332,189189191,1857785,NULL,'2020-07-15 13:48:04',1594820884,NULL),(1923812088,3559616,2,929759,1,1,1,'A',1,0.979654,276,808172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1196, \"large_tick_hit\": 3, \"small_tick_hit\": 1064, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 3, \"small_tick_hit\": 1095}}',14.8437,164690847,6006881,NULL,'2017-03-05 09:04:22',1488704662,NULL),(1923417253,3559616,2,32021,0,1,1,'A',1,0.954357,47,579098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"large_tick_hit\": 4, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',14.8584,164306136,182991,NULL,'2017-02-17 08:43:06',1487320986,NULL),(1923396965,3559616,2,964066,1,1,1,'A',1,0.957471,117,598933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 592, \"small_tick_hit\": 241, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 254}}',14.9484,164305339,1302257,NULL,'2017-02-17 07:16:34',1487315794,NULL),(1923337628,3559616,2,1180882,1,1,1,'S',1,0.994286,80,1075715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',14.9938,164152576,205484,NULL,'2017-02-10 17:16:33',1486746993,NULL),(1927585695,3559616,2,991587,1,1,1,'A',1,0.960035,117,607449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 699, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',15.1285,169719032,1457891,NULL,'2017-10-14 07:05:08',1507964708,NULL),(1923222982,3559616,2,700320,0,1,1,'A',1,0.963827,170,873423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 338, \"large_tick_hit\": 44, \"small_tick_hit\": 444, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 464}}',15.1332,164123894,887398,NULL,'2017-02-09 08:24:58',1486628698,NULL),(1899037590,3559616,2,106891,0,1,1,'S',1,0.998185,319,964990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 151, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 151, \"small_tick_hit\": 232}}',15.2441,125270745,710190,NULL,'2013-12-29 07:39:26',1388302766,NULL),(1923686792,3559616,2,1060798,1,1,1,'A',1,0.96438,81,619072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 482, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',15.3441,164598380,368648,NULL,'2017-03-01 13:22:35',1488374555,NULL),(1923717389,3559616,2,381008,0,1,1,'A',1,0.976792,144,870836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 677, \"large_tick_hit\": 16, \"small_tick_hit\": 738, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 761}}',15.3912,164528880,2208604,NULL,'2017-02-26 08:54:45',1488099285,NULL),(1923337680,3559616,2,1180882,1,1,1,'X',1,1,80,1077343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.4739,164152621,201094,NULL,'2017-02-10 17:18:51',1486747131,NULL),(1926340164,3559616,2,27715,1,1,1,'A',1,0.966049,166,646772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 540, \"large_tick_hit\": 21, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 21, \"small_tick_hit\": 70}}',15.5801,168033871,1410306,NULL,'2017-07-29 09:18:40',1501319920,NULL),(1903252309,3559616,2,31796,0,1,1,'A',1,0.969152,292,403291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 20, \"small_tick_hit\": 331, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',15.59,134483488,1240830,NULL,'2014-06-29 06:07:18',1404022038,NULL),(1928981765,3559616,2,1489217,1,1,1,'C',1,0.861538,52,450936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 181, \"small_tick_hit\": 99, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 123}}',15.6242,171464652,171379,NULL,'2018-01-05 04:07:45',1515125265,NULL),(1928535199,3559616,2,1139966,0,1,1,'A',1,0.973145,180,709649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 857, \"large_tick_hit\": 8, \"small_tick_hit\": 512, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',15.6505,171060531,2558935,NULL,'2017-12-19 05:32:52',1513661572,NULL),(1928567255,3559616,2,1415170,1,1,1,'A',1,0.949917,91,578746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',15.6528,170908621,830135,NULL,'2017-12-12 08:03:26',1513065806,NULL),(1907691504,3559616,2,539161,0,1,1,'S',1,0.981795,188,656449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 452, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 305}}',15.8178,140761639,1318458,NULL,'2014-12-28 09:03:12',1419757392,NULL),(1932612922,3559616,2,1619280,1,1,1,'A',1,0.97311,175,658951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 854, \"large_tick_hit\": 11, \"small_tick_hit\": 474, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 11, \"small_tick_hit\": 483}}',15.8831,176475519,1997808,NULL,'2018-08-22 12:58:02',1534942682,NULL),(1923359124,3559616,2,793257,0,1,1,'A',1,0.968992,83,540819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',15.92,164306572,453822,NULL,'2017-02-17 09:27:49',1487323669,NULL),(1935445353,3559616,2,1933174,1,1,1,'A',1,0.973793,121,681473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 786, \"small_tick_hit\": 626, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 643}}',15.9826,180056904,1850667,NULL,'2019-03-25 04:17:03',1553487423,NULL),(1923857757,3559616,2,94284,1,1,1,'A',1,0.954717,96,940822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 141, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 376}}',16.024,164690331,260234,NULL,'2017-03-05 08:27:26',1488702446,NULL),(1934719742,3559616,2,424554,1,1,1,'A',1,0.96544,135,586332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 684, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',16.0515,179052163,1381939,NULL,'2019-01-20 02:16:18',1547950578,NULL),(1930390370,3559616,2,1559937,1,1,1,'A',1,0.979201,113,667878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 536}}',16.2168,173396703,1497326,NULL,'2018-04-02 14:57:39',1522681059,NULL),(1903907822,3559616,2,63783,0,1,1,'A',1,0.964169,201,631219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',16.2246,135400259,1655160,NULL,'2014-07-21 14:32:19',1405953139,NULL),(1935184101,3559616,2,1367388,1,1,1,'A',1,0.970024,93,614054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 473, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 340}}',16.2683,179814601,802328,NULL,'2019-03-09 14:21:54',1552141314,NULL),(1926418484,3559616,2,80991,0,1,1,'A',1,0.971217,246,679831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 846, \"large_tick_hit\": 29, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 29, \"small_tick_hit\": 314}}',16.404,168032498,3203524,NULL,'2017-07-29 07:30:59',1501313459,NULL),(1907759610,3559616,2,397534,0,1,1,'S',1,0.995215,351,878437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 115, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',16.4718,141155001,4685212,NULL,'2015-01-03 10:11:29',1420279889,NULL),(1903606649,3559616,2,330575,0,1,1,'A',1,0.979452,273,782036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"large_tick_hit\": 48, \"small_tick_hit\": 503, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 48, \"small_tick_hit\": 519}}',16.5266,134979645,2101554,NULL,'2014-07-11 06:02:04',1405058524,NULL),(1953297064,3559616,2,1949195,1,1,1,'SH',1,0.982341,155,675247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 964, \"large_tick_hit\": 19, \"small_tick_hit\": 519, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 19, \"small_tick_hit\": 530}}',16.5421,203851393,2755970,NULL,'2021-12-13 13:56:03',1639403763,NULL),(1929194887,3559616,2,1362595,1,1,1,'A',1,0.969343,79,626808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',16.5575,171833832,667192,NULL,'2018-01-21 09:04:49',1516525489,NULL),(1908959171,3559616,2,118095,0,1,1,'S',1,0.981634,280,481093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"large_tick_hit\": 60, \"small_tick_hit\": 590, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',16.5622,144021823,773745,NULL,'2015-02-22 07:03:15',1424588595,NULL),(1903796706,3559616,2,133729,0,1,1,'S',1,0.983226,229,703695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 682, \"large_tick_hit\": 148, \"small_tick_hit\": 694, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 148, \"small_tick_hit\": 709}}',16.7632,135235825,3296700,NULL,'2014-07-17 14:02:13',1405605733,NULL),(1924842421,3559616,2,791322,0,1,1,'SH',1,0.985294,131,746192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 559, \"large_tick_hit\": 21, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',16.7959,166178832,1521128,NULL,'2017-05-12 10:03:40',1494583420,NULL),(1923782713,3559616,2,68593,0,1,1,'A',1,0.97137,116,682228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 75}}',16.8136,164689397,1066450,NULL,'2017-03-05 07:25:00',1488698700,NULL),(1934229014,3559616,2,1802209,1,1,1,'A',1,0.97207,163,653423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 935, \"large_tick_hit\": 29, \"small_tick_hit\": 811, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 29, \"small_tick_hit\": 827}}',16.8852,178371124,1986791,NULL,'2018-12-12 04:23:31',1544588611,NULL),(1907711872,3559616,2,460840,0,1,1,'S',1,0.989333,147,765691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 332}}',16.9458,140761919,1233190,NULL,'2014-12-28 09:16:08',1419758168,NULL),(1924943967,3559616,2,791322,0,1,1,'A',1,0.966912,196,695108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 558, \"large_tick_hit\": 19, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',16.9578,166226861,1655460,NULL,'2017-05-14 03:46:04',1494733564,NULL),(1923442336,3559616,2,288556,0,1,1,'SH',1,0.981402,121,717129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"large_tick_hit\": 82, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 82, \"small_tick_hit\": 212}}',17.0374,164305784,857441,NULL,'2017-02-17 08:09:03',1487318943,NULL),(1927005740,3559616,2,860146,0,1,1,'A',1,0.976744,57,666320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',17.0663,168986326,301557,NULL,'2017-09-08 08:14:58',1504858498,NULL),(1923354705,3559616,2,147511,0,1,1,'A',1,0.973974,138,709546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 581, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',17.0681,164305268,1300790,NULL,'2017-02-17 07:06:53',1487315213,NULL),(1943542880,3559616,2,2025840,1,1,1,'A',1,0.97065,168,270841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',17.1035,190822696,350649,NULL,'2020-09-16 13:13:06',1600261986,NULL),(1902914228,3559616,2,20821,0,1,1,'S',1,0.99217,302,751512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 641, \"large_tick_hit\": 19, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',17.3497,134075264,3327710,NULL,'2014-06-19 10:33:43',1403174023,NULL),(1901496697,3559616,2,62900,0,1,1,'S',1,0.993784,375,905951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 139, \"small_tick_hit\": 722, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 139, \"small_tick_hit\": 729}}',17.3613,132035181,3227016,NULL,'2014-04-24 05:03:28',1398315808,NULL),(1943857955,3559616,2,2450128,1,1,1,'SH',1,0.982517,336,724442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2295, \"small_tick_hit\": 796, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2335, \"small_tick_hit\": 811}}',17.4979,191450423,10969488,NULL,'2020-10-12 09:04:51',1602493491,NULL),(1934937194,3559616,2,1751318,1,1,1,'A',1,0.944867,85,480144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 314, \"large_tick_hit\": 34, \"small_tick_hit\": 149, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 34, \"small_tick_hit\": 159}}',17.5916,179515467,560090,NULL,'2019-02-18 04:08:51',1550462931,NULL),(1907606904,3559616,2,428938,0,1,1,'S',1,0.989783,199,787781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 399}}',17.6242,140761814,1620252,NULL,'2014-12-28 09:11:45',1419757905,NULL),(1901345477,3559616,2,210550,0,1,1,'S',1,0.995851,632,925707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 158, \"small_tick_hit\": 951, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 158, \"small_tick_hit\": 957}}',17.6888,131804294,5968634,NULL,'2014-04-17 11:19:23',1397733563,NULL),(1930220556,3559616,2,107876,0,1,1,'B',1,0.937143,69,525018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 135, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',17.7815,173095453,474117,NULL,'2018-03-20 02:06:04',1521511564,NULL),(1928528234,3559616,2,614213,0,1,1,'A',1,0.949495,88,589235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',17.82,170946758,511795,NULL,'2017-12-14 06:29:06',1513232946,NULL),(1924885794,3559616,2,46109,0,1,1,'A',1,0.970266,114,642458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 453, \"large_tick_hit\": 22, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',17.8443,166229746,1302248,NULL,'2017-05-14 06:37:39',1494743859,NULL),(1924998296,3559616,2,43725,0,1,1,'A',1,0.960938,136,702851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',17.9397,166311908,1068015,NULL,'2017-05-18 10:00:48',1495101648,NULL),(1928571881,3559616,2,509914,1,1,1,'A',1,0.971519,215,693633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 990, \"large_tick_hit\": 115, \"small_tick_hit\": 430, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 115, \"small_tick_hit\": 449}}',18.3006,170989834,3011369,NULL,'2017-12-16 07:51:46',1513410706,NULL),(1924977703,3559616,2,136399,0,1,1,'A',1,0.959184,103,635479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 453, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',18.3612,166227259,907981,NULL,'2017-05-14 04:09:07',1494734947,NULL),(1957251262,3559616,2,3267822,1,1,1,'A',1,0.949873,199,617707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 688, \"large_tick_hit\": 7, \"small_tick_hit\": 423, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 7, \"small_tick_hit\": 438}}',18.4017,209025759,1727889,NULL,'2022-08-27 15:14:40',1661613280,NULL),(1907331793,3559616,2,241563,0,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 109, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 109, \"small_tick_hit\": 587}}',18.4076,140115513,1145130,NULL,'2014-12-10 09:34:56',1418204096,NULL),(1952395139,3559616,2,3071429,1,1,1,'A',1,0.969605,91,606247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',18.4156,202623444,932435,NULL,'2021-10-24 08:47:54',1635065274,NULL),(1912048587,3559616,2,136842,0,1,1,'S',1,0.998084,287,921401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',18.4317,148478134,1020172,NULL,'2015-07-18 08:07:09',1437206829,NULL),(1943096346,3559616,2,2503310,1,1,1,'A',1,0.977917,319,763741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1441, \"large_tick_hit\": 5, \"small_tick_hit\": 901, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 5, \"small_tick_hit\": 929}}',18.473,190342850,6782449,NULL,'2020-08-28 03:59:46',1598587186,NULL),(1924989303,3559616,2,217108,1,1,1,'A',1,0.976599,93,667654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 387, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 243}}',18.4734,166228981,700709,NULL,'2017-05-14 05:47:40',1494740860,NULL),(1924909574,3559616,2,1083694,0,1,1,'S',1,0.996399,373,843820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1044, \"large_tick_hit\": 78, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}}',18.5441,166230229,10545940,NULL,'2017-05-14 07:09:41',1494745781,NULL),(1925801785,3559616,2,269859,1,1,1,'A',1,0.979145,175,625857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 641, \"large_tick_hit\": 13, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',18.5511,167386648,1757746,NULL,'2017-07-02 04:49:53',1498970993,NULL),(1955586378,3559616,2,2365037,1,1,1,'A',1,0.974515,229,663823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1196, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1229, \"small_tick_hit\": 419}}',18.6672,206761691,3476229,NULL,'2022-04-30 15:03:38',1651331018,NULL),(1928466716,3559616,2,1413091,1,1,1,'A',1,0.978687,237,744018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 901, \"small_tick_hit\": 798, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 814}}',18.7493,170744768,3477924,NULL,'2017-12-04 05:59:25',1512367165,NULL),(1934184713,3559616,2,1651218,1,1,1,'SH',1,0.98031,209,707072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1144, \"large_tick_hit\": 21, \"small_tick_hit\": 478, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',18.8143,178387266,3458533,NULL,'2018-12-13 08:15:01',1544688901,NULL),(1900889689,3559616,2,251757,0,1,1,'S',1,0.995786,323,959627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',18.8544,130975966,1723252,NULL,'2014-03-22 10:41:06',1395484866,NULL),(1924778091,3559616,2,252221,0,1,1,'SH',1,0.985,265,786454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 742, \"large_tick_hit\": 61, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',18.9279,166154574,4244505,NULL,'2017-05-11 03:19:07',1494472747,NULL),(1958458314,3559616,2,2106492,0,1,1,'A',1,0.958686,143,561874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 717, \"large_tick_hit\": 12, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',18.9733,210704434,1446851,NULL,'2022-12-18 14:07:48',1671372468,NULL),(1908913623,3559616,2,134551,0,1,1,'SH',1,0.987226,178,805454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 12, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',19.0501,144015696,2081843,NULL,'2015-02-22 02:59:19',1424573959,NULL),(1923704990,3559616,2,134551,1,1,1,'A',1,0.974453,123,651204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 445, \"large_tick_hit\": 12, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',19.0545,164498517,1323124,NULL,'2017-02-25 07:58:52',1488009532,NULL),(1923603806,3559616,2,383456,0,1,1,'A',1,0.961609,111,670331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 329, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',19.055,164529630,593611,NULL,'2017-02-26 09:52:25',1488102745,NULL),(1928589020,3559616,2,47032,0,1,1,'SH',1,0.988995,218,811914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1054, \"large_tick_hit\": 135, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 135, \"small_tick_hit\": 163}}',19.1185,170991095,4576769,NULL,'2017-12-16 09:28:25',1513416505,NULL),(1907606827,3559616,2,180428,0,1,1,'S',1,0.994181,500,901070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 60, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',19.1664,140761100,4315494,NULL,'2014-12-28 08:37:51',1419755871,NULL),(1932693051,3559616,2,1661768,1,1,1,'SH',1,0.980507,161,747372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 602, \"large_tick_hit\": 63, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 348}}',19.2272,176436333,1886998,NULL,'2018-08-20 14:01:07',1534773667,NULL),(1902925524,3559616,2,217108,0,1,1,'S',1,0.98752,201,388570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 243}}',19.3063,133958839,806488,NULL,'2014-06-16 09:54:43',1402912483,NULL),(1904757664,3559616,2,151229,0,1,1,'S',1,0.985945,424,666785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2195, \"large_tick_hit\": 143, \"small_tick_hit\": 468, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 143, \"small_tick_hit\": 479}}',19.3535,136634419,12081856,NULL,'2014-08-24 04:20:57',1408854057,NULL),(1925447536,3559616,2,967561,0,1,1,'A',1,0.976216,143,676309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 178, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 178, \"small_tick_hit\": 222}}',19.3848,167016811,1392453,NULL,'2017-06-17 09:30:30',1497691830,NULL),(1923370215,3559616,2,232616,1,1,1,'SH',1,0.980638,192,950906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 56, \"small_tick_hit\": 466, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',19.4189,164305201,1046600,NULL,'2017-02-17 06:57:51',1487314671,NULL),(1932243113,3559616,2,317917,0,1,1,'SH',1,0.981893,145,695699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 929, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',19.4411,175936755,2543523,NULL,'2018-07-28 12:44:07',1532781847,NULL),(1928498522,3559616,2,1109947,1,1,1,'SH',1,0.981383,252,767265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1273, \"small_tick_hit\": 941, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1294, \"small_tick_hit\": 962}}',19.4884,170927299,5172473,NULL,'2017-12-13 07:09:38',1513148978,NULL),(1902550236,3559616,2,214671,0,1,1,'S',1,0.997758,238,446289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 89, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 89, \"small_tick_hit\": 162}}',19.4938,133437508,487660,NULL,'2014-06-03 10:41:36',1401792096,NULL),(1932958617,3559616,2,1399403,1,1,1,'S',1,0.982374,130,762419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 329}}',19.5374,176931822,1360541,NULL,'2018-09-15 08:41:58',1537000918,NULL),(1943186078,3559616,2,663881,0,1,1,'A',1,0.977246,302,692662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1245, \"large_tick_hit\": 105, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 105, \"small_tick_hit\": 333}}',19.5741,190291413,5020864,NULL,'2020-08-26 03:02:37',1598410957,NULL),(1912019879,3559616,2,541538,0,1,1,'S',1,0.998342,279,964929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',19.5756,148516666,1504938,NULL,'2015-07-19 12:14:31',1437308071,NULL),(1907658167,3559616,2,319546,0,1,1,'S',1,0.991763,240,758605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 121}}',19.6794,140761497,2536980,NULL,'2014-12-28 08:55:36',1419756936,NULL),(1932267313,3559616,2,214166,1,1,1,'SH',1,0.982692,266,721548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1107, \"large_tick_hit\": 140, \"small_tick_hit\": 797, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 140, \"small_tick_hit\": 803}}',19.7138,175819955,3876720,NULL,'2018-07-23 07:44:27',1532331867,NULL),(1923652085,3559616,2,110846,0,1,1,'A',1,0.952261,77,657833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 211, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',19.7827,164529501,322271,NULL,'2017-02-26 09:42:59',1488102179,NULL),(1903709302,3559616,2,40380,0,1,1,'A',1,0.94702,80,230487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 269, \"small_tick_hit\": 17, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',19.8196,135120806,249014,NULL,'2014-07-14 14:26:08',1405347968,NULL),(1904861706,3559616,2,75275,0,1,1,'S',1,0.993697,256,440313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 35, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 149}}',19.8342,136774124,1068150,NULL,'2014-08-28 08:42:46',1409215366,NULL),(1926944203,3559616,2,6098,1,1,1,'SH',1,0.986631,186,1113159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',19.8559,168985788,880331,NULL,'2017-09-08 07:11:18',1504854678,NULL),(1927240206,3559616,2,1042578,1,1,1,'SH',1,0.981609,219,757592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 708, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 4, \"small_tick_hit\": 722}}',19.9197,169295222,3433717,NULL,'2017-09-23 08:40:07',1506156007,NULL),(1923780707,3559616,2,1053505,1,1,1,'A',1,0.970238,129,894907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 421}}',19.9696,164690548,1051418,NULL,'2017-03-05 08:41:43',1488703303,NULL),(1907684100,3559616,2,287281,0,1,1,'S',1,0.991215,189,814120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 314}}',19.9908,140762009,1489432,NULL,'2014-12-28 09:20:07',1419758407,NULL),(1929852464,3559616,2,1486582,1,1,1,'SH',1,0.982675,258,757522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1184, \"large_tick_hit\": 2, \"small_tick_hit\": 629, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',20.0871,172719187,4392944,NULL,'2018-03-02 08:47:24',1519980444,NULL),(1927365186,3559616,2,1056070,0,1,1,'SH',1,0.98524,178,755250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 805, \"small_tick_hit\": 530, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',20.104,169408897,2652554,NULL,'2017-09-29 01:46:34',1506649594,NULL),(1952685652,3559616,2,3270202,1,1,1,'A',1,0.972554,225,628620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1265, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 14, \"small_tick_hit\": 355}}',20.1339,202917758,4672279,NULL,'2021-11-04 15:22:10',1636039330,NULL),(1942695908,3559616,2,887252,1,1,1,'SH',1,0.986173,412,802598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2402, \"large_tick_hit\": 187, \"small_tick_hit\": 1191, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2432, \"large_tick_hit\": 187, \"small_tick_hit\": 1214}}',20.1715,189875810,15058156,NULL,'2020-08-10 05:19:46',1597036786,NULL),(1926609112,3559616,2,198159,1,1,1,'SH',1,0.997732,166,1262198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 39, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 39, \"small_tick_hit\": 275}}',20.1717,168504252,405639,NULL,'2017-08-18 07:47:38',1503042458,NULL),(1924983439,3559616,2,309154,1,1,1,'SH',1,0.984865,248,886070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 810, \"small_tick_hit\": 1012, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 1033}}',20.1758,166311576,4141432,NULL,'2017-05-18 09:29:39',1495099779,NULL),(1924851605,3559616,2,315355,0,1,1,'SH',1,0.991077,399,957457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"large_tick_hit\": 355, \"small_tick_hit\": 620, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 355, \"small_tick_hit\": 630}}',20.1934,166154849,5674116,NULL,'2017-05-11 03:44:32',1494474272,NULL),(1924897770,3559616,2,154582,0,1,1,'A',1,0.960145,149,692243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 492, \"small_tick_hit\": 568, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',20.3187,166229091,1053363,NULL,'2017-05-14 05:53:30',1494741210,NULL),(1907213823,3559616,2,288495,0,1,1,'X',1,1,350,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',20.3443,140115421,677960,NULL,'2014-12-10 09:28:07',1418203687,NULL),(1926944147,3559616,2,6096,1,1,1,'SH',1,0.989362,153,1114055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 48, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 48, \"small_tick_hit\": 317}}',20.4907,168985811,412308,NULL,'2017-09-08 07:13:48',1504854828,NULL),(1928800324,3559616,2,263069,0,1,1,'A',1,0.977052,212,773217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 534, \"large_tick_hit\": 200, \"small_tick_hit\": 373, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 200, \"small_tick_hit\": 386}}',20.5069,171398177,1839299,NULL,'2018-01-02 06:27:43',1514874463,NULL),(1923467321,3559616,2,179972,0,1,1,'A',1,0.963415,88,600389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',20.6599,164305370,354926,NULL,'2017-02-17 07:22:02',1487316122,NULL),(1923694980,3559616,2,563975,1,1,1,'A',1,0.965157,159,689420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"large_tick_hit\": 41, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',20.6753,164498684,1204886,NULL,'2017-02-25 08:14:26',1488010466,NULL),(1903290002,3559616,2,52398,0,1,1,'A',1,0.979955,184,316124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',20.7299,134539064,748930,NULL,'2014-06-30 14:20:47',1404138047,NULL),(1927030908,3559616,2,85986,0,1,1,'A',1,0.961538,111,622928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.8105,168949702,997556,NULL,'2017-09-06 10:00:30',1504692030,NULL),(1961407060,3559616,2,4050756,1,1,1,'A',1,0.970954,351,721016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1123, \"small_tick_hit\": 749, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1157, \"small_tick_hit\": 771}}',20.9082,214428727,4832329,NULL,'2023-10-08 14:47:09',1696776429,NULL),(1932609138,3559616,2,1618400,1,1,1,'A',1,0.95935,53,610121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 79, \"small_tick_hit\": 145}}',20.9215,176475391,204674,NULL,'2018-08-22 12:49:54',1534942194,NULL),(1932218680,3559616,2,1640588,0,1,1,'B',1,0.932406,66,504558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 294, \"large_tick_hit\": 38, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',20.9834,175819703,369705,NULL,'2018-07-23 07:20:53',1532330453,NULL),(1962428065,3559616,2,4204377,1,1,1,'A',1,0.966487,146,670630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 672, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',20.9978,215533157,1820423,NULL,'2024-01-14 13:21:47',1705238507,NULL),(1926944213,3559616,2,6098,1,1,1,'SH',1,0.997326,186,1118120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',21.069,168985799,880371,NULL,'2017-09-08 07:12:32',1504854752,NULL),(1923626785,3559616,2,646654,1,1,1,'SH',1,0.981672,222,888484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 797, \"large_tick_hit\": 33, \"small_tick_hit\": 884, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',21.1309,164528847,3182840,NULL,'2017-02-26 08:51:41',1488099101,NULL),(1934695205,3559616,2,1858801,1,1,1,'SH',1,0.984453,180,733978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1027, \"large_tick_hit\": 12, \"small_tick_hit\": 544, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 12, \"small_tick_hit\": 550}}',21.4047,179134454,3338845,NULL,'2019-01-25 09:04:09',1548407049,NULL),(1904587944,3559616,2,24695,0,1,1,'S',1,0.994834,555,819769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1225, \"large_tick_hit\": 14, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',21.4392,136402190,10727646,NULL,'2014-08-17 10:26:50',1408271210,NULL),(1904156160,3559616,2,179972,0,1,1,'A',1,0.963415,112,648395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',21.526,135819187,402920,NULL,'2014-08-01 06:54:21',1406876061,NULL),(1946270915,3559616,2,2687876,1,1,1,'A',1,0.965517,136,602975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 689, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',21.5756,194450056,1528819,NULL,'2021-01-29 11:53:27',1611921207,NULL),(1924909548,3559616,2,248158,0,1,1,'A',1,0.974705,159,743953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 361, \"large_tick_hit\": 58, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',21.6206,166229459,1171334,NULL,'2017-05-14 06:19:14',1494742754,NULL),(1953254089,3559616,2,3129760,1,1,1,'SH',1,0.982955,138,640793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 890, \"large_tick_hit\": 145, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}}',21.6951,203852147,2446794,NULL,'2021-12-13 14:39:04',1639406344,NULL),(1929265798,3559616,2,1059829,0,1,1,'A',1,0.975057,127,684784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 448, \"large_tick_hit\": 7, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',21.6989,172013021,1069853,NULL,'2018-01-29 08:48:04',1517215684,NULL),(1923442295,3559616,2,288555,1,1,1,'A',1,0.967033,129,908579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 214, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 311}}',21.7386,164306093,515277,NULL,'2017-02-17 08:38:36',1487320716,NULL),(1928095368,3559616,2,1260090,1,1,1,'A',1,0.970728,237,730419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 805, \"large_tick_hit\": 13, \"small_tick_hit\": 608, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 13, \"small_tick_hit\": 630}}',21.7711,170398360,3658379,NULL,'2017-11-17 03:59:44',1510891184,NULL),(1923336454,3559616,2,1180881,0,1,1,'X',1,1,137,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,164152417,494660,NULL,'2017-02-10 17:09:33',1486746573,NULL),(1923635280,3559616,2,55985,0,1,1,'A',1,0.957041,98,750013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',21.8546,164529549,497403,NULL,'2017-02-26 09:46:15',1488102375,NULL),(1924857045,3559616,2,40708,1,1,1,'A',1,0.977492,194,805257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 538, \"large_tick_hit\": 36, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 36, \"small_tick_hit\": 351}}',21.9352,166154893,2494241,NULL,'2017-05-11 03:48:12',1494474492,NULL),(1927447228,3559616,2,1233124,1,1,1,'A',1,0.973616,135,823015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 630, \"large_tick_hit\": 54, \"small_tick_hit\": 829, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 54, \"small_tick_hit\": 854}}',21.9873,169626053,1727822,NULL,'2017-10-09 05:56:58',1507528618,NULL),(1930450552,3559616,2,1377402,1,1,1,'SH',1,0.985075,202,774732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 598, \"large_tick_hit\": 44, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 44, \"small_tick_hit\": 483}}',21.992,173491609,2213767,NULL,'2018-04-07 04:49:30',1523076570,NULL),(1927378615,3559616,2,347745,1,1,1,'A',1,0.976456,189,694935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 570, \"large_tick_hit\": 59, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 59, \"small_tick_hit\": 162}}',22.0109,169412780,1477199,NULL,'2017-09-29 09:00:14',1506675614,NULL),(1932238972,3559616,2,1643780,1,1,1,'SH',1,0.983146,255,740342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1379, \"large_tick_hit\": 10, \"small_tick_hit\": 1061, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 10, \"small_tick_hit\": 1075}}',22.0188,175884819,5199565,NULL,'2018-07-26 07:04:22',1532588662,NULL),(1923618502,3559616,2,149639,1,1,1,'SH',1,0.986058,208,1075733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 73, \"small_tick_hit\": 477, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 73, \"small_tick_hit\": 485}}',22.1044,164498744,800528,NULL,'2017-02-25 08:19:22',1488010762,NULL),(1933027574,3559616,2,1707396,1,1,1,'A',1,0.97561,155,709732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 540, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 267}}',22.1894,176931344,1295943,NULL,'2018-09-15 07:57:36',1536998256,NULL),(1952417882,3559616,2,2913077,0,1,1,'A',1,0.971768,121,637142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 894, \"large_tick_hit\": 17, \"small_tick_hit\": 397, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',22.1929,202618900,1915355,NULL,'2021-10-24 03:25:42',1635045942,NULL),(1903303684,3559616,2,88161,0,1,1,'A',1,0.961921,184,285840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',22.2068,134483870,801460,NULL,'2014-06-29 06:20:30',1404022830,NULL),(1934871110,3559616,2,1773631,1,1,1,'A',1,0.95082,142,575850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 585, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 120}}',22.2605,179234711,1376137,NULL,'2019-01-31 10:16:28',1548929788,NULL),(1932486124,3559616,2,167770,1,1,1,'A',1,0.95817,112,574961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',22.29,176239549,821553,NULL,'2018-08-11 12:27:24',1533990444,NULL),(1927157444,3559616,2,964624,1,1,1,'A',1,0.962445,146,677574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 599, \"small_tick_hit\": 503, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 526}}',22.4017,169082529,1437306,NULL,'2017-09-12 14:42:02',1505227322,NULL),(1903132884,3559616,2,32021,0,1,1,'S',1,0.983402,128,882962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',22.4135,134445730,547970,NULL,'2014-06-28 10:50:20',1403952620,NULL),(1928356087,3559616,2,1109454,0,1,1,'A',1,0.976948,132,689729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 337, \"large_tick_hit\": 63, \"small_tick_hit\": 490, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',22.4852,170745010,672633,NULL,'2017-12-04 06:26:33',1512368793,NULL),(1928536645,3559616,2,743127,1,1,1,'A',1,0.971308,171,701659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 669, \"large_tick_hit\": 20, \"small_tick_hit\": 462, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 20, \"small_tick_hit\": 477}}',22.6951,170945277,1803266,NULL,'2017-12-14 04:02:48',1513224168,NULL),(1928401701,3559616,2,1434972,1,1,1,'SH',1,0.983749,235,802204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1083, \"large_tick_hit\": 27, \"small_tick_hit\": 706, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 27, \"small_tick_hit\": 722}}',22.7413,170743568,4032304,NULL,'2017-12-04 03:48:01',1512359281,NULL),(1925389335,3559616,2,1263939,1,1,1,'SH',1,0.983409,137,809913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 247}}',22.7593,166706683,1303121,NULL,'2017-06-04 10:15:01',1496571301,NULL),(1952217774,3559616,2,3163036,1,1,1,'A',1,0.977124,209,669706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1009, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1033, \"small_tick_hit\": 191}}',22.7944,202415562,3451419,NULL,'2021-10-16 07:56:32',1634370992,NULL),(1929885234,3559616,2,1180371,1,1,1,'SH',1,0.986523,260,806490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1313, \"large_tick_hit\": 2, \"small_tick_hit\": 881, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1329, \"large_tick_hit\": 2, \"small_tick_hit\": 895}}',22.9056,172809340,6346309,NULL,'2018-03-06 08:02:40',1520323360,NULL),(1926371615,3559616,2,942001,1,1,1,'XH',1,1,85,1263958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',22.9434,168198779,157624,NULL,'2017-08-05 08:48:37',1501922917,NULL),(1926371626,3559616,2,942001,1,1,1,'XH',1,1,85,1263958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',22.9434,168198797,157624,NULL,'2017-08-05 08:49:25',1501922965,NULL),(1926371646,3559616,2,942001,1,1,1,'XH',1,1,85,1262955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',22.9434,168198810,153224,NULL,'2017-08-05 08:50:20',1501923020,NULL),(1928522559,3559616,2,1375242,1,1,1,'SH',1,0.983159,207,745577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 934, \"large_tick_hit\": 202, \"small_tick_hit\": 557, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 202, \"small_tick_hit\": 566}}',22.9587,170990804,3221755,NULL,'2017-12-16 09:07:48',1513415268,NULL),(1952605174,3559616,2,242822,0,1,1,'SH',1,0.981844,260,834838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1640, \"small_tick_hit\": 1118, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',23.0216,202917683,8170442,NULL,'2021-11-04 15:18:51',1636039131,NULL),(1939048462,3559616,2,1450380,1,1,1,'A',1,0.953271,207,609373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',23.0247,184829160,1779555,NULL,'2020-01-24 15:04:58',1579878298,NULL),(1924930266,3559616,2,270789,0,1,1,'A',1,0.977978,179,749076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 527, \"small_tick_hit\": 450, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',23.1018,166226676,1693861,NULL,'2017-05-14 03:37:27',1494733047,NULL),(1927486793,3559616,2,436193,1,1,1,'SH',1,0.990499,221,840953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1065, \"large_tick_hit\": 12, \"small_tick_hit\": 591, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',23.2522,169679114,4517956,NULL,'2017-10-12 08:03:44',1507795424,NULL),(1928075249,3559616,2,189312,0,1,1,'A',1,0.971935,142,707105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 808, \"large_tick_hit\": 20, \"small_tick_hit\": 488, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 20, \"small_tick_hit\": 508}}',23.2675,170382086,1924028,NULL,'2017-11-16 06:31:35',1510813895,NULL),(1929361472,3559616,2,1450238,1,1,1,'A',1,0.973229,241,740425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 877, \"large_tick_hit\": 32, \"small_tick_hit\": 836, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 32, \"small_tick_hit\": 861}}',23.2791,172013770,2807931,NULL,'2018-01-29 10:06:45',1517220405,NULL),(1906369528,3559616,2,335949,0,1,1,'S',1,0.990244,351,496673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 82, \"small_tick_hit\": 581, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 590}}',23.2865,138846329,1143354,NULL,'2014-11-01 17:39:35',1414863575,NULL),(1953994804,3559616,2,2410238,1,1,1,'A',1,0.974613,186,687704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 999, \"large_tick_hit\": 1, \"small_tick_hit\": 574, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',23.311,204824890,3006151,NULL,'2022-01-25 14:51:43',1643122303,NULL),(1923701181,3559616,2,688428,1,1,1,'SH',1,0.992037,295,996100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 517, \"large_tick_hit\": 80, \"small_tick_hit\": 898, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 80, \"small_tick_hit\": 902}}',23.3271,164499688,2344412,NULL,'2017-02-25 09:19:44',1488014384,NULL),(1923708567,3559616,2,136232,1,1,1,'A',1,0.976905,130,956497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 73, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 73, \"small_tick_hit\": 161}}',23.3486,164500287,529081,NULL,'2017-02-25 09:56:11',1488016571,NULL),(1941279844,3559616,2,2405972,1,1,1,'SH',1,0.990857,279,767217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1583, \"large_tick_hit\": 38, \"small_tick_hit\": 980, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1598, \"large_tick_hit\": 38, \"small_tick_hit\": 989}}',23.3775,187845159,7400741,NULL,'2020-05-29 17:58:11',1590775091,NULL),(1928597539,3559616,2,1467628,1,1,1,'SH',1,0.989857,237,840390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1056, \"small_tick_hit\": 603, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 610}}',23.466,170945849,5558766,NULL,'2017-12-14 04:55:24',1513227324,NULL),(2618072333,3559616,2,4458046,1,1,1,'A',1,0.966899,187,636952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 812, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 4, \"small_tick_hit\": 303}}',23.5255,216411527,2116055,NULL,'2024-04-04 14:20:26',1712240426,NULL),(1924776198,3559616,2,997650,1,1,1,'A',1,0.95672,110,560810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 147}}',23.6556,166155152,475868,NULL,'2017-05-11 04:10:58',1494475858,NULL),(1923707018,3559616,2,463947,0,1,1,'A',1,0.97311,205,953656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"large_tick_hit\": 20, \"small_tick_hit\": 789, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 819}}',23.6859,164499217,2027349,NULL,'2017-02-25 08:50:21',1488012621,NULL),(1924901334,3559616,2,413131,1,1,1,'SH',1,0.989247,202,1102923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 27, \"small_tick_hit\": 720, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 729}}',23.7548,166229410,1026237,NULL,'2017-05-14 06:15:34',1494742534,NULL),(1928623804,3559616,2,214249,0,1,1,'SH',1,0.986681,200,817332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 883, \"large_tick_hit\": 277, \"small_tick_hit\": 692, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 277, \"small_tick_hit\": 704}}',23.7821,171200466,3466257,NULL,'2017-12-25 08:46:24',1514191584,NULL),(1923616791,3559616,2,148878,1,1,1,'SH',1,0.98014,195,794051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 451, \"large_tick_hit\": 97, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 97, \"small_tick_hit\": 299}}',23.8597,164500117,1939297,NULL,'2017-02-25 09:46:14',1488015974,NULL),(1923696896,3559616,2,368181,1,1,1,'A',1,0.969697,176,1243169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 688, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 715}}',23.8922,164598042,770238,NULL,'2017-03-01 13:05:44',1488373544,NULL),(2654949098,3559616,2,4543669,1,1,1,'A',1,0.966527,240,662402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 936, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',23.9666,216479846,3050660,NULL,'2024-04-11 14:07:25',1712844445,NULL),(1932021889,3559616,2,1562063,1,1,1,'A',1,0.977388,309,768543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1138, \"large_tick_hit\": 6, \"small_tick_hit\": 585, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 6, \"small_tick_hit\": 606}}',23.9878,175619723,5095157,NULL,'2018-07-14 12:12:39',1531570359,NULL),(1930175249,3559616,2,1530899,1,1,1,'A',1,0.950226,86,586622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 410, \"large_tick_hit\": 33, \"small_tick_hit\": 187, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 202}}',24.0313,173136616,687177,NULL,'2018-03-22 07:20:06',1521703206,NULL),(1938902232,3559616,2,2087238,1,1,1,'A',1,0.979844,179,691039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 923, \"large_tick_hit\": 61, \"small_tick_hit\": 523, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 61, \"small_tick_hit\": 529}}',24.0376,184677949,2488263,NULL,'2020-01-15 03:36:18',1579059378,NULL),(1925009291,3559616,2,924324,1,1,1,'S',1,0.995006,395,814552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1059, \"large_tick_hit\": 9, \"small_tick_hit\": 526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 9, \"small_tick_hit\": 529}}',24.0803,166230143,7130160,NULL,'2017-05-14 07:04:01',1494745441,NULL),(1923495692,3559616,2,96161,0,1,1,'SH',1,0.993421,201,820453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 8, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 91}}',24.219,164407690,2589081,NULL,'2017-02-21 08:56:33',1487667393,NULL),(1930625294,3559616,2,1568831,1,1,1,'A',1,0.979263,142,738277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 651, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 207}}',24.2221,173709456,2087520,NULL,'2018-04-17 04:18:43',1523938723,NULL),(1929470661,3559616,2,721922,0,1,1,'A',1,0.972268,100,646698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 405, \"large_tick_hit\": 35, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}}',24.4916,172213939,784659,NULL,'2018-02-07 03:26:40',1517974000,NULL),(1932422286,3559616,2,127060,0,1,1,'SH',1,0.985136,177,750704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 740, \"large_tick_hit\": 198, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 198, \"small_tick_hit\": 259}}',24.5398,176069045,2511888,NULL,'2018-08-03 13:34:55',1533303295,NULL),(1929072689,3559616,2,911631,1,1,1,'SH',1,0.984909,257,787387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 793, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',24.5502,171604748,4477184,NULL,'2018-01-11 08:30:56',1515659456,NULL),(1923429536,3559616,2,68005,0,1,1,'A',1,0.979452,153,766337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',24.6123,164305559,1065395,NULL,'2017-02-17 07:45:45',1487317545,NULL),(1925283775,3559616,2,428320,0,1,1,'A',1,0.976834,132,717936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 434, \"large_tick_hit\": 91, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 91, \"small_tick_hit\": 241}}',24.6156,166843607,996265,NULL,'2017-06-10 08:18:26',1497082706,NULL),(1907781135,3559616,2,106789,0,1,1,'S',1,0.990812,555,852624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 788, \"large_tick_hit\": 188, \"small_tick_hit\": 965, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 979}}',24.6191,141155911,7564954,NULL,'2015-01-03 10:36:07',1420281367,NULL),(1929816981,3559616,2,1521209,0,1,1,'SH',1,0.987013,291,840624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 936, \"large_tick_hit\": 1, \"small_tick_hit\": 507, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',24.6211,172718687,4167430,NULL,'2018-03-02 07:50:42',1519977042,NULL),(1931734968,3559616,2,1161461,1,1,1,'A',1,0.953846,92,643544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 295, \"large_tick_hit\": 46, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 46, \"small_tick_hit\": 231}}',24.6575,175253971,558388,NULL,'2018-06-27 07:24:50',1530084290,NULL),(1923682094,3559616,2,70878,0,1,1,'A',1,0.978896,160,867977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 27, \"small_tick_hit\": 307}}',24.6998,164499224,990624,NULL,'2017-02-25 08:50:31',1488012631,NULL),(1927212369,3559616,2,649984,0,1,1,'A',1,0.966184,116,676819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 283, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',24.7455,169341932,590900,NULL,'2017-09-25 05:49:54',1506318594,NULL),(1925008779,3559616,2,82148,1,1,1,'S',1,0.985047,198,695240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 14, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 94}}',24.7599,166230276,2232080,NULL,'2017-05-14 07:11:48',1494745908,NULL),(1926303960,3559616,2,166188,0,1,1,'A',1,0.973404,96,834226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',24.7631,168081114,487018,NULL,'2017-07-31 08:16:58',1501489018,NULL),(1928718047,3559616,2,395474,0,1,1,'SH',1,0.98194,241,751228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 949, \"large_tick_hit\": 16, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',24.7699,171103901,3466275,NULL,'2017-12-21 06:49:38',1513838978,NULL),(1907529589,3559616,2,104560,0,1,1,'S',1,0.992537,423,868146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 633, \"large_tick_hit\": 23, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 414}}',24.8911,140572152,5252384,NULL,'2014-12-23 09:48:40',1419328120,NULL),(1930076697,3559616,2,177147,0,1,1,'SH',1,0.980392,159,764504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 488, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 318}}',24.8925,172967595,1526701,NULL,'2018-03-14 03:56:34',1520999794,NULL),(1928521541,3559616,2,1130378,1,1,1,'A',1,0.971856,387,784116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 678, \"large_tick_hit\": 57, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 57, \"small_tick_hit\": 375}}',25.0989,171017237,4113958,NULL,'2017-12-17 08:12:18',1513498338,NULL),(1923695302,3559616,2,564319,1,1,1,'S',1,0.991649,139,966416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 105, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 179}}',25.1589,164500234,523198,NULL,'2017-02-25 09:53:26',1488016406,NULL),(1923537304,3559616,2,268628,1,1,1,'SH',1,0.988571,136,949633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 21, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 330}}',25.2479,164358612,926894,NULL,'2017-02-19 05:50:06',1487483406,NULL),(1926172202,3559616,2,1147,0,1,1,'SH',1,0.99121,328,849213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1202, \"large_tick_hit\": 74, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',25.3121,167962856,7100110,NULL,'2017-07-26 09:14:05',1501060445,NULL),(1932962441,3559616,2,1276505,1,1,1,'SH',1,0.983793,225,727278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 812, \"large_tick_hit\": 93, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 93, \"small_tick_hit\": 311}}',25.321,176931391,2899626,NULL,'2018-09-15 08:01:09',1536998469,NULL),(1925410385,3559616,2,863290,0,1,1,'SH',1,0.981869,126,748230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',25.3485,167016774,1232876,NULL,'2017-06-17 09:28:53',1497691733,NULL),(1923704047,3559616,2,691415,1,1,1,'SH',1,0.989759,324,927872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 670, \"large_tick_hit\": 4, \"small_tick_hit\": 679, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',25.3544,164499727,4133937,NULL,'2017-02-25 09:22:18',1488014538,NULL),(1925324906,3559616,2,124349,0,1,1,'A',1,0.975207,170,738552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 439, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 275}}',25.5727,166843926,1271663,NULL,'2017-06-10 08:40:50',1497084050,NULL),(2617941260,3559616,2,4457813,1,1,1,'A',1,0.976594,126,750107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 802, \"small_tick_hit\": 408, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 425}}',25.6157,216411345,2010715,NULL,'2024-04-04 13:53:04',1712238784,NULL),(1943510477,3559616,2,1010030,1,1,1,'A',1,0.966249,129,599678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 678, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',25.639,190862465,1430935,NULL,'2020-09-18 03:39:28',1600400368,NULL),(1934235048,3559616,2,1854481,1,1,1,'A',1,0.945759,177,655208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 579, \"small_tick_hit\": 380, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',25.6811,178468171,1264652,NULL,'2018-12-17 15:30:31',1545060631,NULL),(1903678420,3559616,2,218802,0,1,1,'S',1,0.985119,319,800596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 90, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 90, \"small_tick_hit\": 205}}',25.7084,135025406,2401048,NULL,'2014-07-12 06:19:37',1405145977,NULL),(1943959046,3559616,2,1167368,1,1,1,'SH',1,0.991231,425,860277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1460, \"large_tick_hit\": 21, \"small_tick_hit\": 1910, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 21, \"small_tick_hit\": 1923}}',25.7777,191450761,9228116,NULL,'2020-10-12 09:34:16',1602495256,NULL),(1904724573,3559616,2,307411,1,1,1,'A',1,0.977885,242,634931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 933, \"large_tick_hit\": 71, \"small_tick_hit\": 411, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 71, \"small_tick_hit\": 424}}',25.8102,136602524,3197510,NULL,'2014-08-23 09:46:56',1408787216,NULL),(1930256883,3559616,2,773153,1,1,1,'SH',1,0.991165,255,867485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 843, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',25.9073,173251318,4304238,NULL,'2018-03-27 07:54:44',1522137284,NULL),(1941832860,3559616,2,2414458,1,1,1,'SH',1,0.984696,369,832595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1425, \"large_tick_hit\": 13, \"small_tick_hit\": 1007, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 13, \"small_tick_hit\": 1029}}',25.9569,188574894,7255823,NULL,'2020-06-23 03:31:47',1592883107,NULL),(1923746220,3559616,2,245318,0,1,1,'SH',1,0.9861,224,1070614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 181, \"small_tick_hit\": 720, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 181, \"small_tick_hit\": 735}}',25.9674,164689887,1777574,NULL,'2017-03-05 07:59:29',1488700769,NULL),(1928307554,3559616,2,391229,1,1,1,'SH',1,0.981886,233,768945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1117, \"large_tick_hit\": 2, \"small_tick_hit\": 724, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 740}}',26.3135,170658720,5013276,NULL,'2017-11-30 04:21:50',1512015710,NULL),(1961325328,3559616,2,4226838,1,1,1,'SH',1,0.980063,145,684815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 669, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 268}}',26.3274,214229654,1674352,NULL,'2023-09-20 13:29:53',1695216593,NULL),(1925362479,3559616,2,815259,0,1,1,'SH',1,0.987226,138,823568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',26.521,166706752,898334,NULL,'2017-06-04 10:18:59',1496571539,NULL),(1923682740,3559616,2,181253,0,1,1,'SH',1,0.982366,1014,767963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1892, \"small_tick_hit\": 392, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',26.564,164660846,28116542,NULL,'2017-03-04 08:12:18',1488615138,NULL),(1929156160,3559616,2,783789,1,1,1,'A',1,0.976324,278,748439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 963, \"large_tick_hit\": 12, \"small_tick_hit\": 592, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 12, \"small_tick_hit\": 609}}',26.6245,171894933,3761791,NULL,'2018-01-24 04:52:48',1516769568,NULL),(1952681222,3559616,2,3178953,1,1,1,'A',1,0.976261,151,582607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 700, \"large_tick_hit\": 65, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 65, \"small_tick_hit\": 228}}',26.6832,202946609,1852588,NULL,'2021-11-05 18:28:27',1636136907,NULL),(1927539268,3559616,2,1022062,0,1,1,'A',1,0.97432,121,736689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',26.801,169554221,692364,NULL,'2017-10-06 04:04:03',1507262643,NULL),(1926284020,3559616,2,1267088,1,1,1,'SH',1,0.996875,94,1252096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',26.8667,167986298,218884,NULL,'2017-07-27 09:22:20',1501147340,NULL),(1926398644,3559616,2,1267088,1,1,1,'SH',1,0.996875,94,1252096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',26.8667,168032654,218884,NULL,'2017-07-29 07:43:37',1501314217,NULL),(1924235996,3559616,2,1180882,1,1,1,'SH',1,0.988571,80,1251132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',27.003,165338385,224838,NULL,'2017-04-04 09:28:11',1491298091,NULL),(1924924218,3559616,2,107927,0,1,1,'A',1,0.977401,152,905999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 50, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 50, \"small_tick_hit\": 290}}',27.2214,166229527,515480,NULL,'2017-05-14 06:23:24',1494743004,NULL),(1926198483,3559616,2,484543,0,1,1,'A',1,0.975417,262,761575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',27.2222,167987033,3053094,NULL,'2017-07-27 10:14:52',1501150492,NULL),(1930390821,3559616,2,1566374,1,1,1,'SH',1,0.990866,299,844811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1242, \"large_tick_hit\": 31, \"small_tick_hit\": 1005, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 31, \"small_tick_hit\": 1013}}',27.2325,173320910,6723511,NULL,'2018-03-30 13:32:52',1522416772,NULL),(1930001813,3559616,2,1548383,1,1,1,'SH',1,0.980656,225,731158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 826, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 4, \"small_tick_hit\": 342}}',27.2572,172809638,2768388,NULL,'2018-03-06 08:50:02',1520326202,NULL),(1928901238,3559616,2,1074893,1,1,1,'A',1,0.978308,158,624760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 359, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',27.3906,171465309,868732,NULL,'2018-01-05 04:50:58',1515127858,NULL),(1943863648,3559616,2,2552757,1,1,1,'A',1,0.94837,213,596484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 453, \"large_tick_hit\": 41, \"small_tick_hit\": 204, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 41, \"small_tick_hit\": 219}}',27.5944,191447831,1329452,NULL,'2020-10-12 04:49:36',1602478176,NULL),(1932050449,3559616,2,1631041,1,1,1,'SH',1,0.986046,254,817504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 853, \"small_tick_hit\": 419, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 427}}',27.7993,175620672,3584866,NULL,'2018-07-14 13:10:31',1531573831,NULL),(1952267855,3559616,2,3213586,1,1,1,'SH',1,0.982252,358,807079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1157, \"large_tick_hit\": 8, \"small_tick_hit\": 772, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 8, \"small_tick_hit\": 790}}',27.8035,202393179,6355098,NULL,'2021-10-15 13:22:05',1634304125,NULL),(1928532453,3559616,2,740725,1,1,1,'A',1,0.966303,174,675046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 401, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',27.8182,170990553,1661062,NULL,'2017-12-16 08:49:52',1513414192,NULL),(1927421792,3559616,2,634965,1,1,1,'A',1,0.964777,352,750816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 735, \"large_tick_hit\": 95, \"small_tick_hit\": 923, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 95, \"small_tick_hit\": 949}}',27.8996,169536302,3474695,NULL,'2017-10-05 04:53:04',1507179184,NULL),(1924998830,3559616,2,43801,1,1,1,'S',1,0.985714,208,681288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',27.8997,166230328,2151000,NULL,'2017-05-14 07:15:04',1494746104,NULL),(1942648509,3559616,2,2369402,1,1,1,'A',1,0.958539,286,639648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 844, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 133}}',27.8997,189705511,3060929,NULL,'2020-08-03 16:50:13',1596473413,NULL),(1924812894,3559616,2,28156,0,1,1,'A',1,0.978118,143,723571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"small_tick_hit\": 7, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 10}}',27.9496,166155267,1297390,NULL,'2017-05-11 04:23:17',1494476597,NULL),(1927278693,3559616,2,1180150,1,1,1,'SH',1,0.99435,79,1252813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',27.9667,169295453,169033,NULL,'2017-09-23 08:57:43',1506157063,NULL),(1929619480,3559616,2,1224773,1,1,1,'SH',1,0.991354,200,881852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 921, \"large_tick_hit\": 6, \"small_tick_hit\": 793, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 6, \"small_tick_hit\": 801}}',28.2511,172347631,3860648,NULL,'2018-02-13 03:14:13',1518491653,NULL),(1928532886,3559616,2,741468,1,1,1,'SH',1,0.989622,201,861422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 861, \"large_tick_hit\": 2, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 2, \"small_tick_hit\": 479}}',28.2555,170964946,3271240,NULL,'2017-12-15 04:27:28',1513312048,NULL),(1907659018,3559616,2,366143,1,1,1,'S',1,0.99901,630,1075683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',28.2944,140762139,5196291,NULL,'2014-12-28 09:25:06',1419758706,NULL),(1952261967,3559616,2,2028818,1,1,1,'A',1,0.975348,272,745005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1183, \"large_tick_hit\": 4, \"small_tick_hit\": 633, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 4, \"small_tick_hit\": 657}}',28.3153,202415518,5370179,NULL,'2021-10-16 07:53:04',1634370784,NULL),(1928436220,3559616,2,1181061,0,1,1,'A',1,0.953216,50,520038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',28.458,170866179,190384,NULL,'2017-12-10 07:52:24',1512892344,NULL),(1903784170,3559616,2,83585,0,1,1,'S',1,0.987179,234,413676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',28.5521,135236749,774312,NULL,'2014-07-17 14:30:38',1405607438,NULL),(1927549810,3559616,2,171917,1,1,1,'XH',1,1,162,1121806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',28.5742,169643837,756753,NULL,'2017-10-10 05:14:35',1507612475,NULL),(1927279820,3559616,2,1180882,1,1,1,'XH',1,1,80,1257185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',28.7652,169295597,225958,NULL,'2017-09-23 09:08:03',1506157683,NULL),(1927421074,3559616,2,1180150,1,1,1,'XH',1,1,79,1256934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',28.8519,169393121,174543,NULL,'2017-09-28 05:09:48',1506575388,NULL),(1926367298,3559616,2,215885,0,1,1,'SH',1,0.982548,184,1071694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',28.9925,168034928,1024206,NULL,'2017-07-29 10:19:24',1501323564,NULL),(1928521229,3559616,2,1129336,1,1,1,'A',1,0.970149,101,694507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',29.255,170989793,1013737,NULL,'2017-12-16 07:47:41',1513410461,NULL),(1941844578,3559616,2,2422801,1,1,1,'SH',1,0.987294,318,702847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1437, \"large_tick_hit\": 4, \"small_tick_hit\": 657, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1459, \"large_tick_hit\": 4, \"small_tick_hit\": 662}}',29.2603,188574822,6183086,NULL,'2020-06-23 03:28:16',1592882896,NULL),(1947152286,3559616,2,2825255,1,1,1,'A',1,0.972696,89,627919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 16, \"small_tick_hit\": 154}}',29.3312,195733470,795567,NULL,'2021-03-08 18:00:19',1615226419,NULL),(1927007636,3559616,2,864030,0,1,1,'A',1,0.951923,140,685386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 122, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',29.347,168986376,689669,NULL,'2017-09-08 08:20:30',1504858830,NULL),(1932285365,3559616,2,1518429,1,1,1,'A',1,0.977516,311,777286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 811, \"large_tick_hit\": 17, \"small_tick_hit\": 998, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 17, \"small_tick_hit\": 1017}}',29.354,175842266,3383023,NULL,'2018-07-24 08:17:50',1532420270,NULL),(1926823966,3559616,2,373410,0,1,1,'A',1,0.979856,138,780983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',29.4748,168861717,928883,NULL,'2017-09-02 09:59:40',1504346380,NULL),(1952807787,3559616,2,3181978,1,1,1,'A',1,0.977632,193,687418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1043, \"large_tick_hit\": 9, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 9, \"small_tick_hit\": 443}}',29.4802,203033331,3136720,NULL,'2021-11-09 03:38:38',1636429118,NULL),(1928533544,3559616,2,149261,1,1,1,'SH',1,0.982234,237,838838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 54, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 54, \"small_tick_hit\": 313}}',29.535,170991026,1708320,NULL,'2017-12-16 09:23:46',1513416226,NULL),(1958198426,3559616,2,3449358,1,1,1,'SH',1,0.98626,161,794747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 825, \"large_tick_hit\": 5, \"small_tick_hit\": 462, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 470}}',29.6602,210285748,3000998,NULL,'2022-11-18 13:11:38',1668777098,NULL),(1942793101,3559616,2,830354,1,1,1,'SH',1,0.983607,277,766310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 876, \"large_tick_hit\": 137, \"small_tick_hit\": 607, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 137, \"small_tick_hit\": 615}}',29.6849,189875640,3807120,NULL,'2020-08-10 05:07:47',1597036067,NULL),(1923779066,3559616,2,176000,0,1,1,'SH',1,0.980312,202,955572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 35, \"small_tick_hit\": 718, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',29.6973,164690128,1810231,NULL,'2017-03-05 08:14:38',1488701678,NULL),(1923745366,3559616,2,732053,1,1,1,'SH',1,0.98399,190,963266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 512}}',29.7376,164689963,1238341,NULL,'2017-03-05 08:04:20',1488701060,NULL),(1931665820,3559616,2,1642054,1,1,1,'SH',1,0.983444,170,751767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 323}}',29.7639,175042154,1709499,NULL,'2018-06-17 06:09:55',1529215795,NULL),(1931707456,3559616,2,1626586,1,1,1,'SH',1,0.99275,476,903128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 925, \"large_tick_hit\": 11, \"small_tick_hit\": 1255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 11, \"small_tick_hit\": 1260}}',29.8526,175219338,7477009,NULL,'2018-06-25 14:02:14',1529935334,NULL),(1923655125,3559616,2,112700,0,1,1,'A',1,0.977193,233,865324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',29.9206,164500370,1608912,NULL,'2017-02-25 10:01:27',1488016887,NULL),(1924952975,3559616,2,30158,1,1,1,'A',1,0.967557,102,599045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 405, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 107}}',29.9542,166311531,875376,NULL,'2017-05-18 09:24:55',1495099495,NULL),(1935246233,3559616,2,1557842,1,1,1,'A',1,0.978861,216,746966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 999, \"large_tick_hit\": 64, \"small_tick_hit\": 1669, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 64, \"small_tick_hit\": 1701}}',30.1217,179734006,3741934,NULL,'2019-03-04 05:36:42',1551677802,NULL),(1926930959,3559616,2,703011,1,1,1,'SH',1,0.988172,192,811958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 517, \"large_tick_hit\": 14, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',30.1738,168859369,1921525,NULL,'2017-09-02 07:17:24',1504336644,NULL),(1924801338,3559616,2,1083118,0,1,1,'SH',1,0.987805,332,872578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1064, \"large_tick_hit\": 1, \"small_tick_hit\": 636, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',30.2236,166178669,6108069,NULL,'2017-05-12 09:49:35',1494582575,NULL),(1923611924,3559616,2,146163,0,1,1,'A',1,0.975138,114,750749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"large_tick_hit\": 39, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',30.2342,164500252,413937,NULL,'2017-02-25 09:54:26',1488016466,NULL),(1933826215,3559616,2,1812394,1,1,1,'SH',1,0.991948,569,862276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1666, \"large_tick_hit\": 212, \"small_tick_hit\": 709, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1683, \"large_tick_hit\": 212, \"small_tick_hit\": 713}}',30.2936,177910257,16555379,NULL,'2018-11-14 13:59:36',1542203976,NULL),(1923686582,3559616,2,1060797,1,1,1,'SH',1,0.982086,139,1068549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 749, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',30.3161,164598425,505905,NULL,'2017-03-01 13:25:31',1488374731,NULL),(1926319457,3559616,2,373410,0,1,1,'SH',1,0.984173,134,793552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',30.406,168034711,940909,NULL,'2017-07-29 10:09:05',1501322945,NULL),(1937108637,3559616,2,41024,0,1,1,'A',1,0.976441,273,786901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1099, \"small_tick_hit\": 476, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',30.4591,182263910,6433998,NULL,'2019-08-09 08:21:15',1565338875,NULL),(1903289486,3559616,2,52340,0,1,1,'S',1,0.995745,183,961998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',30.5248,134539357,849286,NULL,'2014-06-30 14:27:36',1404138456,NULL),(1957178007,3559616,2,3678634,1,1,1,'A',1,0.97885,198,742795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1081, \"large_tick_hit\": 2, \"small_tick_hit\": 722, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 741}}',30.5442,208899534,3433072,NULL,'2022-08-20 13:42:42',1661002962,NULL),(1926982374,3559616,2,1347841,0,1,1,'A',1,0.95098,50,569163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 182, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',30.6824,168986616,204020,NULL,'2017-09-08 08:45:36',1504860336,NULL),(1928154227,3559616,2,1418205,1,1,1,'A',1,0.96861,105,732664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',30.7231,170400468,558176,NULL,'2017-11-17 08:14:20',1510906460,NULL),(1926635968,3559616,2,945107,1,1,1,'SH',1,0.987805,104,1249332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',30.7602,168366602,199930,NULL,'2017-08-12 09:47:05',1502531225,NULL),(1930077594,3559616,2,985336,1,1,1,'SH',1,0.988827,145,802327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"large_tick_hit\": 31, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 31, \"small_tick_hit\": 262}}',30.7864,172956496,1188075,NULL,'2018-03-13 13:55:58',1520949358,NULL),(1932202730,3559616,2,1260122,1,1,1,'SH',1,0.98094,148,695256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 589, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 185}}',30.8304,175885372,1515375,NULL,'2018-07-26 07:59:53',1532591993,NULL),(1924834043,3559616,2,298842,0,1,1,'S',1,0.99534,373,865880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 12, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',30.8583,166154656,3793830,NULL,'2017-05-11 03:28:11',1494473291,NULL),(1932255676,3559616,2,1427789,1,1,1,'A',1,0.971992,209,741379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 568, \"small_tick_hit\": 369, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 381}}',30.886,175884637,1759008,NULL,'2018-07-26 06:38:56',1532587136,NULL),(1923417269,3559616,2,32021,0,1,1,'SH',1,0.987552,138,984822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',31.0609,164306143,652591,NULL,'2017-02-17 08:44:14',1487321054,NULL),(1923857768,3559616,2,94285,1,1,1,'SH',1,0.981197,252,1069001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 318}}',31.1212,164690172,1799371,NULL,'2017-03-05 08:17:47',1488701867,NULL),(1930570841,3559616,2,1391940,1,1,1,'S',1,0.995536,419,486768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 883, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 459}}',31.2189,173649316,4239210,NULL,'2018-04-14 14:46:14',1523717174,NULL),(1923527128,3559616,2,426891,0,1,1,'A',1,0.958549,104,789683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',31.2523,164385161,368151,NULL,'2017-02-20 07:43:47',1487576627,NULL),(1937685065,3559616,2,2095148,1,1,1,'SH',1,0.981378,245,736291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1390, \"small_tick_hit\": 718, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1415, \"small_tick_hit\": 733}}',31.3205,183070909,4505992,NULL,'2019-10-03 04:17:31',1570076251,NULL),(1930208515,3559616,2,1454384,1,1,1,'SH',1,0.988848,288,848162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 975, \"large_tick_hit\": 5, \"small_tick_hit\": 616, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 5, \"small_tick_hit\": 624}}',31.3288,173136565,5240806,NULL,'2018-03-22 07:15:43',1521702943,NULL),(1952303158,3559616,2,2943795,1,1,1,'A',1,0.962766,128,634835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 479, \"large_tick_hit\": 62, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 62, \"small_tick_hit\": 193}}',31.419,202618402,1033985,NULL,'2021-10-24 02:56:03',1635044163,NULL),(1923651893,3559616,2,110845,1,1,1,'SH',1,0.991781,111,1251526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',31.4813,164529470,310994,NULL,'2017-02-26 09:40:49',1488102049,NULL),(1927633846,3559616,2,1032853,1,1,1,'SH',1,0.982439,174,801443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 645, \"small_tick_hit\": 362, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 372}}',31.5716,169817564,2330623,NULL,'2017-10-19 02:18:06',1508379486,NULL),(1937661808,3559616,2,1588070,1,1,1,'A',1,0.961648,113,635384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',31.6441,183070876,849092,NULL,'2019-10-03 04:12:50',1570075970,NULL),(1960116750,3559616,2,4117082,1,1,1,'A',1,0.971074,82,668468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"small_tick_hit\": 209, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 219}}',31.7146,212602194,940376,NULL,'2023-05-12 15:07:00',1683904020,NULL),(1924961894,3559616,2,192506,1,1,1,'A',1,0.977492,110,941908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',31.7736,166229434,478937,NULL,'2017-05-14 06:17:35',1494742655,NULL),(1932685193,3559616,2,1455296,1,1,1,'A',1,0.967742,106,836295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 356, \"small_tick_hit\": 334, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 350}}',31.8364,176436384,923862,NULL,'2018-08-20 14:03:58',1534773838,NULL),(1929333961,3559616,2,96708,1,1,1,'SH',1,0.984375,250,766339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 785, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 226}}',31.8546,171990252,3207156,NULL,'2018-01-28 09:19:51',1517131191,NULL),(1927310561,3559616,2,1201507,1,1,1,'XH',1,1,89,1257434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',31.8589,169295398,275125,NULL,'2017-09-23 08:53:51',1506156831,NULL),(1927310577,3559616,2,1201507,1,1,1,'XH',1,1,89,1257434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',31.8589,169295440,275125,NULL,'2017-09-23 08:56:33',1506156993,NULL),(1937041752,3559616,2,1889829,1,1,1,'SH',1,0.984204,184,747284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',32.028,182135000,2301449,NULL,'2019-08-01 05:59:05',1564639145,NULL),(1927005791,3559616,2,860146,0,1,1,'A',1,0.976744,93,899540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 11, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',32.0841,168986334,595782,NULL,'2017-09-08 08:16:08',1504858568,NULL),(1942697148,3559616,2,317549,1,1,1,'A',1,0.977725,194,760256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 773, \"large_tick_hit\": 4, \"small_tick_hit\": 452, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',32.1032,189875540,2968624,NULL,'2020-08-10 05:01:24',1597035684,NULL),(1903284695,3559616,2,156826,0,1,1,'S',1,0.99044,267,845469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',32.1546,134540057,1984926,NULL,'2014-06-30 14:44:20',1404139460,NULL),(1924774406,3559616,2,98229,0,1,1,'SH',1,0.988439,588,878859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1131, \"large_tick_hit\": 554, \"small_tick_hit\": 709, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 554, \"small_tick_hit\": 722}}',32.2016,166178770,10695511,NULL,'2017-05-12 09:58:07',1494583087,NULL),(1928051981,3559616,2,1178357,1,1,1,'S',1,0.992788,310,438604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',32.2135,170362385,1588347,NULL,'2017-11-15 04:06:30',1510718790,NULL),(1930620548,3559616,2,1041658,0,1,1,'SH',1,0.988439,170,895783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 472, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',32.3295,173604503,1914717,NULL,'2018-04-12 14:14:19',1523542459,NULL),(1924916558,3559616,2,680543,1,1,1,'A',1,0.968992,178,721977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 250, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 21, \"small_tick_hit\": 109}}',32.4638,166230020,825612,NULL,'2017-05-14 06:56:34',1494744994,NULL),(1923715117,3559616,2,83585,0,1,1,'A',1,0.966667,123,699287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',32.5398,164498546,589282,NULL,'2017-02-25 08:02:16',1488009736,NULL),(1923227237,3559616,2,473200,1,1,1,'SH',1,0.990148,184,794585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',32.5597,164124520,1602615,NULL,'2017-02-09 09:31:45',1486632705,NULL),(1928300266,3559616,2,874575,1,1,1,'SH',1,0.986014,331,826887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 903, \"large_tick_hit\": 40, \"small_tick_hit\": 608, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 40, \"small_tick_hit\": 617}}',32.6401,170680489,4983084,NULL,'2017-12-01 09:57:33',1512122253,NULL),(1927093397,3559616,2,1113791,0,1,1,'SH',1,0.982833,149,755073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"large_tick_hit\": 64, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 64, \"small_tick_hit\": 208}}',32.6666,169082704,1158471,NULL,'2017-09-12 14:50:41',1505227841,NULL),(1952339584,3559616,2,2793986,1,1,1,'A',1,0.958853,123,636076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 507, \"large_tick_hit\": 53, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 53, \"small_tick_hit\": 223}}',32.7213,202618444,1270399,NULL,'2021-10-24 02:58:02',1635044282,NULL),(1907230785,3559616,2,147511,0,1,1,'S',1,0.990991,492,875986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',32.7983,140116116,5987360,NULL,'2014-12-10 10:15:23',1418206523,NULL),(1925415334,3559616,2,1261432,0,1,1,'SH',1,0.985255,149,787193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',32.8668,166868396,1233956,NULL,'2017-06-11 06:18:51',1497161931,NULL),(1926635983,3559616,2,945107,1,1,1,'XH',1,1,104,1258189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',32.9077,168366629,205450,NULL,'2017-08-12 09:48:19',1502531299,NULL),(1931417179,3559616,2,1641861,1,1,1,'SH',1,0.992045,393,855584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1304, \"large_tick_hit\": 3, \"small_tick_hit\": 813, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 3, \"small_tick_hit\": 817}}',32.9304,174738843,8687833,NULL,'2018-06-03 14:06:48',1528034808,NULL),(1935148857,3559616,2,1319822,1,1,1,'SH',1,0.984009,410,793769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1448, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',32.989,179762524,9072959,NULL,'2019-03-06 06:27:14',1551853634,NULL),(1927091310,3559616,2,1026749,1,1,1,'SH',1,0.984297,297,820866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 824, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 563}}',33.0797,169082391,4447629,NULL,'2017-09-12 14:34:28',1505226868,NULL),(1942102042,3559616,2,2170651,1,1,1,'A',1,0.978616,102,771988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 438, \"large_tick_hit\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',33.0822,188989759,1176439,NULL,'2020-07-08 03:56:13',1594180573,NULL),(1926367681,3559616,2,216188,0,1,1,'SH',1,0.99232,156,888259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',33.0871,168034901,1508942,NULL,'2017-07-29 10:18:10',1501323490,NULL),(1952428796,3559616,2,3221890,1,1,1,'A',1,0.979167,116,682464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 459, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',33.1953,202618525,940098,NULL,'2021-10-24 03:02:40',1635044560,NULL),(1923603850,3559616,2,383457,0,1,1,'SH',1,0.981053,117,923095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',33.2239,164529612,520123,NULL,'2017-02-26 09:51:09',1488102669,NULL),(1942138168,3559616,2,1464220,1,1,1,'SH',1,0.989064,307,842917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1057, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',33.2308,188962014,5761619,NULL,'2020-07-07 03:25:32',1594092332,NULL),(1929410335,3559616,2,998963,1,1,1,'SH',1,0.992864,332,926691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1269, \"large_tick_hit\": 13, \"small_tick_hit\": 805, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 13, \"small_tick_hit\": 813}}',33.2324,172234348,8081035,NULL,'2018-02-08 02:38:54',1518057534,NULL),(1952402593,3559616,2,2404206,1,1,1,'SH',1,0.981936,221,830947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 737, \"large_tick_hit\": 45, \"small_tick_hit\": 577, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 45, \"small_tick_hit\": 593}}',33.2444,202618489,3250210,NULL,'2021-10-24 03:00:22',1635044422,NULL),(1926728037,3559616,2,391261,0,1,1,'A',1,0.969,253,809108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 475, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',33.2465,168645714,2147349,NULL,'2017-08-24 09:04:00',1503565440,NULL),(1930631947,3559616,2,1435281,1,1,1,'A',1,0.978227,129,721699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 419, \"large_tick_hit\": 41, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',33.2711,173648230,1105065,NULL,'2018-04-14 14:00:56',1523714456,NULL),(1929780796,3559616,2,369017,1,1,1,'A',1,0.976623,177,738469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 453, \"large_tick_hit\": 64, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 241}}',33.2732,172620896,1218453,NULL,'2018-02-25 10:58:16',1519556296,NULL),(1943502068,3559616,2,2286125,1,1,1,'SH',1,0.982828,369,688224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1246, \"large_tick_hit\": 14, \"small_tick_hit\": 686, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 14, \"small_tick_hit\": 694}}',33.2966,190822084,6495227,NULL,'2020-09-16 12:38:06',1600259886,NULL),(1929258088,3559616,2,125838,1,1,1,'SH',1,0.982955,226,775966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 640, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',33.36,171989622,2925030,NULL,'2018-01-28 08:33:39',1517128419,NULL),(1907718645,3559616,2,428196,0,1,1,'S',1,0.998308,337,965864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 254}}',33.3969,141155187,2740574,NULL,'2015-01-03 10:16:05',1420280165,NULL),(1926719155,3559616,2,298525,1,1,1,'SH',1,0.998397,224,1257105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 400}}',33.3995,168645894,1179726,NULL,'2017-08-24 09:19:47',1503566387,NULL),(1937633967,3559616,2,2132925,1,1,1,'SH',1,0.992569,287,867306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1237, \"large_tick_hit\": 69, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 69, \"small_tick_hit\": 568}}',33.4261,183038061,6308838,NULL,'2019-09-30 14:12:04',1569852724,NULL),(1934827675,3559616,2,1813867,1,1,1,'A',1,0.978829,238,835026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 450, \"large_tick_hit\": 8, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 334}}',33.432,179304699,1969425,NULL,'2019-02-04 10:33:45',1549276425,NULL),(1924947026,3559616,2,793257,0,1,1,'S',1,0.984496,155,739126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',33.4782,166227477,1042660,NULL,'2017-05-14 04:20:04',1494735604,NULL),(1928344401,3559616,2,199049,0,1,1,'SH',1,0.984694,165,819802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',33.5374,170744424,2054032,NULL,'2017-12-04 05:22:16',1512364936,NULL),(1932698243,3559616,2,1719454,1,1,1,'SH',1,0.990476,137,816327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 325}}',33.7029,176475571,1427753,NULL,'2018-08-22 13:01:03',1534942863,NULL),(1928523028,3559616,2,732245,1,1,1,'A',1,0.963054,113,691433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 120}}',33.7408,170924015,518086,NULL,'2017-12-13 01:52:08',1513129928,NULL),(1926936895,3559616,2,49575,1,1,1,'A',1,0.946768,133,715035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 15, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 20}}',33.7463,168986428,598065,NULL,'2017-09-08 08:25:50',1504859150,NULL),(1928084509,3559616,2,1442758,1,1,1,'SH',1,0.989392,348,878524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 893, \"large_tick_hit\": 9, \"small_tick_hit\": 497, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 9, \"small_tick_hit\": 504}}',33.7915,170344045,6422261,NULL,'2017-11-14 02:11:27',1510625487,NULL),(1929359638,3559616,2,1294877,1,1,1,'SH',1,0.985281,186,720191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 762, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',33.823,172033329,2347350,NULL,'2018-01-30 07:10:20',1517296220,NULL),(1942508697,3559616,2,2485989,1,1,1,'A',1,0.978112,265,775011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 836, \"large_tick_hit\": 10, \"small_tick_hit\": 584, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 10, \"small_tick_hit\": 600}}',33.842,189541769,2945847,NULL,'2020-07-28 14:09:34',1595945374,NULL),(1928469482,3559616,2,800206,1,1,1,'SH',1,0.986318,144,814031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',33.8709,170885362,1278066,NULL,'2017-12-11 01:56:08',1512957368,NULL),(1928841107,3559616,2,1428263,1,1,1,'SH',1,0.987842,231,863153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 650, \"large_tick_hit\": 98, \"small_tick_hit\": 552, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 98, \"small_tick_hit\": 561}}',33.9626,171269259,3089624,NULL,'2017-12-28 04:06:50',1514434010,NULL),(1937619099,3559616,2,1648108,1,1,1,'A',1,0.97432,121,648293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 424, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 222}}',34.0222,183071000,910115,NULL,'2019-10-03 04:33:45',1570077225,NULL),(1943473538,3559616,2,2417677,1,1,1,'A',1,0.969791,263,714090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 786, \"large_tick_hit\": 9, \"small_tick_hit\": 457, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 9, \"small_tick_hit\": 471}}',34.0923,190843380,3215832,NULL,'2020-09-17 10:18:16',1600337896,NULL),(1926600987,3559616,2,384161,1,1,1,'SH',1,0.994958,185,1253116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',34.0964,168504182,816437,NULL,'2017-08-18 07:42:33',1503042153,NULL),(1937452329,3559616,2,1015434,1,1,1,'A',1,0.974322,213,701432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 564}}',34.1218,182786132,2110257,NULL,'2019-09-12 14:06:19',1568297179,NULL),(1943849678,3559616,2,2103057,1,1,1,'SH',1,0.983349,342,793007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1166, \"large_tick_hit\": 2, \"small_tick_hit\": 958, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 2, \"small_tick_hit\": 974}}',34.1535,191469814,6004404,NULL,'2020-10-13 03:54:46',1602561286,NULL),(1929001947,3559616,2,1438610,1,1,1,'XH',1,1,83,1145630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',34.3681,171716966,234205,NULL,'2018-01-16 05:13:26',1516079606,NULL),(1928534584,3559616,2,149942,0,1,1,'SH',1,0.983073,189,771712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 476, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 282}}',34.4449,170946560,1667494,NULL,'2017-12-14 06:09:22',1513231762,NULL),(1941277547,3559616,2,2380003,1,1,1,'A',1,0.941246,193,700888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 434, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 467}}',34.5051,187845267,1410541,NULL,'2020-05-29 18:02:01',1590775321,NULL),(1937567202,3559616,2,2154728,1,1,1,'SH',1,0.989891,252,807271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 827, \"large_tick_hit\": 6, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 6, \"small_tick_hit\": 442}}',34.5265,182786215,3021437,NULL,'2019-09-12 14:14:46',1568297686,NULL),(1926993484,3559616,2,1195163,1,1,1,'SH',1,0.993573,258,1089446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',34.6789,168986169,1744825,NULL,'2017-09-08 07:58:21',1504857501,NULL),(1928635332,3559616,2,1022638,0,1,1,'SH',1,0.988675,203,848079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',34.7036,171103762,2090228,NULL,'2017-12-21 06:33:09',1513837989,NULL),(1936541448,3559616,2,2061307,1,1,1,'SH',1,0.993142,253,855743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 976, \"small_tick_hit\": 617, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 619}}',34.7353,181492462,4038928,NULL,'2019-06-22 13:56:17',1561211777,NULL),(1926321624,3559616,2,59116,0,1,1,'SH',1,0.994595,440,1070909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 29, \"small_tick_hit\": 701, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 29, \"small_tick_hit\": 708}}',34.7934,168198234,7999978,NULL,'2017-08-05 08:13:01',1501920781,NULL),(1929541575,3559616,2,666178,1,1,1,'SH',1,0.999195,364,1086257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 2, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',34.8575,172257460,7247365,NULL,'2018-02-09 06:16:18',1518156978,NULL),(1926325320,3559616,2,618921,1,1,1,'A',1,0.972171,180,1244861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',34.8782,168033563,777934,NULL,'2017-07-29 08:58:22',1501318702,NULL),(1923696860,3559616,2,368180,1,1,1,'SH',1,0.991337,226,1117230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 575, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 582}}',34.8885,164597786,1429117,NULL,'2017-03-01 12:48:00',1488372480,NULL),(1926955476,3559616,2,1015625,0,1,1,'SH',1,0.986639,200,839823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 444, \"large_tick_hit\": 46, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',34.8944,168949612,1652801,NULL,'2017-09-06 09:50:09',1504691409,NULL),(1923713989,3559616,2,1007711,0,1,1,'A',1,0.967638,90,893439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',35.105,164529662,329846,NULL,'2017-02-26 09:54:49',1488102889,NULL),(1952807138,3559616,2,3178952,1,1,1,'A',1,0.964602,154,659599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',35.166,203033454,1896402,NULL,'2021-11-09 03:47:23',1636429643,NULL),(1926346910,3559616,2,502045,0,1,1,'A',1,0.979381,190,793850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',35.171,168198097,1536696,NULL,'2017-08-05 07:59:51',1501919991,NULL),(1927824834,3559616,2,743245,1,1,1,'SH',1,0.995671,234,1251512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 459}}',35.1804,169972928,1299107,NULL,'2017-10-27 01:36:31',1509068191,NULL),(1935159492,3559616,2,1844354,1,1,1,'SH',1,0.985051,370,849516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 754, \"large_tick_hit\": 11, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 11, \"small_tick_hit\": 492}}',35.1937,179762562,4926714,NULL,'2019-03-06 06:34:58',1551854098,NULL),(1928672426,3559616,2,1317275,1,1,1,'A',1,0.973057,288,853533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 869, \"small_tick_hit\": 1009, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 1051}}',35.1973,171082240,4100509,NULL,'2017-12-20 06:20:16',1513750816,NULL),(1935475973,3559616,2,128669,0,1,1,'SH',1,0.980127,286,800924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 440, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',35.3292,180061580,3287720,NULL,'2019-03-25 14:48:21',1553525301,NULL),(3179112125,3559616,2,4553169,1,1,1,'SH',1,0.992709,274,934397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1202, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1208, \"large_tick_hit\": 2, \"small_tick_hit\": 573}}',35.3503,217583239,7817199,NULL,'2024-07-18 13:11:04',1721308264,NULL),(1926734458,3559616,2,69110,1,1,1,'A',1,0.961131,208,800932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 188, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 198}}',35.3816,168644984,1395686,NULL,'2017-08-24 07:58:13',1503561493,NULL),(1936157782,3559616,2,2025939,1,1,1,'SH',1,0.993435,140,933652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',35.4226,181004152,793962,NULL,'2019-05-23 15:25:53',1558625153,NULL),(1928664970,3559616,2,465260,0,1,1,'SH',1,0.990596,213,853125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',35.4457,171104068,2831119,NULL,'2017-12-21 07:08:26',1513840106,NULL),(1928067731,3559616,2,1389961,1,1,1,'SH',1,0.989492,292,936674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 936, \"large_tick_hit\": 14, \"small_tick_hit\": 745, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 14, \"small_tick_hit\": 758}}',35.499,170328290,6213240,NULL,'2017-11-13 05:28:51',1510550931,NULL),(1933665378,3559616,2,224706,1,1,1,'SH',1,0.98545,147,787801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',35.5409,177719190,1210778,NULL,'2018-11-02 14:07:16',1541167636,NULL),(1932311094,3559616,2,1639737,0,1,1,'A',1,0.952381,71,605131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 137, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',35.6875,175935529,214537,NULL,'2018-07-28 11:37:03',1532777823,NULL),(1952429047,3559616,2,3242401,1,1,1,'SH',1,0.99645,482,984887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1120, \"large_tick_hit\": 5, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 5, \"small_tick_hit\": 561}}',35.7127,202623780,11998331,NULL,'2021-10-24 09:06:54',1635066414,NULL),(1927497494,3559616,2,804959,1,1,1,'SH',1,0.98609,306,833450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1243, \"small_tick_hit\": 671, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1256, \"small_tick_hit\": 685}}',35.716,169678942,6301985,NULL,'2017-10-12 07:40:09',1507794009,NULL),(1934780061,3559616,2,1861113,1,1,1,'SH',1,0.985816,169,843302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 352}}',35.7223,179304671,1768555,NULL,'2019-02-04 10:28:53',1549276133,NULL),(1947747941,3559616,2,2631202,1,1,1,'A',1,0.963023,176,596170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 599}, \"maximum_statistics\": {\"great\": 622}}',35.744,196554295,1704052,NULL,'2021-04-02 14:20:56',1617373256,NULL),(1927251262,3559616,2,327062,0,1,1,'A',1,0.962282,268,776923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 552, \"large_tick_hit\": 9, \"small_tick_hit\": 434, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',35.7675,169213794,2341210,NULL,'2017-09-19 02:06:45',1505786805,NULL),(1934220730,3559616,2,1257748,1,1,1,'A',1,0.965517,140,680302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 424, \"large_tick_hit\": 77, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 77, \"small_tick_hit\": 210}}',36.0787,178387303,973390,NULL,'2018-12-13 08:21:04',1544689264,NULL),(1925325557,3559616,2,286257,1,1,1,'A',1,0.978882,309,900204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"large_tick_hit\": 62, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 62, \"small_tick_hit\": 348}}',36.0803,166843813,2454793,NULL,'2017-06-10 08:34:32',1497083672,NULL),(1924901320,3559616,2,413130,1,1,1,'SH',1,0.986813,173,916054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 562, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 571}}',36.0848,166311432,1551905,NULL,'2017-05-18 09:14:15',1495098855,NULL),(1930734042,3559616,2,793620,1,1,1,'SH',1,0.988051,197,803041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 879, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 200}}',36.0927,173896207,3416398,NULL,'2018-04-26 03:36:09',1524713769,NULL),(1928596773,3559616,2,1457176,1,1,1,'SH',1,0.982036,212,854629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 258}}',36.2231,170991207,1624844,NULL,'2017-12-16 09:37:31',1513417051,NULL),(1927011469,3559616,2,34522,1,1,1,'SH',1,0.993181,488,928310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1211, \"large_tick_hit\": 258, \"small_tick_hit\": 570, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 258, \"small_tick_hit\": 576}}',36.2564,168986546,12756178,NULL,'2017-09-08 08:38:41',1504859921,NULL),(1956509294,3559616,2,3550346,1,1,1,'SH',1,0.987493,225,768235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1209, \"large_tick_hit\": 93, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 93, \"small_tick_hit\": 360}}',36.2791,207995067,5066821,NULL,'2022-07-02 12:28:40',1656764920,NULL),(1935507033,3559616,2,1693183,1,1,1,'SH',1,0.984639,280,869494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',36.3258,180060777,2480891,NULL,'2019-03-25 13:47:03',1553521623,NULL),(1957468410,3559616,2,1392600,0,1,1,'A',1,0.942285,181,657991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',36.3323,209207529,1275142,NULL,'2022-09-07 09:58:06',1662544686,NULL),(1928527059,3559616,2,1378049,1,1,1,'SH',1,0.997097,314,1031748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 290}}',36.3426,170945583,3091874,NULL,'2017-12-14 04:32:57',1513225977,NULL),(1927208110,3559616,2,828624,1,1,1,'SH',1,0.995646,404,1285516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 968, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 974}}',36.3597,169295556,3884108,NULL,'2017-09-23 09:05:34',1506157534,NULL),(1927242179,3559616,2,765459,1,1,1,'SH',1,0.992032,126,1261356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',36.3732,169295772,425849,NULL,'2017-09-23 09:19:28',1506158368,NULL),(1935192865,3559616,2,1910541,1,1,1,'SH',1,0.993031,263,1031119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',36.3736,179814657,2296807,NULL,'2019-03-09 14:25:03',1552141503,NULL),(1923695292,3559616,2,564319,1,1,1,'SH',1,0.995825,185,1063645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 105, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 179}}',36.4088,164500209,692746,NULL,'2017-02-25 09:52:18',1488016338,NULL),(1934700827,3559616,2,1744514,1,1,1,'A',1,0.969317,181,672416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 536, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 163}}',36.4289,179052404,1620026,NULL,'2019-01-20 02:35:53',1547951753,NULL),(1943119612,3559616,2,2250533,1,1,1,'SH',1,0.987543,225,705633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 894, \"large_tick_hit\": 1, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',36.4467,190291334,4170336,NULL,'2020-08-26 02:58:22',1598410702,NULL),(1934664398,3559616,2,1844354,1,1,1,'SH',1,0.991345,259,828894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 758, \"large_tick_hit\": 11, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 11, \"small_tick_hit\": 492}}',36.5626,179134484,3708266,NULL,'2019-01-25 09:08:14',1548407294,NULL),(1907774385,3559616,2,186766,0,1,1,'S',1,0.993492,642,872782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"large_tick_hit\": 173, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',36.5674,141153339,9370390,NULL,'2015-01-03 09:30:35',1420277435,NULL),(1946195598,3559616,2,2615423,1,1,1,'A',1,0.964109,118,631625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',36.6937,194488540,975754,NULL,'2021-01-30 13:40:45',1612014045,NULL),(1934755568,3559616,2,1399567,1,1,1,'SH',1,0.987586,244,856516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 260}}',36.7098,179336720,2170721,NULL,'2019-02-06 15:47:16',1549468036,NULL),(1925005024,3559616,2,1265869,0,1,1,'SH',1,0.981283,280,837545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 403, \"large_tick_hit\": 92, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 92, \"small_tick_hit\": 242}}',36.8911,166311935,1940583,NULL,'2017-05-18 10:03:09',1495101789,NULL),(1929450063,3559616,2,1474949,0,1,1,'SH',1,0.989056,139,907912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',37.0968,172214629,1418873,NULL,'2018-02-07 04:29:19',1517977759,NULL),(1929742666,3559616,2,1481076,1,1,1,'S',1,0.990338,196,956272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',37.1277,172563920,1172340,NULL,'2018-02-23 02:33:11',1519353191,NULL),(1924827976,3559616,2,32753,1,1,1,'SH',1,0.981605,285,804627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 489, \"large_tick_hit\": 26, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 26, \"small_tick_hit\": 72}}',37.134,166155025,2481551,NULL,'2017-05-11 04:00:05',1494475205,NULL),(1927255650,3559616,2,677963,1,1,1,'SH',1,0.997333,163,1121729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 212}}',37.1685,169213762,771866,NULL,'2017-09-19 02:04:12',1505786652,NULL),(1929238836,3559616,2,1512178,0,1,1,'SH',1,0.988506,99,938724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',37.2273,171758768,465485,NULL,'2018-01-18 08:50:15',1516265415,NULL),(1930135504,3559616,2,1560104,1,1,1,'SH',1,0.996569,240,1140166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',37.3692,172955501,1702690,NULL,'2018-03-13 12:40:18',1520944818,NULL),(1928661275,3559616,2,616497,1,1,1,'SH',1,0.998152,264,1255977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',37.3718,171082947,1632887,NULL,'2017-12-20 07:21:56',1513754516,NULL),(1926319246,3559616,2,373285,0,1,1,'SH',1,0.981579,156,1033395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',37.4094,168034833,781933,NULL,'2017-07-29 10:14:41',1501323281,NULL),(1954059674,3559616,2,2868385,1,1,1,'SH',1,0.990599,384,883354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1151, \"large_tick_hit\": 13, \"small_tick_hit\": 838, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',37.4209,204754515,7481304,NULL,'2022-01-22 13:56:05',1642859765,NULL),(1925295598,3559616,2,553728,0,1,1,'SH',1,0.993468,495,1007367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"large_tick_hit\": 70, \"small_tick_hit\": 921, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',37.6181,166844270,7133791,NULL,'2017-06-10 08:59:37',1497085177,NULL),(1928328540,3559616,2,54708,0,1,1,'SH',1,0.990615,356,854088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',37.6514,170608893,7253135,NULL,'2017-11-27 05:51:13',1511761873,NULL),(1927255668,3559616,2,677963,1,1,1,'XH',1,1,163,1123373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 212}}',37.7184,169341978,774076,NULL,'2017-09-25 05:55:22',1506318922,NULL),(1926204659,3559616,2,920812,1,1,1,'XH',1,1,231,1261180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',37.7658,167962573,1256490,NULL,'2017-07-26 08:51:05',1501059065,NULL),(1937188621,3559616,2,2015158,1,1,1,'SH',1,0.993122,278,800047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',37.8042,182438100,3000033,NULL,'2019-08-20 06:15:10',1566281710,NULL),(1924960222,3559616,2,190195,1,1,1,'SH',1,0.983247,252,948970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"small_tick_hit\": 403, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 412}}',37.8104,166229118,1892279,NULL,'2017-05-14 05:55:39',1494741339,NULL),(1929246948,3559616,2,1132778,1,1,1,'SH',1,0.987893,293,835142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 737, \"large_tick_hit\": 10, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 10, \"small_tick_hit\": 482}}',37.8925,172013968,3526063,NULL,'2018-01-29 10:28:19',1517221699,NULL),(1903514927,3559616,2,63321,0,1,1,'S',1,0.986667,259,438590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"small_tick_hit\": 6, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',37.9651,134993765,1099030,NULL,'2014-07-11 13:58:51',1405087131,NULL),(1925408672,3559616,2,772317,1,1,1,'SH',1,0.989352,270,954893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"small_tick_hit\": 572, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 581}}',38.0107,167016651,3303045,NULL,'2017-06-17 09:21:36',1497691296,NULL),(1927537802,3559616,2,1021401,1,1,1,'SH',1,0.991667,163,1116430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 346}}',38.0287,169554238,765023,NULL,'2017-10-06 04:05:48',1507262748,NULL),(2731300972,3559616,2,4059622,1,1,1,'A',1,0.966041,202,688348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 700, \"small_tick_hit\": 381, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 397}}',38.0502,216624297,2376000,NULL,'2024-04-26 07:06:48',1714115208,NULL),(1923389971,3559616,2,156826,0,1,1,'SH',1,0.98088,141,823949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',38.111,164305234,1041696,NULL,'2017-02-17 07:01:34',1487314894,NULL),(1925789661,3559616,2,98048,1,1,1,'A',1,0.973231,294,841822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 445, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',38.1344,167508969,2779205,NULL,'2017-07-07 07:24:15',1499412255,NULL),(1924228291,3559616,2,1178481,0,1,1,'A',1,0.966472,217,852585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',38.2561,165226444,1843271,NULL,'2017-03-30 10:00:05',1490868005,NULL),(1952620977,3559616,2,792410,0,1,1,'A',1,0.961183,119,663956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 337, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',38.3144,202865018,635103,NULL,'2021-11-02 09:43:35',1635846215,NULL),(1937602043,3559616,2,1775107,1,1,1,'A',1,0.973846,147,666487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',38.3445,183038991,1000690,NULL,'2019-09-30 15:27:43',1569857263,NULL),(1935388524,3559616,2,1950958,0,1,1,'SH',1,0.993585,251,899799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 795, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 446}}',38.4211,179933952,4798738,NULL,'2019-03-17 07:30:16',1552807816,NULL),(1930302363,3559616,2,1168747,1,1,1,'SH',1,0.989026,174,799309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',38.4701,173320645,1845552,NULL,'2018-03-30 13:22:27',1522416147,NULL),(1932452650,3559616,2,1005488,1,1,1,'XH',1,1,268,1121795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 343}}',38.5027,176265637,2011004,NULL,'2018-08-12 14:18:51',1534083531,NULL),(1923494452,3559616,2,232615,1,1,1,'SH',1,0.989899,370,1045791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 23, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',38.6095,164358761,4508981,NULL,'2017-02-19 05:59:12',1487483952,NULL),(1932698113,3559616,2,1714632,1,1,1,'SH',1,0.984069,241,754554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 709, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 716}}',38.6151,176436153,3363442,NULL,'2018-08-20 13:51:23',1534773083,NULL),(1928014260,3559616,2,148512,1,1,1,'SH',1,0.995434,344,1124426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',38.701,170362574,3263510,NULL,'2017-11-15 04:28:16',1510720096,NULL),(1937640567,3559616,2,1413791,1,1,1,'SH',1,0.988701,403,803221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1396, \"large_tick_hit\": 12, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',38.8126,182929434,7858498,NULL,'2019-09-22 14:41:14',1569163274,NULL),(1926292943,3559616,2,75,1,1,1,'SH',1,0.99403,310,1123929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',38.9898,168033471,1996026,NULL,'2017-07-29 08:52:43',1501318363,NULL),(1923703518,3559616,2,79361,1,1,1,'SH',1,0.984361,345,1252439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 725, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 742}}',39.1059,164499455,1842820,NULL,'2017-02-25 09:04:47',1488013487,NULL),(1934515666,3559616,2,1782597,1,1,1,'SH',1,0.990552,383,907532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1248, \"large_tick_hit\": 6, \"small_tick_hit\": 738, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 6, \"small_tick_hit\": 749}}',39.1368,178877368,9010600,NULL,'2019-01-09 15:56:46',1547049406,NULL),(1937673885,3559616,2,2012244,1,1,1,'SH',1,0.985787,339,804169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1154, \"large_tick_hit\": 10, \"small_tick_hit\": 778, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 10, \"small_tick_hit\": 789}}',39.1465,183070841,5268674,NULL,'2019-10-03 04:07:30',1570075650,NULL),(1930711966,3559616,2,1109359,1,1,1,'SH',1,0.998684,279,1122098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 481}}',39.3231,173842303,2181434,NULL,'2018-04-23 08:46:12',1524473172,NULL),(1926655433,3559616,2,1054270,1,1,1,'SH',1,0.995652,101,1256707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',39.4109,168414193,265020,NULL,'2017-08-14 09:01:36',1502701296,NULL),(1930121505,3559616,2,1485741,1,1,1,'SH',1,0.988852,300,909446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 971, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',39.5252,173002749,5917494,NULL,'2018-03-16 04:15:48',1521173748,NULL),(1923651658,3559616,2,110771,0,1,1,'A',1,0.960843,117,694489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',39.5625,164529510,496825,NULL,'2017-02-26 09:43:48',1488102228,NULL),(1960097057,3559616,2,3397429,1,1,1,'A',1,0.966856,185,699944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',39.5706,212602321,2077285,NULL,'2023-05-12 15:18:52',1683904732,NULL),(1931738725,3559616,2,1047256,1,1,1,'SH',1,0.980061,130,807173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 280}}',39.6114,175254757,1156563,NULL,'2018-06-27 08:23:50',1530087830,NULL),(1937882223,3559616,2,1774875,1,1,1,'XH',1,1,221,1260689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',39.6286,183384654,507846,NULL,'2019-10-25 13:36:59',1572010619,NULL),(1926707325,3559616,2,182398,1,1,1,'SH',1,0.994528,568,1253643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 115, \"small_tick_hit\": 886, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 115, \"small_tick_hit\": 894}}',39.6392,168554577,6029018,NULL,'2017-08-20 08:53:50',1503219230,NULL),(1927864515,3559616,2,337620,1,1,1,'SH',1,0.983273,553,1055362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"small_tick_hit\": 721, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 742}}',39.6454,170097926,8581776,NULL,'2017-11-02 05:13:37',1509599617,NULL),(1925857985,3559616,2,207130,1,1,1,'A',1,0.960384,253,802858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 444, \"small_tick_hit\": 356, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 373}}',39.7018,167363280,1954324,NULL,'2017-07-01 07:45:24',1498895124,NULL),(1952457439,3559616,2,3032862,1,1,1,'SH',1,0.991865,406,880723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1340, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1349, \"small_tick_hit\": 249}}',39.8097,202787249,10640475,NULL,'2021-10-30 14:08:51',1635602931,NULL),(1927500050,3559616,2,1175841,1,1,1,'A',1,0.971545,131,922162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',39.8498,169554349,543726,NULL,'2017-10-06 04:15:12',1507263312,NULL),(1946175111,3559616,2,2600528,1,1,1,'A',1,0.975672,128,695237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 18, \"small_tick_hit\": 306}}',39.9089,194488597,1038014,NULL,'2021-01-30 13:42:55',1612014175,NULL),(1943579407,3559616,2,1158593,1,1,1,'SH',1,0.985884,428,701712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1292, \"large_tick_hit\": 3, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 3, \"small_tick_hit\": 453}}',39.9819,190928536,6448961,NULL,'2020-09-20 17:09:07',1600621747,NULL),(1923658924,3559616,2,746840,1,1,1,'SH',1,0.988453,234,977586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',39.9919,164597978,1835775,NULL,'2017-03-01 13:01:25',1488373285,NULL),(1924965854,3559616,2,1180881,1,1,1,'SH',1,0.986301,137,1115669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',40.0001,166227414,549025,NULL,'2017-05-14 04:16:58',1494735418,NULL),(1925835232,3559616,2,184819,1,1,1,'S',1,0.99115,336,894230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 250}}',40.0127,167387457,3860344,NULL,'2017-07-02 05:44:17',1498974257,NULL),(1927584969,3559616,2,199361,1,1,1,'A',1,0.965007,262,700174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 589, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 130}}',40.0325,169803066,2530934,NULL,'2017-10-18 07:52:57',1508313177,NULL),(1923748884,3559616,2,102067,1,1,1,'SH',1,0.983051,349,1111748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',40.1515,164690714,4155282,NULL,'2017-03-05 08:52:00',1488703920,NULL),(1929468337,3559616,2,564284,1,1,1,'SH',1,0.982578,185,875158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',40.2059,172234175,1321613,NULL,'2018-02-08 02:27:44',1518056864,NULL),(1929305107,3559616,2,909956,0,1,1,'S',1,0.991304,123,817734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',40.281,172033983,647043,NULL,'2018-01-30 08:18:58',1517300338,NULL),(1929018123,3559616,2,24224,1,1,1,'A',1,0.979788,261,792812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 608, \"large_tick_hit\": 121, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 121, \"small_tick_hit\": 298}}',40.3037,171626165,3673464,NULL,'2018-01-12 09:46:43',1515750403,NULL),(1929566040,3559616,2,1268989,1,1,1,'SH',1,0.986068,314,857419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 521, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',40.3763,172257381,4374480,NULL,'2018-02-09 06:09:29',1518156569,NULL),(1926718819,3559616,2,381063,1,1,1,'SH',1,0.996705,274,1258353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 56, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 56, \"small_tick_hit\": 333}}',40.3784,168645788,1438351,NULL,'2017-08-24 09:10:12',1503565812,NULL),(1928320138,3559616,2,111680,0,1,1,'A',1,0.977291,429,743911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1073, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',40.3867,170564479,7305434,NULL,'2017-11-25 08:57:46',1511600266,NULL),(1928558803,3559616,2,37714,1,1,1,'SH',1,0.986456,300,1114820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',40.4217,170964804,2501680,NULL,'2017-12-15 04:14:45',1513311285,NULL),(1937639068,3559616,2,1674427,1,1,1,'A',1,0.96732,128,640077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 477, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',40.4554,183071047,1116863,NULL,'2019-10-03 04:44:56',1570077896,NULL),(1929551670,3559616,2,264643,0,1,1,'SH',1,0.990731,663,913369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1946, \"large_tick_hit\": 253, \"small_tick_hit\": 1756, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1961, \"large_tick_hit\": 253, \"small_tick_hit\": 1778}}',40.6568,172304864,21695185,NULL,'2018-02-11 05:59:14',1518328754,NULL),(1932226462,3559616,2,1400313,1,1,1,'SH',1,0.991726,408,901872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 947, \"large_tick_hit\": 195, \"small_tick_hit\": 536, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 195, \"small_tick_hit\": 542}}',40.7842,175819631,7048688,NULL,'2018-07-23 07:15:06',1532330106,NULL),(1925311896,3559616,2,355620,1,1,1,'SH',1,0.993094,309,1116255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',40.8281,166843641,2624307,NULL,'2017-06-10 08:20:50',1497082850,NULL),(1930188032,3559616,2,1174887,1,1,1,'SH',1,0.99337,264,961306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 12, \"small_tick_hit\": 355}}',40.8567,173136491,3543415,NULL,'2018-03-22 07:08:39',1521702519,NULL),(1928401469,3559616,2,1249018,1,1,1,'XH',1,1,177,1256674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 23, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 23, \"small_tick_hit\": 224}}',40.9473,170744035,684747,NULL,'2017-12-04 04:40:11',1512362411,NULL),(1927945735,3559616,2,677963,1,1,1,'XH',1,1,163,1142885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 212}}',40.9479,170207834,809481,NULL,'2017-11-07 06:21:06',1510035666,NULL),(1929558091,3559616,2,1436234,1,1,1,'A',1,0.978632,179,715123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',41.0828,172304557,1388990,NULL,'2018-02-11 05:37:23',1518327443,NULL),(1926718833,3559616,2,381063,1,1,1,'XH',1,1,274,1259426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 56, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 56, \"small_tick_hit\": 333}}',41.1181,168645837,1435071,NULL,'2017-08-24 09:14:16',1503566056,NULL),(1931953277,3559616,2,1588138,1,1,1,'SH',1,0.987936,204,885281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',41.1339,175620616,1838835,NULL,'2018-07-14 13:07:02',1531573622,NULL),(1941859311,3559616,2,2054876,1,1,1,'SH',1,0.996616,252,878529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589}, \"maximum_statistics\": {\"great\": 591}}',41.1746,188575007,4233992,NULL,'2020-06-23 03:39:07',1592883547,NULL),(1947173957,3559616,2,2838730,1,1,1,'A',1,0.965714,104,620471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 310, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 30}}',41.3252,195732637,576251,NULL,'2021-03-08 17:27:33',1615224453,NULL),(1929863848,3559616,2,203121,1,1,1,'SH',1,0.988173,222,875709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',41.3335,172718915,1880352,NULL,'2018-03-02 08:19:11',1519978751,NULL),(1928077282,3559616,2,1260616,1,1,1,'A',1,0.975828,297,797514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 544, \"large_tick_hit\": 41, \"small_tick_hit\": 505, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 41, \"small_tick_hit\": 512}}',41.3768,170328170,2871671,NULL,'2017-11-13 05:12:11',1510549931,NULL),(1927843747,3559616,2,1267599,1,1,1,'A',1,0.962238,131,728815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',41.4812,170099432,677146,NULL,'2017-11-02 08:31:35',1509611495,NULL),(1927875340,3559616,2,1360612,1,1,1,'A',1,0.977778,186,840848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 299, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 277}}',41.5645,170099446,1098931,NULL,'2017-11-02 08:34:01',1509611641,NULL),(1928010540,3559616,2,739787,1,1,1,'SH',1,0.986272,225,790846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 624, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 313}}',41.6905,170382208,2505157,NULL,'2017-11-16 06:48:38',1510814918,NULL),(1927290649,3559616,2,801611,1,1,1,'SH',1,0.995223,258,1252614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 370}}',41.7577,169270991,1443045,NULL,'2017-09-22 07:57:35',1506067055,NULL),(1927573476,3559616,2,1414509,1,1,1,'SH',1,0.991896,227,1146535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 30, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',41.7745,169626275,1170637,NULL,'2017-10-09 06:22:36',1507530156,NULL),(1930204893,3559616,2,622987,1,1,1,'SH',1,0.994366,156,1137084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',41.7847,173251361,711773,NULL,'2018-03-27 08:00:48',1522137648,NULL),(1928663756,3559616,2,620951,1,1,1,'SH',1,0.988944,309,1114391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 496, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',41.803,171082140,2600467,NULL,'2017-12-20 06:12:56',1513750376,NULL),(1930225814,3559616,2,466500,1,1,1,'SH',1,0.983221,205,866905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',41.9279,173136824,1346060,NULL,'2018-03-22 07:38:50',1521704330,NULL),(1926953003,3559616,2,1012452,1,1,1,'SH',1,0.989305,215,902182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',41.99,168949544,2230804,NULL,'2017-09-06 09:43:44',1504691024,NULL),(1943908290,3559616,2,1350071,1,1,1,'SH',1,0.982798,315,779256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1071, \"large_tick_hit\": 4, \"small_tick_hit\": 639, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 4, \"small_tick_hit\": 650}}',42.0652,191450799,5381923,NULL,'2020-10-12 09:37:34',1602495454,NULL),(1925791894,3559616,2,98888,1,1,1,'SH',1,0.988048,295,1121156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 207}}',42.0876,167509278,2114709,NULL,'2017-07-07 07:51:19',1499413879,NULL),(1926168989,3559616,2,1214408,1,1,1,'SH',1,0.998317,273,1252829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 321}}',42.1337,167962667,1710644,NULL,'2017-07-26 08:58:56',1501059536,NULL),(1929986356,3559616,2,1356557,1,1,1,'SH',1,0.997163,283,1055311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',42.1569,172827294,2587408,NULL,'2018-03-07 09:07:17',1520413637,NULL),(1932489285,3559616,2,1618047,1,1,1,'SH',1,0.99003,230,860128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 605, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',42.1704,176238903,2552488,NULL,'2018-08-11 11:53:53',1533988433,NULL),(1936087282,3559616,2,1691531,1,1,1,'SH',1,0.988626,331,760357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 745, \"large_tick_hit\": 18, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 18, \"small_tick_hit\": 282}}',42.1863,180876211,5047504,NULL,'2019-05-15 14:18:35',1557929915,NULL),(1928527805,3559616,2,1133804,1,1,1,'SH',1,0.991064,420,958477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 616, \"large_tick_hit\": 27, \"small_tick_hit\": 577, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 27, \"small_tick_hit\": 583}}',42.2896,170927177,5392409,NULL,'2017-12-13 06:52:50',1513147970,NULL),(1927618259,3559616,2,712859,1,1,1,'XH',1,1,155,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',42.3181,169745441,589309,NULL,'2017-10-15 07:11:12',1508051472,NULL),(1929476758,3559616,2,1043412,1,1,1,'SH',1,0.986689,198,772337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 816, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 39, \"small_tick_hit\": 335}}',42.3238,172174099,2935289,NULL,'2018-02-05 04:48:18',1517806098,NULL),(1931816051,3559616,2,1444141,1,1,1,'SH',1,0.985816,182,891675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',42.5658,175399557,1473838,NULL,'2018-07-04 05:54:45',1530683685,NULL),(2542720488,3559616,2,1863867,1,1,1,'A',1,0.973142,269,837782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 747, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',42.6771,216271928,3188016,NULL,'2024-03-21 14:30:31',1711031431,NULL),(1929990263,3559616,2,979433,1,1,1,'SH',1,0.9978,458,1140674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 32, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 32, \"small_tick_hit\": 451}}',42.6891,172826915,5801277,NULL,'2018-03-07 08:27:01',1520411221,NULL),(1927031860,3559616,2,1298075,1,1,1,'SH',1,0.992785,239,963131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 231}}',42.7255,168949349,2337938,NULL,'2017-09-06 09:23:48',1504689828,NULL),(1928461696,3559616,2,1407592,0,1,1,'SH',1,0.993496,134,839329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',42.7391,170885539,1169952,NULL,'2017-12-11 02:11:14',1512958274,NULL),(1929827398,3559616,2,1411503,1,1,1,'SH',1,0.996403,245,992815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',42.7834,172744103,2084061,NULL,'2018-03-03 09:02:27',1520067747,NULL),(1930093687,3559616,2,1265936,1,1,1,'SH',1,0.99554,391,532061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"small_tick_hit\": 658, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 661}}',42.8069,173030178,2408712,NULL,'2018-03-17 09:52:53',1521280373,NULL),(1926167629,3559616,2,1060797,1,1,1,'SH',1,0.986301,186,1246792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 750, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',42.9324,167962787,832950,NULL,'2017-07-26 09:08:00',1501060080,NULL),(1926366227,3559616,2,214235,1,1,1,'SH',1,0.994286,358,1075483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 29, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 29, \"small_tick_hit\": 484}}',42.9514,168057815,3378676,NULL,'2017-07-30 07:17:50',1501399070,NULL),(1930172390,3559616,2,845468,1,1,1,'SH',1,0.986376,159,925445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"large_tick_hit\": 36, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',43.1034,173136951,677162,NULL,'2018-03-22 07:50:47',1521705047,NULL),(1962163361,3559616,2,4394113,1,1,1,'A',1,0.969526,230,720262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',43.1587,215203104,2332136,NULL,'2023-12-17 13:27:40',1702819660,NULL),(1932161789,3559616,2,1586530,1,1,1,'SH',1,0.991957,201,1139179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',43.2386,175730158,1202495,NULL,'2018-07-19 09:22:32',1531992152,NULL),(1926196580,3559616,2,1158632,1,1,1,'SH',1,0.990579,343,1057278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 347}}',43.4606,167987178,3335351,NULL,'2017-07-27 10:23:17',1501150997,NULL),(1958779369,3559616,2,3609425,1,1,1,'SH',1,0.993532,360,941123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 947, \"large_tick_hit\": 4, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 4, \"small_tick_hit\": 590}}',43.4633,210983612,6431081,NULL,'2023-01-07 16:08:17',1673107697,NULL),(1928514378,3559616,2,240164,0,1,1,'SH',1,0.991505,289,913524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 984, \"large_tick_hit\": 6, \"small_tick_hit\": 644, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 6, \"small_tick_hit\": 652}}',43.465,170990037,5903650,NULL,'2017-12-16 08:07:25',1513411645,NULL),(1932760090,3559616,2,186521,1,1,1,'SH',1,0.989024,131,830248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',43.4944,176605238,1520478,NULL,'2018-08-28 14:30:05',1535466605,NULL),(1932185538,3559616,2,1693371,1,1,1,'SH',1,0.995185,234,925942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 654, \"large_tick_hit\": 19, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 569}}',43.5372,175729747,3310342,NULL,'2018-07-19 08:48:00',1531990080,NULL),(1928699193,3559616,2,666178,1,1,1,'SH',1,0.995169,469,1065054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 2, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',43.6164,171201213,7618172,NULL,'2017-12-25 09:49:30',1514195370,NULL),(1928442375,3559616,2,1183586,1,1,1,'SH',1,0.998448,620,1060598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1220, \"large_tick_hit\": 83, \"small_tick_hit\": 627, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 83, \"small_tick_hit\": 628}}',43.6242,170761759,17076721,NULL,'2017-12-05 05:00:06',1512450006,NULL),(1927371325,3559616,2,781362,1,1,1,'SH',1,0.994413,589,1211401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 155, \"small_tick_hit\": 946, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 155, \"small_tick_hit\": 954}}',43.6779,169460085,6342830,NULL,'2017-10-01 08:26:20',1506846380,NULL),(1923687058,3559616,2,1060799,1,1,1,'A',1,0.978008,156,940801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 534, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 548}}',43.6942,164598273,770323,NULL,'2017-03-01 13:17:07',1488374227,NULL),(1926560462,3559616,2,355973,1,1,1,'SH',1,0.985375,248,1083705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 288}}',43.7953,168504351,1535839,NULL,'2017-08-18 07:57:19',1503043039,NULL),(1928444083,3559616,2,778104,1,1,1,'SH',1,0.991076,465,900081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1107, \"large_tick_hit\": 170, \"small_tick_hit\": 500, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 170, \"small_tick_hit\": 507}}',43.796,170743881,10630083,NULL,'2017-12-04 04:19:59',1512361199,NULL),(1927144967,3559616,2,231302,1,1,1,'SH',1,0.996173,304,1251522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 88, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 88, \"small_tick_hit\": 480}}',43.8685,169081866,1527204,NULL,'2017-09-12 14:07:18',1505225238,NULL),(1927470506,3559616,2,405856,1,1,1,'XH',1,1,243,1264440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}}',43.9157,169660862,1304951,NULL,'2017-10-11 05:08:44',1507698524,NULL),(1927237148,3559616,2,1279812,1,1,1,'SH',1,0.99381,511,1014510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 690, \"small_tick_hit\": 755, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 761}}',44.0263,169359567,7630339,NULL,'2017-09-26 06:28:56',1506407336,NULL),(1934633606,3559616,2,473209,1,1,1,'A',1,0.979249,186,729840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 603, \"large_tick_hit\": 24, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 370}}',44.1205,179052138,2032266,NULL,'2019-01-20 02:14:23',1547950463,NULL),(1934758991,3559616,2,1703054,1,1,1,'SH',1,0.981183,250,893614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 381, \"large_tick_hit\": 22, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 22, \"small_tick_hit\": 333}}',44.2079,179306940,2093093,NULL,'2019-02-04 14:23:18',1549290198,NULL),(1928911298,3559616,2,1083694,0,1,1,'SH',1,0.989796,412,980602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1044, \"large_tick_hit\": 78, \"small_tick_hit\": 527, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}}',44.2268,171465058,11877961,NULL,'2018-01-05 04:36:47',1515127007,NULL),(1929989235,3559616,2,1491763,1,1,1,'XH',1,1,209,1143110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 258}}',44.2338,172808994,1308462,NULL,'2018-03-06 07:01:33',1520319693,NULL),(1937612674,3559616,2,447035,1,1,1,'A',1,0.979716,125,715473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 122}}',44.2942,183071062,927371,NULL,'2019-10-03 04:48:30',1570078110,NULL),(1930035100,3559616,2,1456303,1,1,1,'SH',1,0.98994,456,976474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 615, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 372}}',44.3324,173003771,6297504,NULL,'2018-03-16 05:58:14',1521179894,NULL),(1935174949,3559616,2,1662097,1,1,1,'A',1,0.968484,245,680910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 834, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 314}}',44.3354,179733939,3110644,NULL,'2019-03-04 05:27:37',1551677257,NULL),(1927430872,3559616,2,375899,1,1,1,'SH',1,0.996795,275,1261711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',44.4177,169482307,1598040,NULL,'2017-10-02 06:38:59',1506926339,NULL),(1928567685,3559616,2,1165169,1,1,1,'SH',1,0.991546,547,986593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 896, \"large_tick_hit\": 9, \"small_tick_hit\": 737, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',44.5071,171016874,9920159,NULL,'2017-12-17 07:43:21',1513496601,NULL),(1927214997,3559616,2,505470,1,1,1,'SH',1,0.994898,104,1254106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',44.6772,169295258,356325,NULL,'2017-09-23 08:42:53',1506156173,NULL),(1928770778,3559616,2,614343,1,1,1,'SH',1,0.996058,352,1117540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 409}}',44.7479,171270045,3245780,NULL,'2017-12-28 05:02:10',1514437330,NULL),(1928632971,3559616,2,22853,1,1,1,'A',1,0.971014,145,1084290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 229}}',44.81,171083387,680228,NULL,'2017-12-20 08:00:21',1513756821,NULL),(1928596120,3559616,2,1450929,1,1,1,'XH',1,1,355,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 26, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 26, \"small_tick_hit\": 334}}',44.8121,171017363,3139758,NULL,'2017-12-17 08:21:50',1513498910,NULL),(1928366838,3559616,2,1294254,1,1,1,'SH',1,0.983221,152,764394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',44.881,170745196,1436799,NULL,'2017-12-04 06:44:51',1512369891,NULL),(1924810185,3559616,2,767835,1,1,1,'SH',1,0.982079,154,1112653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',44.9128,166178791,681053,NULL,'2017-05-12 10:00:14',1494583214,NULL),(1929103094,3559616,2,1120706,1,1,1,'SH',1,0.99359,185,948834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 167}}',44.9613,171624310,2093056,NULL,'2018-01-12 06:20:44',1515738044,NULL),(1960113711,3559616,2,4085839,1,1,1,'SH',1,0.98627,240,830312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 559, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 568}}',45.0322,212529027,3273228,NULL,'2023-05-06 15:19:06',1683386346,NULL),(1934017414,3559616,2,1754013,1,1,1,'SH',1,0.982684,553,785347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1097, \"large_tick_hit\": 350, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 350, \"small_tick_hit\": 374}}',45.1159,178171631,11477989,NULL,'2018-11-30 14:43:18',1543588998,NULL),(1925808810,3559616,2,789219,1,1,1,'A',1,0.969466,320,850352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',45.2047,167387161,3033540,NULL,'2017-07-02 05:25:40',1498973140,NULL),(1925853969,3559616,2,1274824,1,1,1,'SH',1,0.987597,264,1118852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 381}}',45.2166,167508840,1910212,NULL,'2017-07-07 07:13:56',1499411636,NULL),(1927686043,3559616,2,973427,1,1,1,'SH',1,0.988345,401,954790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 799, \"small_tick_hit\": 473, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 803, \"small_tick_hit\": 484}}',45.2927,169861897,7536674,NULL,'2017-10-21 10:15:20',1508580920,NULL),(1960108814,3559616,2,4033979,1,1,1,'A',1,0.968712,259,705669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 664, \"large_tick_hit\": 4, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 4, \"small_tick_hit\": 143}}',45.3573,212613003,2910976,NULL,'2023-05-13 12:24:18',1683980658,NULL),(1930562019,3559616,2,314170,0,1,1,'A',1,0.96648,221,723796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',45.3991,173709593,1927984,NULL,'2018-04-17 04:29:31',1523939371,NULL),(1930379257,3559616,2,808484,1,1,1,'SH',1,0.992021,565,952282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 962, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',45.5584,173396420,10316611,NULL,'2018-04-02 14:42:54',1522680174,NULL),(1958735434,3559616,2,3718719,1,1,1,'SH',1,0.992809,523,924421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1161, \"large_tick_hit\": 4, \"small_tick_hit\": 768, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 4, \"small_tick_hit\": 774}}',45.6576,210983486,13065925,NULL,'2023-01-07 16:00:57',1673107257,NULL),(1927216212,3559616,2,652793,1,1,1,'SH',1,0.99217,346,1179469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 31, \"small_tick_hit\": 474}}',45.67,169322769,3596233,NULL,'2017-09-24 10:04:39',1506247479,NULL),(1932280942,3559616,2,52008,1,1,1,'SH',1,0.987673,335,1036720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 273}}',45.6744,175841927,3930753,NULL,'2018-07-24 07:52:50',1532418770,NULL),(1928720388,3559616,2,1437876,1,1,1,'XH',1,1,177,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 147}}',45.8418,171201165,885046,NULL,'2017-12-25 09:45:03',1514195103,NULL),(1928662395,3559616,2,945033,1,1,1,'SH',1,0.991968,362,898676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 961, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 526}}',45.8973,171082737,6155982,NULL,'2017-12-20 07:04:39',1513753479,NULL),(1930228090,3559616,2,660882,1,1,1,'SH',1,0.985955,116,818365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 23, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',45.8974,173095301,550511,NULL,'2018-03-20 01:52:30',1521510750,NULL),(1927215024,3559616,2,505470,1,1,1,'XH',1,1,104,1256931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',45.9519,169295352,357435,NULL,'2017-09-23 08:50:51',1506156651,NULL),(3179165239,3559616,2,3683614,1,1,1,'A',1,0.970618,269,790767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 716, \"large_tick_hit\": 16, \"small_tick_hit\": 226, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 16, \"small_tick_hit\": 244}}',46.0845,217583318,3229179,NULL,'2024-07-18 13:22:51',1721308971,NULL),(1924241989,3559616,2,1220014,1,1,1,'SH',1,0.99458,168,1118697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',46.0875,165226465,616644,NULL,'2017-03-30 10:02:08',1490868128,NULL),(1927924687,3559616,2,510472,1,1,1,'SH',1,0.998382,279,1260075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 339}}',46.257,170097094,1684220,NULL,'2017-11-02 03:47:55',1509594475,NULL),(1928649013,3559616,2,1301326,1,1,1,'SH',1,0.985893,155,784575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',46.317,171124358,1284654,NULL,'2017-12-22 04:30:13',1513917013,NULL),(1926579122,3559616,2,372954,1,1,1,'SH',1,0.998571,288,1259889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 412}}',46.3691,168529370,1530177,NULL,'2017-08-19 08:28:50',1503131330,NULL),(1932294181,3559616,2,1632044,1,1,1,'A',1,0.969298,389,789910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 853, \"small_tick_hit\": 694, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 719}}',46.3789,175842667,5756195,NULL,'2018-07-24 08:51:11',1532422271,NULL),(1931582179,3559616,2,81620,1,1,1,'SH',1,0.981982,220,786356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 467, \"large_tick_hit\": 77, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',46.4344,175043497,1756939,NULL,'2018-06-17 08:00:04',1529222404,NULL),(1957533347,3559616,2,3654787,1,1,1,'A',1,0.979372,211,732099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 749, \"large_tick_hit\": 87, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 87, \"small_tick_hit\": 263}}',46.4486,209207212,2733455,NULL,'2022-09-07 09:13:38',1662542018,NULL),(1928097414,3559616,2,1342785,1,1,1,'SH',1,0.997162,1131,1046861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1195, \"large_tick_hit\": 141, \"small_tick_hit\": 1475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 141, \"small_tick_hit\": 1477}}',46.6525,170487950,23513005,NULL,'2017-11-21 04:15:50',1511237750,NULL),(1925853789,3559616,2,1274824,1,1,1,'SH',1,0.993798,264,1121443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 381}}',46.8004,167460992,1909152,NULL,'2017-07-05 08:24:41',1499243081,NULL),(1943045604,3559616,2,1889454,1,1,1,'A',1,0.976744,294,775040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 677, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 339}}',46.8137,190265684,3070004,NULL,'2020-08-25 03:11:14',1598325074,NULL),(1929790694,3559616,2,1514702,1,1,1,'SH',1,0.993706,603,1120466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 660, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',46.8612,172679119,9830869,NULL,'2018-02-28 07:59:22',1519804762,NULL),(1929526025,3559616,2,1341766,1,1,1,'SH',1,0.998654,590,1067094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 936, \"large_tick_hit\": 6, \"small_tick_hit\": 1284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 6, \"small_tick_hit\": 1285}}',46.9426,172257883,13664550,NULL,'2018-02-09 06:58:58',1518159538,NULL),(1958306042,3559616,2,3192672,1,1,1,'SH',1,0.989852,467,877589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1150, \"large_tick_hit\": 33, \"small_tick_hit\": 963, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 33, \"small_tick_hit\": 973}}',46.9751,210285939,8300359,NULL,'2022-11-18 13:30:21',1668778221,NULL),(1928070537,3559616,2,1258136,1,1,1,'SH',1,0.995054,311,948360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 39, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 484}}',47.1017,170328217,2998927,NULL,'2017-11-13 05:18:23',1510550303,NULL),(1932448029,3559616,2,271638,1,1,1,'SH',1,0.989286,152,840113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 100}}',47.1462,176288024,1863335,NULL,'2018-08-13 14:23:50',1534170230,NULL),(1930600138,3559616,2,1475861,1,1,1,'SH',1,0.990291,103,992819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 13, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',47.2488,173648121,335145,NULL,'2018-04-14 13:56:03',1523714163,NULL),(1925897957,3559616,2,1008238,0,1,1,'SH',1,0.980822,148,852544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',47.3042,167363636,729469,NULL,'2017-07-01 08:07:53',1498896473,NULL),(1927324505,3559616,2,305749,1,1,1,'SH',1,0.996154,235,1258394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',47.3651,169482469,1157193,NULL,'2017-10-02 06:58:35',1506927515,NULL),(1929266191,3559616,2,980708,1,1,1,'SH',1,0.994092,183,907898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',47.3974,172013140,1559360,NULL,'2018-01-29 09:00:21',1517216421,NULL),(1926384124,3559616,2,231311,1,1,1,'SH',1,0.998701,367,1118777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',47.4556,168197996,3692841,NULL,'2017-08-05 07:49:49',1501919389,NULL),(1927774737,3559616,2,455936,1,1,1,'SH',1,0.996497,245,1257791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 326}}',47.4952,170044496,1263044,NULL,'2017-10-30 07:42:26',1509349346,NULL),(1928295917,3559616,2,1070024,1,1,1,'SH',1,0.998501,330,1118685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 337}}',47.5439,170699645,2958326,NULL,'2017-12-02 07:38:42',1512200322,NULL),(1934809354,3559616,2,1866909,1,1,1,'SH',1,0.981361,301,815049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',47.5903,179267787,3996147,NULL,'2019-02-02 09:07:49',1549098469,NULL),(1937054516,3559616,2,2104519,1,1,1,'SH',1,0.997203,193,1018406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 337}}',47.7336,182135071,2003325,NULL,'2019-08-01 06:05:34',1564639534,NULL),(1926812946,3559616,2,168436,1,1,1,'SH',1,0.991014,315,1037485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',47.7395,168768813,3081163,NULL,'2017-08-29 08:17:25',1503994645,NULL),(1960024265,3559616,2,2841268,1,1,1,'A',1,0.974416,215,698140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',47.7675,212600543,1930571,NULL,'2023-05-12 12:15:57',1683893757,NULL),(1930950385,3559616,2,1589518,1,1,1,'SH',1,0.992695,325,884544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 730, \"large_tick_hit\": 39, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 39, \"small_tick_hit\": 456}}',47.7815,174175225,4131280,NULL,'2018-05-08 07:48:43',1525765723,NULL),(1926366234,3559616,2,214235,1,1,1,'SH',1,0.995429,391,1131302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 29, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 29, \"small_tick_hit\": 484}}',47.8173,168057862,4018855,NULL,'2017-07-30 07:21:42',1501399302,NULL),(1934871480,3559616,2,1776019,1,1,1,'SH',1,0.988411,222,922555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',47.8359,179304713,1677965,NULL,'2019-02-04 10:35:50',1549276550,NULL),(1926824023,3559616,2,106889,1,1,1,'SH',1,0.988971,244,901824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 74, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 74, \"small_tick_hit\": 155}}',47.9085,168859819,1687557,NULL,'2017-09-02 07:49:11',1504338551,NULL),(1929622046,3559616,2,1526790,1,1,1,'SH',1,0.990239,288,898804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 388}}',47.9369,172348382,2925480,NULL,'2018-02-13 04:27:16',1518496036,NULL),(1928110514,3559616,2,1265016,1,1,1,'SH',1,0.996305,603,988041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 875, \"large_tick_hit\": 14, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 14, \"small_tick_hit\": 730}}',47.9893,170523567,10974845,NULL,'2017-11-23 04:43:21',1511412201,NULL),(1927517288,3559616,2,150758,1,1,1,'SH',1,0.993967,239,1252376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 424}}',48.0246,169695309,1787075,NULL,'2017-10-13 04:42:27',1507869747,NULL),(3008231212,3559616,2,4551339,1,1,1,'A',1,0.958865,242,718124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 495, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 186}}',48.0306,217196366,1961285,NULL,'2024-06-16 18:47:15',1718563635,NULL),(1933692020,3559616,2,267837,1,1,1,'SH',1,0.993065,303,906865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 826, \"large_tick_hit\": 5, \"small_tick_hit\": 601, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 5, \"small_tick_hit\": 605}}',48.078,177688269,5100982,NULL,'2018-10-31 14:50:12',1540997412,NULL),(1926950356,3559616,2,277990,1,1,1,'SH',1,0.988528,223,1263006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 300}}',48.1168,168986836,1132806,NULL,'2017-09-08 09:14:28',1504862068,NULL),(1952424673,3559616,2,3108810,1,1,1,'A',1,0.971899,237,687243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 667, \"large_tick_hit\": 72, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 72, \"small_tick_hit\": 269}}',48.1563,202618842,1951129,NULL,'2021-10-24 03:22:38',1635045758,NULL),(1926333115,3559616,2,62803,1,1,1,'SH',1,0.983718,429,1120173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',48.3025,168198500,4335474,NULL,'2017-08-05 08:31:08',1501921868,NULL),(1928916137,3559616,2,892469,1,1,1,'SH',1,0.994315,563,917510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1188, \"large_tick_hit\": 1, \"small_tick_hit\": 735, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',48.3234,171464598,11175846,NULL,'2018-01-05 04:03:42',1515125022,NULL),(1927272933,3559616,2,689612,1,1,1,'SH',1,0.992136,393,1107064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 672, \"large_tick_hit\": 43, \"small_tick_hit\": 799, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 43, \"small_tick_hit\": 808}}',48.3236,169296436,7362640,NULL,'2017-09-23 10:00:38',1506160838,NULL),(1937554711,3559616,2,185276,1,1,1,'SH',1,0.981481,220,748184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 581, \"large_tick_hit\": 110, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 110, \"small_tick_hit\": 267}}',48.3724,182870085,1935750,NULL,'2019-09-18 15:11:51',1568819511,NULL),(1927303056,3559616,2,473831,1,1,1,'SH',1,0.997551,616,1274606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 123, \"small_tick_hit\": 1013, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 123, \"small_tick_hit\": 1017}}',48.3853,169215085,7166269,NULL,'2017-09-19 04:04:20',1505793860,NULL),(1927553343,3559616,2,935004,1,1,1,'SH',1,0.990338,247,1120098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',48.4293,169624901,1569762,NULL,'2017-10-09 04:00:31',1507521631,NULL),(1929063894,3559616,2,1265936,1,1,1,'SH',1,0.997324,460,1129302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 658, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 661}}',48.4712,171624193,5868280,NULL,'2018-01-12 06:08:03',1515737283,NULL),(1927168446,3559616,2,251753,1,1,1,'SH',1,0.996764,420,1122340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 507}}',48.5168,169081213,4875779,NULL,'2017-09-12 13:30:46',1505223046,NULL),(1932054810,3559616,2,1655991,1,1,1,'A',1,0.978983,382,842913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 866, \"large_tick_hit\": 26, \"small_tick_hit\": 552, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 26, \"small_tick_hit\": 571}}',48.6269,175621533,5656868,NULL,'2018-07-14 13:57:55',1531576675,NULL),(1927516977,3559616,2,150553,1,1,1,'SH',1,0.989091,218,1253179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',48.6393,169695349,1147827,NULL,'2017-10-13 04:46:00',1507869960,NULL),(1926579478,3559616,2,281156,1,1,1,'SH',1,0.999267,490,1151889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 874, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 875}}',48.7173,168528759,6746325,NULL,'2017-08-19 07:40:17',1503128417,NULL),(1938930582,3559616,2,1932702,1,1,1,'A',1,0.972332,221,738606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 244}}',48.8423,184678134,1697106,NULL,'2020-01-15 03:52:21',1579060341,NULL),(1943587709,3559616,2,2592215,1,1,1,'SH',1,0.995118,321,818342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 815, \"large_tick_hit\": 5, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 5, \"small_tick_hit\": 403}}',48.8763,190821915,4995541,NULL,'2020-09-16 12:28:24',1600259304,NULL),(1957548660,3559616,2,3670322,1,1,1,'SH',1,0.984881,267,783277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 970, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',48.9966,209268176,4085657,NULL,'2022-09-11 03:02:25',1662865345,NULL),(1926598679,3559616,2,187728,1,1,1,'SH',1,0.99723,432,1259498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 202, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 202, \"small_tick_hit\": 290}}',49.1122,168415148,2505957,NULL,'2017-08-14 10:17:22',1502705842,NULL),(1927221384,3559616,2,392866,1,1,1,'A',1,0.970492,223,988224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 57, \"small_tick_hit\": 495, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 57, \"small_tick_hit\": 516}}',49.1421,169215000,1326220,NULL,'2017-09-19 03:53:09',1505793189,NULL),(1926695451,3559616,2,1161831,1,1,1,'SH',1,0.994723,374,1116997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',49.1633,168554256,3857564,NULL,'2017-08-20 08:31:22',1503217882,NULL),(1937876984,3559616,2,2142075,1,1,1,'SH',1,0.987531,302,908339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',49.2698,183384154,2942368,NULL,'2019-10-25 13:00:48',1572008448,NULL),(1934043319,3559616,2,1767239,1,1,1,'SH',1,0.984791,102,837319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 47, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}}',49.2758,178171716,635640,NULL,'2018-11-30 14:48:01',1543589281,NULL),(1926519479,3559616,2,238376,1,1,1,'SH',1,0.995792,308,1257709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 102, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 102, \"small_tick_hit\": 405}}',49.3194,168366094,1564464,NULL,'2017-08-12 09:16:31',1502529391,NULL),(1929626702,3559616,2,855867,1,1,1,'SH',1,0.99399,522,1176035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"large_tick_hit\": 58, \"small_tick_hit\": 1507, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 58, \"small_tick_hit\": 1518}}',49.3741,172564436,6217568,NULL,'2018-02-23 03:10:06',1519355406,NULL),(1958798903,3559616,2,3779563,1,1,1,'SH',1,0.998351,474,1024590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 800, \"large_tick_hit\": 9, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 9, \"small_tick_hit\": 402}}',49.4338,210983711,9109776,NULL,'2023-01-07 16:14:46',1673108086,NULL),(1927086926,3559616,2,930450,1,1,1,'SH',1,0.995643,211,1254937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',49.4498,169082013,1045130,NULL,'2017-09-12 14:14:34',1505225674,NULL),(1929282261,3559616,2,137650,1,1,1,'SH',1,0.988994,186,783567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 535, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 94}}',49.4984,171990184,2233427,NULL,'2018-01-28 09:16:20',1517130980,NULL),(1926041534,3559616,2,691148,1,1,1,'A',1,0.97343,240,1098930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 171}}',49.5131,167706678,1631094,NULL,'2017-07-15 06:35:30',1500100530,NULL),(1926695440,3559616,2,1161831,1,1,1,'SH',1,0.996042,374,1117588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',49.523,168554173,3857574,NULL,'2017-08-20 08:25:05',1503217505,NULL),(1926178030,3559616,2,602865,1,1,1,'SH',1,0.986003,208,1045772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 404}}',49.5551,167986177,1249105,NULL,'2017-07-27 09:13:41',1501146821,NULL),(1957309637,3559616,2,1696319,0,1,1,'A',1,0.970703,222,735755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 708, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',49.5849,209121349,2624984,NULL,'2022-09-02 06:22:04',1662099724,NULL),(1940768248,3559616,2,2368769,1,1,1,'SH',1,0.993238,284,770456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 891, \"large_tick_hit\": 7, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 7, \"small_tick_hit\": 424}}',49.6007,187056205,4038513,NULL,'2020-05-04 02:16:18',1588558578,NULL),(1928187542,3559616,2,786345,1,1,1,'SH',1,0.982808,241,1097800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',49.7373,170507703,1619993,NULL,'2017-11-22 08:48:50',1511340530,NULL),(1929994688,3559616,2,1265936,1,1,1,'SH',1,0.998216,391,1084327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"small_tick_hit\": 660, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 661}}',49.7636,172889790,4642201,NULL,'2018-03-10 09:58:00',1520675880,NULL),(1927709353,3559616,2,1149864,1,1,1,'XH',1,1,148,1124718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',49.8523,170044152,650539,NULL,'2017-10-30 06:37:02',1509345422,NULL),(1927709360,3559616,2,1149864,1,1,1,'XH',1,1,148,1124718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',49.8523,170044155,650539,NULL,'2017-10-30 06:38:22',1509345502,NULL),(1928505133,3559616,2,558483,1,1,1,'SH',1,0.98519,381,879422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 849, \"large_tick_hit\": 5, \"small_tick_hit\": 676, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 5, \"small_tick_hit\": 690}}',49.8702,171040265,5361269,NULL,'2017-12-18 07:23:04',1513581784,NULL),(1926639145,3559616,2,140557,1,1,1,'SH',1,0.996154,280,1130267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 240}}',49.8719,168504435,1955673,NULL,'2017-08-18 08:03:21',1503043401,NULL),(1927982971,3559616,2,1347555,1,1,1,'SH',1,0.998567,324,1143581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 374}}',49.9619,170363038,3086183,NULL,'2017-11-15 05:13:32',1510722812,NULL),(1927836528,3559616,2,53296,1,1,1,'SH',1,0.994236,359,1127787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 37, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 37, \"small_tick_hit\": 335}}',49.9996,170062166,3204199,NULL,'2017-10-31 08:39:27',1509439167,NULL),(1926221869,3559616,2,929834,1,1,1,'SH',1,0.99435,315,1250309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',50.0038,167962340,2248401,NULL,'2017-07-26 08:35:37',1501058137,NULL),(1928043096,3559616,2,1303623,1,1,1,'XH',1,1,341,1127385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 532}}',50.1071,170380835,3255196,NULL,'2017-11-16 04:04:51',1510805091,NULL),(1942990732,3559616,2,2075849,1,1,1,'A',1,0.973349,275,755871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 498, \"large_tick_hit\": 90, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 90, \"small_tick_hit\": 255}}',50.1171,190270166,2173496,NULL,'2020-08-25 08:34:41',1598344481,NULL),(1930643635,3559616,2,1576396,1,1,1,'SH',1,0.989552,214,936266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',50.1455,173648945,1735948,NULL,'2018-04-14 14:33:25',1523716405,NULL),(1929373294,3559616,2,624079,0,1,1,'SH',1,0.991922,206,908410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',50.1546,172174259,1901414,NULL,'2018-02-05 05:00:04',1517806804,NULL),(1937660415,3559616,2,2145592,1,1,1,'SH',1,0.991792,299,962599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 302}}',50.3038,182928825,2876838,NULL,'2019-09-22 13:59:08',1569160748,NULL),(1929551524,3559616,2,1505725,1,1,1,'SH',1,0.991462,316,930969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 591, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 341}}',50.3126,172303630,4352002,NULL,'2018-02-11 04:34:56',1518323696,NULL),(1926758272,3559616,2,227282,1,1,1,'SH',1,0.989912,225,1248553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 560, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 568}}',50.3691,168555040,1142493,NULL,'2017-08-20 09:30:19',1503221419,NULL),(2349961188,3559616,2,4091800,1,1,1,'SH',1,0.997901,561,1007467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1413, \"large_tick_hit\": 3, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 3, \"small_tick_hit\": 486}}',50.371,215895234,17817616,NULL,'2024-02-15 15:20:01',1708010401,NULL),(1932377403,3559616,2,1647046,1,1,1,'SH',1,0.99395,449,909806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 831, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 319}}',50.3725,176136047,8730800,NULL,'2018-08-06 14:15:13',1533564913,NULL),(1946942881,3559616,2,2504149,1,1,1,'A',1,0.973205,224,710735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 643, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 267}}',50.3898,195538560,2288646,NULL,'2021-03-02 14:01:43',1614693703,NULL),(1932966220,3559616,2,589971,1,1,1,'SH',1,0.993034,469,905229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 980, \"large_tick_hit\": 151, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',50.4118,176902073,7094599,NULL,'2018-09-13 14:26:56',1536848816,NULL),(1927268999,3559616,2,1370514,1,1,1,'XH',1,1,268,1257166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 36, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 36, \"small_tick_hit\": 340}}',50.4237,169357161,1463310,NULL,'2017-09-26 02:11:03',1506391863,NULL),(1935257379,3559616,2,1749330,1,1,1,'SH',1,0.989884,172,901967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 313}}',50.4286,179814747,1305746,NULL,'2019-03-09 14:30:13',1552141813,NULL),(1929150418,3559616,2,1256802,1,1,1,'SH',1,0.985795,189,822105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',50.4413,171833544,1702449,NULL,'2018-01-21 08:48:37',1516524517,NULL),(1960049319,3559616,2,3941666,1,1,1,'B',1,0.915294,131,717141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',50.4693,212529145,565536,NULL,'2023-05-06 15:27:30',1683386850,NULL),(1927414485,3559616,2,1262545,1,1,1,'SH',1,0.993528,295,1252359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',50.5357,169482101,2031486,NULL,'2017-10-02 06:15:35',1506924935,NULL),(1928841643,3559616,2,1428264,1,1,1,'XH',1,1,603,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}}',50.7317,171269943,6617431,NULL,'2017-12-28 04:54:34',1514436874,NULL),(1928609642,3559616,2,796523,1,1,1,'SH',1,0.993536,253,898669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 569, \"large_tick_hit\": 61, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 61, \"small_tick_hit\": 448}}',50.8022,171104280,3102135,NULL,'2017-12-21 07:31:38',1513841498,NULL),(1932311116,3559616,2,1639739,1,1,1,'XH',1,1,138,1122256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',50.8086,175935487,558739,NULL,'2018-07-28 11:34:19',1532777659,NULL),(1960364232,3559616,2,4132360,1,1,1,'SH',1,0.990291,522,1115013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 302}}',50.9746,213015270,7465017,NULL,'2023-06-13 10:20:30',1686651630,NULL),(1925362472,3559616,2,815259,1,1,1,'SH',1,0.990876,285,1034974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',50.9908,166706713,2241396,NULL,'2017-06-04 10:16:36',1496571396,NULL),(1927719164,3559616,2,1158424,1,1,1,'SH',1,0.996633,127,1122315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',51.0144,170044160,486447,NULL,'2017-10-30 06:39:38',1509345578,NULL),(1929184351,3559616,2,1414284,1,1,1,'SH',1,0.995489,773,1034694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1065, \"large_tick_hit\": 1, \"small_tick_hit\": 1141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 1, \"small_tick_hit\": 1148}}',51.0241,171895154,17498816,NULL,'2018-01-24 05:15:10',1516770910,NULL),(1926165667,3559616,2,797301,1,1,1,'SH',1,0.987603,142,1116475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',51.0404,167962377,589015,NULL,'2017-07-26 08:38:10',1501058290,NULL),(1960597598,3559616,2,2719893,1,1,1,'SH',1,0.989103,549,949495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1658, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1665, \"large_tick_hit\": 7, \"small_tick_hit\": 347}}',51.0861,213337738,17046968,NULL,'2023-07-08 12:26:27',1688819187,NULL),(1928453988,3559616,2,1403330,1,1,1,'SH',1,0.998636,362,1118748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',51.0908,170743595,3614423,NULL,'2017-12-04 03:51:29',1512359489,NULL),(1943546630,3559616,2,2346620,1,1,1,'SH',1,0.994807,510,818977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1366, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',51.0972,190898704,12063621,NULL,'2020-09-19 15:15:22',1600528522,NULL),(1945790895,3559616,2,2521562,1,1,1,'SH',1,0.990196,429,870341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1077, \"large_tick_hit\": 5, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 5, \"small_tick_hit\": 438}}',51.2232,193924735,9091737,NULL,'2021-01-12 08:33:16',1610440396,NULL),(1926597130,3559616,2,61912,1,1,1,'SH',1,0.994358,321,1054707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 23, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 333}}',51.2509,168414670,2758699,NULL,'2017-08-14 09:41:38',1502703698,NULL),(1957875119,3559616,2,3425894,1,1,1,'SH',1,0.989341,313,959817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',51.2923,209780326,4579360,NULL,'2022-10-15 14:03:52',1665842632,NULL),(1930189247,3559616,2,1282891,1,1,1,'SH',1,0.998006,385,1027194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',51.3514,173231651,6203764,NULL,'2018-03-26 08:26:47',1522052807,NULL),(1930664802,3559616,2,1517059,1,1,1,'SH',1,0.994924,381,1013234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 691, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 489}}',51.3603,173858713,6686039,NULL,'2018-04-24 03:49:58',1524541798,NULL),(1927304518,3559616,2,476366,1,1,1,'SH',1,0.998294,192,1255554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',51.3781,169270878,885236,NULL,'2017-09-22 07:40:29',1506066029,NULL),(1929263398,3559616,2,1240054,1,1,1,'SH',1,0.994788,362,920058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',51.4101,171938570,6517620,NULL,'2018-01-26 07:17:33',1516951053,NULL),(1926956793,3559616,2,472641,1,1,1,'SH',1,0.987847,268,1243290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 18, \"small_tick_hit\": 306}}',51.4254,168949445,1581560,NULL,'2017-09-06 09:33:32',1504690412,NULL),(1927444932,3559616,2,171288,1,1,1,'SH',1,0.990268,242,1126387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 169}}',51.62,169393852,1689966,NULL,'2017-09-28 07:17:09',1506583029,NULL),(1925508417,3559616,2,838488,1,1,1,'SH',1,0.987544,237,1013524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',51.6326,166868332,1857998,NULL,'2017-06-11 06:13:13',1497161593,NULL),(1929494036,3559616,2,1522655,1,1,1,'XH',1,1,106,1256432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 131}}',51.6709,172174697,330382,NULL,'2018-02-05 05:43:06',1517809386,NULL),(1927042631,3559616,2,452881,1,1,1,'SH',1,0.99572,327,1064537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 65, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 65, \"small_tick_hit\": 332}}',51.73,168949746,2411147,NULL,'2017-09-06 10:05:24',1504692324,NULL),(1960596923,3559616,2,4133987,1,1,1,'XH',1,1,547,1122215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',51.768,213337863,8184809,NULL,'2023-07-08 12:36:51',1688819811,NULL),(1942105234,3559616,2,1807498,1,1,1,'XH',1,1,206,1258427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',51.7778,188962447,891042,NULL,'2020-07-07 03:54:20',1594094060,NULL),(1923226968,3559616,2,473200,1,1,1,'S',1,0.99179,364,933294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',51.7807,164124497,3255630,NULL,'2017-02-09 09:28:36',1486632516,NULL),(1928555053,3559616,2,486796,1,1,1,'SH',1,0.993447,285,1044435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 439}}',51.7888,170924316,2328924,NULL,'2017-12-13 02:18:47',1513131527,NULL),(1943889021,3559616,2,2476319,1,1,1,'SH',1,0.986965,272,764673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 717, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 349}}',51.8069,191469685,4355754,NULL,'2020-10-13 03:46:14',1602560774,NULL),(1932389827,3559616,2,1580739,1,1,1,'SH',1,0.99118,271,840655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 760, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 140}}',51.8508,176068260,3672186,NULL,'2018-08-03 12:57:06',1533301026,NULL),(2533127867,3559616,2,1614368,1,1,1,'SH',1,0.992951,351,889883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 750, \"large_tick_hit\": 26, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 26, \"small_tick_hit\": 211}}',51.8696,216253475,5582149,NULL,'2024-03-19 17:17:43',1710868663,NULL),(1926828651,3559616,2,1006783,1,1,1,'A',1,0.97948,299,1127139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 380}}',51.8813,168861610,2665814,NULL,'2017-09-02 09:53:26',1504346006,NULL),(1928507959,3559616,2,565509,1,1,1,'SH',1,0.993576,246,944385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 628, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 303}}',51.9905,171040426,3787992,NULL,'2017-12-18 07:36:36',1513582596,NULL),(1929334934,3559616,2,1364842,1,1,1,'SH',1,0.98,163,762993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 158}}',51.9953,171918205,1294455,NULL,'2018-01-25 09:58:16',1516874296,NULL),(1928574186,3559616,2,977425,1,1,1,'SH',1,0.996878,583,1117962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 378}}',52.0107,170943572,9296831,NULL,'2017-12-14 01:46:51',1513216011,NULL),(1932516825,3559616,2,1044989,1,1,1,'SH',1,0.997429,286,1121086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 492}}',52.0346,176265515,2287517,NULL,'2018-08-12 14:12:56',1534083176,NULL),(1945802862,3559616,2,2674143,1,1,1,'A',1,0.961864,244,658836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 539, \"small_tick_hit\": 142, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 151}}',52.0766,193920348,2088182,NULL,'2021-01-12 03:07:51',1610420871,NULL),(1925618346,3559616,2,1245318,1,1,1,'SH',1,0.989677,236,1252467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 531, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 539}}',52.0772,167139527,1330225,NULL,'2017-06-22 06:57:14',1498114634,NULL),(1931672739,3559616,2,1658251,1,1,1,'SH',1,0.995266,276,944126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',52.0817,175042809,4022490,NULL,'2018-06-17 07:03:31',1529219011,NULL),(1928355832,3559616,2,126652,1,1,1,'SH',1,0.987203,253,922055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',52.1086,170743845,1914334,NULL,'2017-12-04 04:16:31',1512360991,NULL),(1932698133,3559616,2,1713397,1,1,1,'SH',1,0.98862,308,953585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',52.143,176475416,2736556,NULL,'2018-08-22 12:51:52',1534942312,NULL),(1925865682,3559616,2,920811,1,1,1,'SH',1,0.995161,334,1022224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',52.1982,167508892,3192180,NULL,'2017-07-07 07:18:34',1499411914,NULL),(1936465173,3559616,2,1428267,1,1,1,'SH',1,0.989185,244,862187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 705, \"large_tick_hit\": 73, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 73, \"small_tick_hit\": 417}}',52.2215,181492321,3153101,NULL,'2019-06-22 13:46:45',1561211205,NULL),(1928389061,3559616,2,828116,1,1,1,'SH',1,0.99061,294,904222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',52.3032,170744681,4494915,NULL,'2017-12-04 05:49:53',1512366593,NULL),(1929372916,3559616,2,622829,1,1,1,'SH',1,0.994083,231,1142821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 54, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 54, \"small_tick_hit\": 276}}',52.3077,172214408,1212027,NULL,'2018-02-07 04:11:19',1517976679,NULL),(1927444865,3559616,2,171288,1,1,1,'SH',1,0.992701,242,1126583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 169}}',52.3214,169393833,1685576,NULL,'2017-09-28 07:14:21',1506582861,NULL),(1927974077,3559616,2,1344918,1,1,1,'SH',1,0.991879,248,1064576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 106, \"small_tick_hit\": 488}}',52.3667,170281853,1199899,NULL,'2017-11-11 09:18:19',1510391899,NULL),(1934679820,3559616,2,1725349,1,1,1,'SH',1,0.992683,523,938246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1247, \"large_tick_hit\": 10, \"small_tick_hit\": 778, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 10, \"small_tick_hit\": 786}}',52.3689,179052042,11491406,NULL,'2019-01-20 02:05:38',1547949938,NULL),(3179331044,3559616,2,4643251,1,1,1,'SH',1,0.98541,281,840381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 630, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',52.431,217583606,2994518,NULL,'2024-07-18 13:58:43',1721311123,NULL),(1936612640,3559616,2,1815501,1,1,1,'SH',1,0.989509,470,872989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1043, \"large_tick_hit\": 9, \"small_tick_hit\": 740, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',52.4912,181635294,8617694,NULL,'2019-07-01 05:29:56',1561958996,NULL),(1955714107,3559616,2,3528528,1,1,1,'SH',1,0.981861,304,818149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 868, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',52.4977,206912039,4118627,NULL,'2022-05-08 13:48:19',1652017699,NULL),(1926366261,3559616,2,214236,1,1,1,'SH',1,0.983801,316,925086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 390, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 400}}',52.5213,168199226,3986142,NULL,'2017-08-05 09:13:20',1501924400,NULL),(1941477015,3559616,2,2353944,1,1,1,'SH',1,0.994664,470,967423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1175, \"large_tick_hit\": 1, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 1, \"small_tick_hit\": 693}}',52.6309,188194217,10460402,NULL,'2020-06-10 09:11:58',1591780318,NULL),(1947809447,3559616,2,2845509,1,1,1,'A',1,0.976965,161,732394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',52.6484,196582941,1453519,NULL,'2021-04-03 09:18:48',1617441528,NULL),(1960165688,3559616,2,4063727,1,1,1,'SH',1,0.980952,161,695066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',52.7035,212751542,1701145,NULL,'2023-05-24 13:34:51',1684935291,NULL),(1926223115,3559616,2,748976,1,1,1,'SH',1,0.996721,483,1117890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',52.7497,167962218,6400045,NULL,'2017-07-26 08:27:10',1501057630,NULL),(1929568378,3559616,2,1511691,1,1,1,'SH',1,0.99373,241,980585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 300}}',52.8383,172348135,1951382,NULL,'2018-02-13 04:03:18',1518494598,NULL),(1943231186,3559616,2,138816,0,1,1,'SH',1,0.987131,214,838126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 765, \"small_tick_hit\": 539, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 548}}',52.8535,190521786,3899872,NULL,'2020-09-04 07:15:14',1599203714,NULL),(1926766866,3559616,2,145473,1,1,1,'SH',1,0.987897,298,1117460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',52.8951,168554081,2458452,NULL,'2017-08-20 08:18:03',1503217083,NULL),(1945776956,3559616,2,139221,0,1,1,'SH',1,0.983871,306,779838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 818, \"large_tick_hit\": 67, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 67, \"small_tick_hit\": 156}}',52.9492,193972701,4426919,NULL,'2021-01-14 02:17:44',1610590664,NULL),(1962428013,3559616,2,4118619,1,1,1,'SH',1,0.993367,902,975361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1343, \"small_tick_hit\": 604, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1351, \"small_tick_hit\": 609}}',52.9615,215533128,23436386,NULL,'2024-01-14 13:19:18',1705238358,NULL),(1929098448,3559616,2,1382018,1,1,1,'SH',1,0.99705,399,1138367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 279}}',53.025,171695074,4624298,NULL,'2018-01-15 03:29:40',1515986980,NULL),(1927573488,3559616,2,1414509,1,1,1,'XH',1,1,268,1260426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',53.0261,169643563,1570460,NULL,'2017-10-10 04:38:03',1507610283,NULL),(1929589922,3559616,2,1382739,1,1,1,'SH',1,0.997613,229,1144296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 190}}',53.0385,172258068,1572643,NULL,'2018-02-09 07:20:06',1518160806,NULL),(1928613858,3559616,2,685401,1,1,1,'SH',1,0.997067,256,1034624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 36, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 36, \"small_tick_hit\": 206}}',53.0668,171201348,2925401,NULL,'2017-12-25 10:01:47',1514196107,NULL),(1929467366,3559616,2,107229,0,1,1,'SH',1,0.993464,187,922486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 239}}',53.0726,172214689,1639653,NULL,'2018-02-07 04:33:43',1517978023,NULL),(1928574340,3559616,2,977708,1,1,1,'A',1,0.967715,323,805786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 425}}',53.1204,171040818,3812446,NULL,'2017-12-18 08:11:53',1513584713,NULL),(1923416636,3559616,2,63321,0,1,1,'X',1,1,292,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',53.1284,164305387,2632580,NULL,'2017-02-17 07:25:27',1487316327,NULL),(1954115846,3559616,2,3225513,1,1,1,'SH',1,0.98005,290,785717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 743, \"large_tick_hit\": 14, \"small_tick_hit\": 422, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',53.1369,204917402,3239996,NULL,'2022-01-29 14:46:44',1643467604,NULL),(2368146587,3559616,2,2940867,1,1,1,'SH',1,0.994321,792,966245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1268, \"large_tick_hit\": 3, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',53.2087,215930370,19099600,NULL,'2024-02-18 15:21:28',1708269688,NULL),(1926154536,3559616,2,779200,1,1,1,'SH',1,0.986622,130,1116035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',53.2124,167707910,499054,NULL,'2017-07-15 07:58:44',1500105524,NULL),(1928797028,3559616,2,963762,1,1,1,'SH',1,0.998904,699,1143644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 1123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 1125}}',53.2986,171326033,10158467,NULL,'2017-12-30 09:17:33',1514625453,NULL),(1943020146,3559616,2,815522,1,1,1,'SH',1,0.996158,1096,1030166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1173, \"large_tick_hit\": 456, \"small_tick_hit\": 964, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}}',53.3506,190265915,25706424,NULL,'2020-08-25 03:27:12',1598326032,NULL),(1937566531,3559616,2,2151551,1,1,1,'A',1,0.964552,197,771708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 600, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',53.3966,182786435,1336136,NULL,'2019-09-12 14:37:46',1568299066,NULL),(1928560756,3559616,2,38276,1,1,1,'SH',1,0.990215,371,1119400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',53.3996,170946179,4728600,NULL,'2017-12-14 05:25:46',1513229146,NULL),(1928473708,3559616,2,1270137,1,1,1,'SH',1,0.994033,303,921586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 238}}',53.445,170943328,4624233,NULL,'2017-12-14 01:27:37',1513214857,NULL),(1932055717,3559616,2,1661013,1,1,1,'SH',1,0.997429,300,1119741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 478}}',53.4527,175621213,2505070,NULL,'2018-07-14 13:41:57',1531575717,NULL),(1927530473,3559616,2,159312,1,1,1,'A',1,0.964529,244,842439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',53.5058,169625713,1929224,NULL,'2017-10-09 05:19:05',1507526345,NULL),(1928458283,3559616,2,1348705,1,1,1,'SH',1,0.997713,534,1013111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 990, \"large_tick_hit\": 6, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 6, \"small_tick_hit\": 750}}',53.5204,170796073,10592166,NULL,'2017-12-07 05:08:50',1512623330,NULL),(1926980641,3559616,2,306207,1,1,1,'XH',1,1,308,1128507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',53.5671,168986634,2648642,NULL,'2017-09-08 08:48:03',1504860483,NULL),(1927935381,3559616,2,1062352,1,1,1,'SH',1,0.993043,281,1252141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',53.6182,170145341,1841577,NULL,'2017-11-04 10:19:22',1509790762,NULL),(2819021215,3559616,2,4562008,1,1,1,'SH',1,0.984388,349,798061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 922, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',53.6699,216800263,5521047,NULL,'2024-05-12 12:31:18',1715517078,NULL),(1928598898,3559616,2,1486795,1,1,1,'SH',1,0.995951,235,1025430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 22, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 22, \"small_tick_hit\": 340}}',53.7227,171040504,2210138,NULL,'2017-12-18 07:41:34',1513582894,NULL),(1934949533,3559616,2,1828834,1,1,1,'SH',1,0.992366,160,1028072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',53.7259,179515323,749929,NULL,'2019-02-18 03:52:32',1550461952,NULL),(1928426961,3559616,2,490635,1,1,1,'SH',1,0.994569,440,991696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 788, \"large_tick_hit\": 104, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 104, \"small_tick_hit\": 394}}',53.8276,170744841,7561717,NULL,'2017-12-04 06:07:26',1512367646,NULL),(1934200656,3559616,2,812040,1,1,1,'SH',1,0.996068,299,1127539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 459}}',53.8782,178468078,2659764,NULL,'2018-12-17 15:25:28',1545060328,NULL),(1927226273,3559616,2,942469,1,1,1,'SH',1,0.991031,294,881435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 300}}',53.9461,169270906,3700850,NULL,'2017-09-22 07:45:51',1506066351,NULL),(1930621157,3559616,2,1482751,1,1,1,'XH',1,1,310,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',53.9532,173708818,2125780,NULL,'2018-04-17 03:21:01',1523935261,NULL),(1957420928,3559616,2,3095543,1,1,1,'A',1,0.971859,195,732051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 599, \"large_tick_hit\": 97, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 97, \"small_tick_hit\": 285}}',53.9827,209043881,1881149,NULL,'2022-08-28 14:28:49',1661696929,NULL),(1928078045,3559616,2,1322507,1,1,1,'SH',1,0.995842,254,1125080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',53.9922,170282521,1834994,NULL,'2017-11-11 10:06:08',1510394768,NULL),(1927379300,3559616,2,973396,1,1,1,'SH',1,0.992,285,1123087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 465}}',54.0103,169435015,2252570,NULL,'2017-09-30 09:31:52',1506763912,NULL),(1961804301,3559616,2,3873311,1,1,1,'SH',1,0.989651,306,913241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 13, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',54.0198,214899103,2866686,NULL,'2023-11-19 18:07:32',1700417252,NULL),(1928034514,3559616,2,1378049,1,1,1,'SH',1,0.997097,399,1123388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 290}}',54.0361,170361902,4409633,NULL,'2017-11-15 03:24:36',1510716276,NULL),(1929997092,3559616,2,1543717,1,1,1,'SH',1,0.997511,571,1086826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1059, \"large_tick_hit\": 72, \"small_tick_hit\": 873, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 72, \"small_tick_hit\": 877}}',54.0751,172809022,16469196,NULL,'2018-03-06 07:08:16',1520320096,NULL),(1932565676,3559616,2,1674220,1,1,1,'SH',1,0.998127,294,1115793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 239}}',54.0893,176239309,2397579,NULL,'2018-08-11 12:14:49',1533989689,NULL),(1929966900,3559616,2,1345567,1,1,1,'SH',1,0.99635,277,1040321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',54.128,172889372,2388695,NULL,'2018-03-10 09:28:34',1520674114,NULL),(1934325262,3559616,2,1716717,1,1,1,'SH',1,0.998911,549,1124853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 369}}',54.1922,178596082,8012392,NULL,'2018-12-24 15:30:18',1545665418,NULL),(1926315963,3559616,2,109056,1,1,1,'SH',1,0.993789,359,1118778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 285}}',54.3819,168033068,2994806,NULL,'2017-07-29 08:18:47',1501316327,NULL),(1927473256,3559616,2,1156561,1,1,1,'SH',1,0.997067,137,1118047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 204}}',54.4669,169625478,538165,NULL,'2017-10-09 04:52:54',1507524774,NULL),(1927186895,3559616,2,1168952,1,1,1,'SH',1,0.995,225,1255157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 175}}',54.535,169199491,1595386,NULL,'2017-09-18 04:55:42',1505710542,NULL),(1945781581,3559616,2,2514142,1,1,1,'XH',1,1,483,1143309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',54.577,193973410,6577153,NULL,'2021-01-14 02:59:50',1610593190,NULL),(1930263518,3559616,2,1574310,1,1,1,'XH',1,1,227,1141511,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 145}}',54.5824,173231947,1527090,NULL,'2018-03-26 08:54:30',1522054470,NULL),(1925706381,3559616,2,797674,1,1,1,'SH',1,0.996337,410,1117718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 409}}',54.5966,167291156,4606690,NULL,'2017-06-28 09:28:40',1498642120,NULL),(1927413528,3559616,2,473832,1,1,1,'SH',1,0.999309,695,1119049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 751, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 752}}',54.5967,169460434,13164323,NULL,'2017-10-01 08:50:15',1506847815,NULL),(1926636476,3559616,2,227274,1,1,1,'SH',1,0.982213,499,1126308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 495, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 513}}',54.6169,168503934,6902446,NULL,'2017-08-18 07:18:35',1503040715,NULL),(1954070984,3559616,2,3267020,1,1,1,'SH',1,0.992324,645,952121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1152, \"large_tick_hit\": 45, \"small_tick_hit\": 1130, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 45, \"small_tick_hit\": 1140}}',54.6812,204754728,12665429,NULL,'2022-01-22 14:06:48',1642860408,NULL),(1926647657,3559616,2,145473,1,1,1,'SH',1,0.993949,298,1119738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',54.7019,168528020,2456292,NULL,'2017-08-19 06:36:37',1503124597,NULL),(1930477641,3559616,2,107927,1,1,1,'SH',1,0.998117,241,1158571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 290}}',54.7335,173491456,1078804,NULL,'2018-04-07 04:39:47',1523075987,NULL),(1939730482,3559616,2,2306584,1,1,1,'SH',1,0.997514,700,948198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 912, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',54.7559,185724154,13884445,NULL,'2020-03-16 03:13:16',1584328396,NULL),(1961827134,3559616,2,2375587,1,1,1,'SH',1,0.993914,521,961830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1025, \"large_tick_hit\": 14, \"small_tick_hit\": 594, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 14, \"small_tick_hit\": 599}}',54.7569,214899176,10984609,NULL,'2023-11-19 18:13:28',1700417608,NULL),(1928980238,3559616,2,1435740,1,1,1,'SH',1,0.995752,303,1002069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 710, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 18, \"small_tick_hit\": 713}}',54.7758,171462593,2922573,NULL,'2018-01-05 02:01:54',1515117714,NULL),(1937597469,3559616,2,1768636,1,1,1,'A',1,0.972028,95,655247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 217, \"large_tick_hit\": 24, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 24, \"small_tick_hit\": 38}}',54.785,182929197,398852,NULL,'2019-09-22 14:23:29',1569162209,NULL),(1927379311,3559616,2,973396,1,1,1,'SH',1,0.994667,285,1125193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 465}}',54.8137,169435041,2256990,NULL,'2017-09-30 09:33:30',1506764010,NULL),(1944429555,3559616,2,1170747,0,1,1,'SH',1,0.994882,545,962054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1098, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',54.8156,192038747,11100086,NULL,'2020-11-05 02:53:10',1604544790,NULL),(1930689832,3559616,2,1525096,1,1,1,'SH',1,0.998963,427,1120193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 537}}',54.8674,173941436,5022112,NULL,'2018-04-28 09:45:46',1524908746,NULL),(1927331095,3559616,2,1033431,1,1,1,'SH',1,0.988539,169,1250049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',54.9595,169537320,730904,NULL,'2017-10-05 06:40:00',1507185600,NULL),(1952403032,3559616,2,3175485,1,1,1,'A',1,0.977323,255,820699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 628, \"small_tick_hit\": 708, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 728}}',55.0145,202618633,2436717,NULL,'2021-10-24 03:09:01',1635044941,NULL),(1928097605,3559616,2,1194407,1,1,1,'SH',1,0.997278,424,1126149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 675, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 678}}',55.0185,170486836,4941676,NULL,'2017-11-21 02:22:06',1511230926,NULL),(1960114171,3559616,2,4092441,1,1,1,'A',1,0.977303,196,765616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 270}}',55.024,212602503,1551244,NULL,'2023-05-12 15:35:03',1683905703,NULL),(1926601336,3559616,2,384954,1,1,1,'SH',1,0.991611,278,1116684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 318}}',55.0476,168528204,2153525,NULL,'2017-08-19 06:54:31',1503125671,NULL),(1958324001,3559616,2,3875621,1,1,1,'SH',1,0.997126,295,1033263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',55.0992,210303455,2930981,NULL,'2022-11-19 14:36:40',1668868600,NULL),(1927957326,3559616,2,1438107,1,1,1,'SH',1,0.9952,301,1252186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',55.1871,170099243,2031265,NULL,'2017-11-02 08:05:38',1509609938,NULL),(2770082971,3559616,2,3613815,1,1,1,'SH',1,0.994341,391,890704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1095, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 1102, \"small_tick_hit\": 135}}',55.2596,216703859,8170753,NULL,'2024-05-03 12:42:04',1714740124,NULL),(1928771380,3559616,2,1130968,1,1,1,'SH',1,0.998752,363,1121225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 438}}',55.2649,171398250,3649211,NULL,'2018-01-02 06:36:57',1514875017,NULL),(1925640460,3559616,2,1090654,1,1,1,'SH',1,0.981002,321,1000577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 194}}',55.3445,167139658,2919607,NULL,'2017-06-22 07:07:17',1498115237,NULL),(1933334427,3559616,2,1720949,1,1,1,'XH',1,1,261,1141508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',55.3824,177248399,2001742,NULL,'2018-10-04 14:57:17',1538665037,NULL),(1931142288,3559616,2,264134,1,1,1,'SH',1,0.992115,658,1025637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 942, \"large_tick_hit\": 5, \"small_tick_hit\": 1192, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 5, \"small_tick_hit\": 1206}}',55.4475,174304004,12775714,NULL,'2018-05-14 02:46:54',1526266014,NULL),(1927324300,3559616,2,1281732,1,1,1,'SH',1,0.994302,318,1255007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',55.449,169536866,2328707,NULL,'2017-10-05 05:45:32',1507182332,NULL),(1932229570,3559616,2,1150857,1,1,1,'SH',1,0.992802,707,979309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1062, \"large_tick_hit\": 19, \"small_tick_hit\": 712, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 19, \"small_tick_hit\": 719}}',55.4892,175842620,14786364,NULL,'2018-07-24 08:47:12',1532422032,NULL),(1926413439,3559616,2,1209258,1,1,1,'SH',1,0.98893,287,1251231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 255}}',55.5264,168032697,2502484,NULL,'2017-07-29 07:47:00',1501314420,NULL),(1931805138,3559616,2,1583948,1,1,1,'XH',1,1,201,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',55.5636,175399300,1130285,NULL,'2018-07-04 05:25:41',1530681941,NULL),(1934186534,3559616,2,1493567,1,1,1,'SH',1,0.996269,251,1137995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',55.586,178406654,1818024,NULL,'2018-12-14 14:03:15',1544796195,NULL),(1928285702,3559616,2,1378367,1,1,1,'SH',1,0.998744,375,1268292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 421}}',55.6264,170659957,3149434,NULL,'2017-11-30 06:32:09',1512023529,NULL),(1928032564,3559616,2,1399703,1,1,1,'SH',1,0.994236,162,1250653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',55.6497,170256951,777029,NULL,'2017-11-10 03:27:02',1510284422,NULL),(1942434587,3559616,2,2512182,1,1,1,'XH',1,1,406,1124244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',55.7504,189399194,4559879,NULL,'2020-07-23 04:02:46',1595476966,NULL),(1927442125,3559616,2,1404467,1,1,1,'SH',1,0.998392,304,1252870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',55.7634,169461142,2150681,NULL,'2017-10-01 09:34:00',1506850440,NULL),(1946158772,3559616,2,2729952,0,1,1,'A',1,0.96,145,687880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 385, \"large_tick_hit\": 58, \"small_tick_hit\": 205, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 58, \"small_tick_hit\": 218}}',55.7836,194488456,981544,NULL,'2021-01-30 13:38:00',1612013880,NULL),(1933058775,3559616,2,1717389,1,1,1,'A',1,0.973346,364,890372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 512, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 6, \"small_tick_hit\": 527}}',55.9064,176901815,3850707,NULL,'2018-09-13 14:03:23',1536847403,NULL),(1926806009,3559616,2,48474,1,1,1,'SH',1,0.99735,696,1122488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 83, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 83, \"small_tick_hit\": 436}}',55.9377,168769286,11499776,NULL,'2017-08-29 08:50:27',1503996627,NULL),(1935465077,3559616,2,992286,1,1,1,'SH',1,0.996441,364,1025138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 40, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 315}}',55.9386,180060718,4053059,NULL,'2019-03-25 13:40:28',1553521228,NULL),(1953205840,3559616,2,3067287,1,1,1,'SH',1,0.99014,390,956319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 518}}',56.0418,203851868,5368721,NULL,'2021-12-13 14:20:16',1639405216,NULL),(1932264933,3559616,2,819546,1,1,1,'SH',1,0.988077,505,933797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1095, \"large_tick_hit\": 135, \"small_tick_hit\": 676, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 135, \"small_tick_hit\": 692}}',56.0451,175884777,9349920,NULL,'2018-07-26 06:58:15',1532588295,NULL),(1941840646,3559616,2,340104,0,1,1,'SH',1,0.99158,429,949196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',56.1079,188574500,9388109,NULL,'2020-06-23 03:11:30',1592881890,NULL),(1927402089,3559616,2,907822,1,1,1,'SH',1,0.995019,375,1256670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 70, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 70, \"small_tick_hit\": 428}}',56.1342,169459547,2696375,NULL,'2017-10-01 07:50:29',1506844229,NULL),(1926373842,3559616,2,943403,1,1,1,'XH',1,1,162,1127180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',56.1632,168198725,734414,NULL,'2017-08-05 08:45:28',1501922728,NULL),(1926373851,3559616,2,943403,1,1,1,'XH',1,1,162,1126733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',56.1632,168198880,732214,NULL,'2017-08-05 08:53:26',1501923206,NULL),(1929345013,3559616,2,1284048,1,1,1,'SH',1,0.993559,161,888762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',56.2116,172033291,1813784,NULL,'2018-01-30 07:06:59',1517296019,NULL),(1925880224,3559616,2,749825,1,1,1,'SH',1,0.993597,369,1116493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 562, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 568}}',56.3874,167460788,3758109,NULL,'2017-07-05 08:10:12',1499242212,NULL),(1933081707,3559616,2,1741959,1,1,1,'SH',1,0.997489,494,978073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1287, \"large_tick_hit\": 2, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 697}}',56.4056,176901923,14527725,NULL,'2018-09-13 14:12:42',1536847962,NULL),(1926457369,3559616,2,729927,1,1,1,'SH',1,0.996769,274,1260191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',56.44,168366124,1605368,NULL,'2017-08-12 09:18:13',1502529493,NULL),(1928791244,3559616,2,1046488,1,1,1,'SH',1,0.995074,645,1048805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 688, \"large_tick_hit\": 112, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 112, \"small_tick_hit\": 619}}',56.456,171245857,10262228,NULL,'2017-12-27 06:36:44',1514356604,NULL),(1927535118,3559616,2,622829,1,1,1,'SH',1,0.996055,231,1122286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 54, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 54, \"small_tick_hit\": 276}}',56.5308,169554282,1146479,NULL,'2017-10-06 04:09:22',1507262962,NULL),(2732854914,3559616,2,4554853,1,1,1,'SH',1,0.99893,486,1118881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 449}}',56.6731,216626943,6480129,NULL,'2024-04-26 14:26:28',1714141588,NULL),(2618044116,3559616,2,4462721,1,1,1,'SH',1,0.993056,295,913801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 876, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',56.6938,216411494,5262670,NULL,'2024-04-04 14:14:31',1712240071,NULL),(1952176449,3559616,2,2701267,1,1,1,'SH',1,0.989173,406,889407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 801, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 208}}',56.7662,202500580,5968507,NULL,'2021-10-19 15:30:41',1634657441,NULL),(1927422701,3559616,2,1016458,1,1,1,'SH',1,0.997126,272,1252609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 47, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 47, \"small_tick_hit\": 424}}',56.8427,169500100,1437295,NULL,'2017-10-03 05:05:22',1507007122,NULL),(1928380526,3559616,2,934656,1,1,1,'XH',1,1,614,1136312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',56.9329,170744174,10359118,NULL,'2017-12-04 04:53:51',1512363231,NULL),(1960504548,3559616,2,3907023,1,1,1,'A',1,0.969333,227,771583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 488, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 249}}',56.9577,213338708,1839984,NULL,'2023-07-08 13:44:45',1688823885,NULL),(1928045280,3559616,2,1382739,1,1,1,'XH',1,1,229,1125157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 190}}',57.0867,170327691,1494758,NULL,'2017-11-13 04:12:08',1510546328,NULL),(1927544366,3559616,2,491512,1,1,1,'SH',1,0.996055,231,1266695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',57.1472,169660991,1283134,NULL,'2017-10-11 05:26:49',1507699609,NULL),(1936157488,3559616,2,2023985,1,1,1,'SH',1,0.99697,368,1117997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',57.1485,181003481,3696189,NULL,'2019-05-23 14:36:29',1558622189,NULL),(1930248280,3559616,2,1513076,1,1,1,'SH',1,0.990303,359,1115002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',57.1943,173094848,3546753,NULL,'2018-03-20 01:13:18',1521508398,NULL),(1927421732,3559616,2,634963,1,1,1,'SH',1,0.994325,719,1123732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 99, \"small_tick_hit\": 858, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 99, \"small_tick_hit\": 867}}',57.1997,169536663,11995317,NULL,'2017-10-05 05:26:05',1507181165,NULL),(1932245381,3559616,2,1575110,1,1,1,'SH',1,0.994126,300,985475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 221}}',57.2057,175842197,3058509,NULL,'2018-07-24 08:13:01',1532419981,NULL),(1929098438,3559616,2,1382018,1,1,1,'SH',1,0.995575,399,1117379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 279}}',57.2224,171694976,4383113,NULL,'2018-01-15 03:23:16',1515986596,NULL),(1928078986,3559616,2,1330487,1,1,1,'SH',1,0.998728,350,1118790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',57.2556,170363328,3372394,NULL,'2017-11-15 05:41:27',1510724487,NULL),(1937857168,3559616,2,1860764,1,1,1,'SH',1,0.998337,736,1062730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1371, \"large_tick_hit\": 27, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 27, \"small_tick_hit\": 404}}',57.3025,183384062,20364697,NULL,'2019-10-25 12:53:16',1572007996,NULL),(1928344269,3559616,2,118606,1,1,1,'SH',1,0.985935,371,926390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 601, \"large_tick_hit\": 16, \"small_tick_hit\": 785, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 16, \"small_tick_hit\": 798}}',57.3173,170761533,4400240,NULL,'2017-12-05 04:30:46',1512448246,NULL),(1928228166,3559616,2,1213025,1,1,1,'XH',1,1,387,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',57.4013,170608439,4089134,NULL,'2017-11-27 04:47:06',1511758026,NULL),(1927679822,3559616,2,966310,1,1,1,'SH',1,0.996032,334,1119558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 422}}',57.4753,169719514,3095419,NULL,'2017-10-14 07:45:38',1507967138,NULL),(1927363392,3559616,2,1054741,1,1,1,'XH',1,1,139,1257429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',57.6296,169537339,631497,NULL,'2017-10-05 06:42:55',1507185775,NULL),(1928592931,3559616,2,1427283,1,1,1,'SH',1,0.998478,407,1252709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 250}}',57.6417,171017093,2410609,NULL,'2017-12-17 08:00:58',1513497658,NULL),(1958134982,3559616,2,3371835,1,1,1,'SH',1,0.99666,653,1077211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 894, \"large_tick_hit\": 10, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 592}}',57.6743,210049867,13206220,NULL,'2022-11-02 13:50:15',1667397015,NULL),(1955462936,3559616,2,3404836,1,1,1,'SH',1,0.994785,406,1082770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 8, \"small_tick_hit\": 321}}',57.6857,206578361,4796262,NULL,'2022-04-21 05:53:50',1650520430,NULL),(1927991597,3559616,2,722215,1,1,1,'SH',1,0.997531,305,1038782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 373}}',57.7314,170260070,3004035,NULL,'2017-11-10 09:32:28',1510306348,NULL),(1926155809,3559616,2,781123,1,1,1,'SH',1,0.990826,285,1125063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 260}}',57.7422,167706941,2303651,NULL,'2017-07-15 06:52:33',1500101553,NULL),(1954020632,3559616,2,1135247,1,1,1,'SH',1,0.988197,136,784327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',57.768,204802930,1181811,NULL,'2022-01-24 13:56:32',1643032592,NULL),(1927021643,3559616,2,677310,1,1,1,'SH',1,0.992806,226,1024117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',57.7862,168986015,2484006,NULL,'2017-09-08 07:40:37',1504856437,NULL),(1923643001,3559616,2,817720,1,1,1,'SH',1,0.994966,311,964532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',57.8374,164529730,3094698,NULL,'2017-02-26 10:00:14',1488103214,NULL),(1937679141,3559616,2,1730172,1,1,1,'SH',1,0.986284,259,805961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 645, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 138}}',57.8781,183038409,2746823,NULL,'2019-09-30 14:39:05',1569854345,NULL),(1929463793,3559616,2,1482544,1,1,1,'SH',1,0.998278,572,1084221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1067, \"large_tick_hit\": 1, \"small_tick_hit\": 671, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 1, \"small_tick_hit\": 673}}',57.8952,172173921,15710108,NULL,'2018-02-05 04:31:15',1517805075,NULL),(1948347596,3559616,2,2610778,1,1,1,'SH',1,0.987564,234,819858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 500, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',57.898,197317713,3599654,NULL,'2021-04-25 13:13:57',1619356437,NULL),(1932303804,3559616,2,1675191,1,1,1,'SH',1,0.992745,333,940465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 270}}',57.9044,175819208,3737915,NULL,'2018-07-23 06:35:11',1532327711,NULL),(1929977688,3559616,2,1152834,1,1,1,'SH',1,0.994624,419,987067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 619, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 307}}',57.9063,172827250,5669861,NULL,'2018-03-07 09:02:10',1520413330,NULL),(1931378116,3559616,2,1631999,1,1,1,'A',1,0.970455,289,842293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 364}}',57.9251,174752355,2522773,NULL,'2018-06-04 02:04:15',1528077855,NULL),(1929874769,3559616,2,1540186,1,1,1,'XH',1,1,282,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',58.0114,172620652,2328522,NULL,'2018-02-25 10:45:06',1519555506,NULL),(1932922936,3559616,2,1720585,1,1,1,'SH',1,0.986971,313,895663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 377}}',58.0194,176748142,3313850,NULL,'2018-09-04 13:49:17',1536068957,NULL),(1937061363,3559616,2,1606035,1,1,1,'SH',1,0.992688,253,943763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 993, \"large_tick_hit\": 21, \"small_tick_hit\": 751, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 21, \"small_tick_hit\": 759}}',58.0332,182359971,5932402,NULL,'2019-08-15 08:49:38',1565858978,NULL),(1928719519,3559616,2,1427283,1,1,1,'XH',1,1,407,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 250}}',58.1266,171083026,2410619,NULL,'2017-12-20 07:29:08',1513754948,NULL),(1928595849,3559616,2,1444156,1,1,1,'SH',1,0.996653,393,1068506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 758, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',58.2068,171040944,8030288,NULL,'2017-12-18 08:23:25',1513585405,NULL),(1927899220,3559616,2,743847,1,1,1,'SH',1,0.995989,334,1251386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',58.2443,170099191,1907561,NULL,'2017-11-02 07:58:39',1509609519,NULL),(1927333769,3559616,2,195834,1,1,1,'SH',1,0.990431,598,1122142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 437, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',58.2961,169499991,9736905,NULL,'2017-10-03 04:51:49',1507006309,NULL),(1934874130,3559616,2,1841733,1,1,1,'SH',1,0.989407,264,1134778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',58.3122,179336315,1948910,NULL,'2019-02-06 15:20:32',1549466432,NULL),(1927746530,3559616,2,1179966,1,1,1,'SH',1,0.998141,264,1252739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',58.3185,170044335,1625025,NULL,'2017-10-30 07:15:49',1509347749,NULL),(1931551616,3559616,2,1517339,1,1,1,'SH',1,0.9967,315,1038670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',58.3187,175042889,2972690,NULL,'2018-06-17 07:11:49',1529219509,NULL),(1930742539,3559616,2,1557422,1,1,1,'XH',1,1,111,1148589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 54}}',58.3778,173841973,418306,NULL,'2018-04-23 07:59:11',1524470351,NULL),(1926697604,3559616,2,465760,1,1,1,'SH',1,0.994611,717,1259219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 243, \"small_tick_hit\": 944, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 243, \"small_tick_hit\": 953}}',58.4611,168601653,7654486,NULL,'2017-08-22 10:10:40',1503396640,NULL),(1937593537,3559616,2,1970401,1,1,1,'SH',1,0.985849,145,759034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',58.5116,183070803,975097,NULL,'2019-10-03 04:00:22',1570075222,NULL),(1930599846,3559616,2,1555366,1,1,1,'SH',1,0.992823,304,989272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',58.5655,173649646,3355886,NULL,'2018-04-14 14:59:00',1523717940,NULL),(1927642075,3559616,2,465887,1,1,1,'SH',1,0.990991,441,1257613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 55, \"small_tick_hit\": 549, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 55, \"small_tick_hit\": 558}}',58.6543,169861499,4043850,NULL,'2017-10-21 09:52:36',1508579556,NULL),(1926573841,3559616,2,465760,1,1,1,'SH',1,0.99521,717,1259072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 243, \"small_tick_hit\": 945, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 243, \"small_tick_hit\": 953}}',58.655,168504043,7652296,NULL,'2017-08-18 07:29:50',1503041390,NULL),(1929099902,3559616,2,1488855,1,1,1,'SH',1,0.994231,220,1116777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 300}}',58.6677,171717184,1356289,NULL,'2018-01-16 05:36:05',1516080965,NULL),(1937622247,3559616,2,1652522,1,1,1,'A',1,0.976119,257,808307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',58.6866,183038892,2023040,NULL,'2019-09-30 15:19:10',1569856750,NULL),(1933167004,3559616,2,849500,1,1,1,'SH',1,0.984026,551,1067007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 581, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 351}}',58.6886,177094040,8330622,NULL,'2018-09-24 14:57:21',1537801041,NULL),(1927661197,3559616,2,490367,1,1,1,'XH',1,1,119,1122258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',58.7838,169803319,423319,NULL,'2017-10-18 08:29:05',1508315345,NULL),(1928098413,3559616,2,1108713,1,1,1,'SH',1,0.999182,571,1122739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 651, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 652}}',58.886,170486760,8942236,NULL,'2017-11-21 02:15:18',1511230518,NULL),(1932201666,3559616,2,150372,0,1,1,'SH',1,0.992464,404,958656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 810, \"large_tick_hit\": 53, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 53, \"small_tick_hit\": 460}}',58.8878,175865198,5800053,NULL,'2018-07-25 09:14:21',1532510061,NULL),(1933956808,3559616,2,1644945,1,1,1,'SH',1,0.993554,541,1029876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 775, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',58.9386,178039435,8855102,NULL,'2018-11-22 14:14:56',1542896096,NULL),(1926232577,3559616,2,838490,1,1,1,'XH',1,1,266,1256663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',58.9583,167962615,1628177,NULL,'2017-07-26 08:54:05',1501059245,NULL),(1927421397,3559616,2,287891,1,1,1,'SH',1,0.996933,258,1252140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',59.007,169482619,1557506,NULL,'2017-10-02 07:18:46',1506928726,NULL),(1927784368,3559616,2,1367151,1,1,1,'SH',1,0.993453,286,1257069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',59.0103,170044116,1881760,NULL,'2017-10-30 06:28:38',1509344918,NULL),(1929930476,3559616,2,1400355,1,1,1,'SH',1,0.998605,364,1089951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 313}}',59.1047,172789751,3921202,NULL,'2018-03-05 03:36:16',1520220976,NULL),(1926233018,3559616,2,758700,1,1,1,'SH',1,0.997481,352,1120879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 442}}',59.148,167962514,3435845,NULL,'2017-07-26 08:46:24',1501058784,NULL),(1930537315,3559616,2,1282252,1,1,1,'SH',1,0.996255,464,982282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 928, \"large_tick_hit\": 43, \"small_tick_hit\": 891, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 43, \"small_tick_hit\": 894}}',59.1644,173769004,8454449,NULL,'2018-04-20 08:57:35',1524214655,NULL),(1932314013,3559616,2,1703066,1,1,1,'SH',1,0.986175,121,806060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 217}}',59.1659,175819089,537274,NULL,'2018-07-23 06:24:44',1532327084,NULL),(1932564824,3559616,2,1662418,1,1,1,'SH',1,0.997557,616,1082926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1044, \"large_tick_hit\": 9, \"small_tick_hit\": 580, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 9, \"small_tick_hit\": 583}}',59.2478,176239132,15515603,NULL,'2018-08-11 12:06:11',1533989171,NULL),(1928376248,3559616,2,1371423,1,1,1,'SH',1,0.993234,343,1056433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',59.2549,170887125,3316745,NULL,'2017-12-11 04:19:53',1512965993,NULL),(1925460899,3559616,2,1214409,1,1,1,'SH',1,0.99581,314,1037678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',59.2562,166868305,3097207,NULL,'2017-06-11 06:10:44',1497161444,NULL),(1931807470,3559616,2,1521716,1,1,1,'SH',1,0.994503,467,1003731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1301, \"large_tick_hit\": 10, \"small_tick_hit\": 679, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 10, \"small_tick_hit\": 686}}',59.2706,175399014,14466881,NULL,'2018-07-04 04:53:50',1530680030,NULL),(1927510635,3559616,2,453781,0,1,1,'SH',1,0.996241,264,1044722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',59.3848,169661053,2037691,NULL,'2017-10-11 05:34:57',1507700097,NULL),(1928166294,3559616,2,1296809,1,1,1,'XH',1,1,415,1123123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 688}}',59.4383,170523486,4760641,NULL,'2017-11-23 04:36:46',1511411806,NULL),(1928060484,3559616,2,1389434,1,1,1,'SH',1,0.996212,233,1117664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',59.5022,170260207,1517896,NULL,'2017-11-10 09:49:11',1510307351,NULL),(1928041884,3559616,2,1301328,1,1,1,'SH',1,0.998623,379,1119821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',59.5308,170381955,3948102,NULL,'2017-11-16 06:14:51',1510812891,NULL),(1929251117,3559616,2,1306869,1,1,1,'SH',1,0.995327,117,1140064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',59.5481,171918322,425425,NULL,'2018-01-25 10:10:59',1516875059,NULL),(1926913445,3559616,2,888837,1,1,1,'SH',1,0.997449,444,1120629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',59.6036,168862095,5415820,NULL,'2017-09-02 10:18:47',1504347527,NULL),(1926992664,3559616,2,948696,1,1,1,'SH',1,0.988994,300,1257929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 336}}',59.6283,168986274,2007602,NULL,'2017-09-08 08:09:36',1504858176,NULL),(1932056127,3559616,2,1672216,1,1,1,'SH',1,0.985222,212,940585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',59.6455,175619627,1388667,NULL,'2018-07-14 12:05:30',1531569930,NULL),(1929503076,3559616,2,1314869,1,1,1,'SH',1,0.997942,425,1138774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 547}}',59.7266,172257616,5242976,NULL,'2018-02-09 06:29:41',1518157781,NULL),(1943465049,3559616,2,2404835,1,1,1,'SH',1,0.997079,355,881893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 748, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',59.7359,190822551,6204156,NULL,'2020-09-16 13:04:59',1600261499,NULL),(2598453903,3559616,2,4146524,1,1,1,'SH',1,0.997431,549,1046835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1066, \"large_tick_hit\": 16, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 16, \"small_tick_hit\": 473}}',59.8687,216375056,13505458,NULL,'2024-03-31 14:30:54',1711895454,NULL),(1929363990,3559616,2,1498977,1,1,1,'SH',1,0.991641,629,999256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 796, \"large_tick_hit\": 3, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',59.9872,171938971,10997314,NULL,'2018-01-26 07:57:06',1516953426,NULL),(1927872947,3559616,2,1282696,1,1,1,'SH',1,0.984305,358,917346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 6, \"small_tick_hit\": 350}}',60.0039,170097060,3856175,NULL,'2017-11-02 03:44:22',1509594262,NULL),(1929468299,3559616,2,564284,1,1,1,'SH',1,0.991289,301,1038234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',60.0431,172174875,2552132,NULL,'2018-02-05 06:02:09',1517810529,NULL),(1937676540,3559616,2,1722254,1,1,1,'SH',1,0.981793,181,782985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 225}}',60.1039,182929079,1477749,NULL,'2019-09-22 14:16:16',1569161776,NULL),(1927458064,3559616,2,1049386,1,1,1,'SH',1,0.996251,548,1085569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 117, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 117, \"small_tick_hit\": 477}}',60.1109,169624938,7261895,NULL,'2017-10-09 04:03:52',1507521832,NULL),(1943570385,3559616,2,2558768,1,1,1,'XH',1,1,101,1261196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',60.1119,190820826,256152,NULL,'2020-09-16 11:10:33',1600254633,NULL),(1927495402,3559616,2,449202,1,1,1,'XH',1,1,390,1120220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 38, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 38, \"small_tick_hit\": 495}}',60.128,169643641,3795281,NULL,'2017-10-10 04:47:45',1507610865,NULL),(1929002747,3559616,2,1438611,1,1,1,'A',1,0.979275,105,1115561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 88}}',60.1871,171736127,337304,NULL,'2018-01-17 04:47:55',1516164475,NULL),(1937670798,3559616,2,1844157,1,1,1,'SH',1,0.98951,174,886742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 192}}',60.2576,183039133,1579011,NULL,'2019-09-30 15:38:38',1569857918,NULL),(1943460775,3559616,2,2595629,1,1,1,'SH',1,0.998619,685,1118741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 761, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',60.2752,190738428,12786100,NULL,'2020-09-13 02:03:05',1599962585,NULL),(1928352362,3559616,2,1359408,1,1,1,'SH',1,0.990579,222,961880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 348}}',60.3006,170795917,1853345,NULL,'2017-12-07 04:48:38',1512622118,NULL),(1927278421,3559616,2,560644,1,1,1,'SH',1,0.992401,297,1255029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 361}}',60.3245,169270613,1984816,NULL,'2017-09-22 07:02:45',1506063765,NULL),(1926816606,3559616,2,713461,1,1,1,'SH',1,0.991137,380,1116908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 297}}',60.3437,168858962,3987680,NULL,'2017-09-02 06:45:50',1504334750,NULL),(1927839748,3559616,2,889235,1,1,1,'XH',1,1,688,1145933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 976}}',60.4436,170097592,12932294,NULL,'2017-11-02 04:35:17',1509597317,NULL),(1926914765,3559616,2,795108,0,1,1,'SH',1,0.995037,210,969111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',60.53,168862004,1345032,NULL,'2017-09-02 10:13:58',1504347238,NULL),(1930471574,3559616,2,1296809,1,1,1,'SH',1,0.998187,415,1144081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 686, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 688}}',60.5717,173499857,5028208,NULL,'2018-04-07 13:13:27',1523106807,NULL),(1952322122,3559616,2,2771458,1,1,1,'SH',1,0.981831,243,871320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 127, \"small_tick_hit\": 638, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 127, \"small_tick_hit\": 656}}',60.7209,202623819,2797000,NULL,'2021-10-24 09:09:33',1635066573,NULL),(1928598411,3559616,2,1477617,1,1,1,'SH',1,0.991304,292,982587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',60.8003,170925714,3122449,NULL,'2017-12-13 04:34:25',1513139665,NULL),(1929930376,3559616,2,1519289,1,1,1,'SH',1,0.990029,216,1014368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',60.8663,172809136,1738245,NULL,'2018-03-06 07:26:57',1520321217,NULL),(1952235537,3559616,2,772983,1,1,1,'SH',1,0.998968,631,1072981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 935, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 33}}',60.8759,202416064,13433924,NULL,'2021-10-16 08:26:14',1634372774,NULL),(1947700649,3559616,2,2732930,1,1,1,'SH',1,0.996602,465,991676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 775, \"large_tick_hit\": 23, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',60.8979,196554000,6801762,NULL,'2021-04-02 14:10:30',1617372630,NULL),(1929294989,3559616,2,490679,0,1,1,'SH',1,0.991859,337,991141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',61.0274,172013556,3806142,NULL,'2018-01-29 09:46:12',1517219172,NULL),(1929297427,3559616,2,784773,1,1,1,'SH',1,0.993503,547,985112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1011, \"large_tick_hit\": 15, \"small_tick_hit\": 656, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 15, \"small_tick_hit\": 663}}',61.0327,171939189,9993429,NULL,'2018-01-26 08:18:48',1516954728,NULL),(1929251124,3559616,2,1306869,1,1,1,'XH',1,1,117,1142206,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',61.1021,171918361,425435,NULL,'2018-01-25 10:14:25',1516875265,NULL),(1928151864,3559616,2,1142462,1,1,1,'SH',1,0.989011,276,984759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 24, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 24, \"small_tick_hit\": 463}}',61.1892,170523991,2474115,NULL,'2017-11-23 05:30:02',1511415002,NULL),(1943534322,3559616,2,2533952,1,1,1,'SH',1,0.992915,283,804277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 572, \"large_tick_hit\": 37, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 37, \"small_tick_hit\": 373}}',61.2414,190822497,3026178,NULL,'2020-09-16 13:01:28',1600261288,NULL),(1927212390,3559616,2,649985,1,1,1,'SH',1,0.990099,158,1248718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 145}}',61.2502,169295484,788458,NULL,'2017-09-23 09:00:06',1506157206,NULL),(1957123316,3559616,2,3376217,1,1,1,'SH',1,0.995036,743,1038377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1432, \"small_tick_hit\": 773, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1435, \"small_tick_hit\": 781}}',61.2753,208809808,23465428,NULL,'2022-08-15 15:51:43',1660578703,NULL),(1952579125,3559616,2,3017026,1,1,1,'SH',1,0.993283,410,953455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',61.347,202944984,7950126,NULL,'2021-11-05 17:21:48',1636132908,NULL),(1940877543,3559616,2,791636,0,1,1,'A',1,0.964939,186,755032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 387, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',61.3616,187283059,1508174,NULL,'2020-05-12 06:13:00',1589263980,NULL),(1933665305,3559616,2,1658680,1,1,1,'SH',1,0.995377,362,1064255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 256}}',61.4999,177687377,3667854,NULL,'2018-10-31 13:49:37',1540993777,NULL),(1929449177,3559616,2,1445319,1,1,1,'SH',1,0.998626,388,1121835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',61.5564,172174406,4132832,NULL,'2018-02-05 05:13:21',1517807601,NULL),(1929942428,3559616,2,1468470,1,1,1,'XH',1,1,456,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',61.5585,172790282,6018851,NULL,'2018-03-05 04:32:39',1520224359,NULL),(1962427943,3559616,2,4371639,1,1,1,'SH',1,0.993869,558,1074846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 880, \"small_tick_hit\": 579, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 587}}',61.6867,215533012,11398314,NULL,'2024-01-14 13:10:17',1705237817,NULL),(1928287995,3559616,2,965544,1,1,1,'SH',1,0.993865,272,952442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 11, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',61.7338,170659551,2340114,NULL,'2017-11-30 05:48:18',1512020898,NULL),(1928394504,3559616,2,730163,1,1,1,'SH',1,0.993608,806,999655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1074, \"large_tick_hit\": 1, \"small_tick_hit\": 635, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 640}}',61.7827,170795674,18560797,NULL,'2017-12-07 04:22:17',1512620537,NULL),(1936651618,3559616,2,1618982,1,1,1,'SH',1,0.993496,698,942554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1122, \"large_tick_hit\": 175, \"small_tick_hit\": 536, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 175, \"small_tick_hit\": 540}}',61.8384,181635263,13606803,NULL,'2019-07-01 05:26:27',1561958787,NULL),(1937566673,3559616,2,2152249,1,1,1,'SH',1,0.992718,178,1014230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',61.8795,182786417,1788411,NULL,'2019-09-12 14:35:42',1568298942,NULL),(1928038445,3559616,2,1296195,1,1,1,'XH',1,1,322,1121118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',61.9103,170362124,2852366,NULL,'2017-11-15 03:42:10',1510717330,NULL),(1929014741,3559616,2,1444639,1,1,1,'XH',1,1,410,1121557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',61.924,171624013,4635494,NULL,'2018-01-12 05:50:10',1515736210,NULL),(1942521922,3559616,2,2495112,1,1,1,'SH',1,0.994398,308,989638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',61.9994,189541670,3101405,NULL,'2020-07-28 14:06:24',1595945184,NULL),(1935260767,3559616,2,1938402,1,1,1,'SH',1,0.984157,459,900617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 683, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 376}}',62.1834,179733856,6278807,NULL,'2019-03-04 05:16:57',1551676617,NULL),(1936941241,3559616,2,1694866,1,1,1,'SH',1,0.994775,265,946666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',62.22,182135097,3674664,NULL,'2019-08-01 06:07:50',1564639670,NULL),(1942178384,3559616,2,2483136,1,1,1,'SH',1,0.988739,557,990889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 802, \"large_tick_hit\": 7, \"small_tick_hit\": 508, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',62.2397,188962491,9337529,NULL,'2020-07-07 03:57:58',1594094278,NULL),(1926294934,3559616,2,888477,1,1,1,'SH',1,0.993671,504,1118700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',62.3079,168173942,6959067,NULL,'2017-08-04 09:06:19',1501837579,NULL),(1927990783,3559616,2,1349620,1,1,1,'XH',1,1,165,1120015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',62.3353,170259965,770282,NULL,'2017-11-10 09:20:56',1510305656,NULL),(1941884191,3559616,2,2025840,1,1,1,'SH',1,0.981132,219,1110786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',62.3381,188715091,1577951,NULL,'2020-06-28 04:11:11',1593317471,NULL),(1932316383,3559616,2,1537446,1,1,1,'SH',1,0.981579,261,942303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 371}}',62.409,176024557,2234664,NULL,'2018-08-01 12:02:58',1533124978,NULL),(1929491741,3559616,2,1512178,1,1,1,'XH',1,1,165,1125836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',62.4441,172235483,803144,NULL,'2018-02-08 04:03:14',1518062594,NULL),(1929827363,3559616,2,1411503,1,1,1,'XH',1,1,354,1122458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',62.5094,172679441,3462923,NULL,'2018-02-28 08:38:04',1519807084,NULL),(1929812548,3559616,2,1469138,1,1,1,'SH',1,0.996839,482,1094630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 27, \"small_tick_hit\": 412}}',62.5176,172679298,6578422,NULL,'2018-02-28 08:20:09',1519806009,NULL),(1960308396,3559616,2,3968474,1,1,1,'SH',1,0.997041,570,1118035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 444}}',62.5618,213015839,8890449,NULL,'2023-06-13 11:29:21',1686655761,NULL),(1931876884,3559616,2,1603127,1,1,1,'SH',1,0.986975,241,907017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',62.6356,175398916,1846804,NULL,'2018-07-04 04:43:31',1530679411,NULL),(1930369582,3559616,2,1520628,1,1,1,'XH',1,1,237,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 124}}',62.6364,173395706,1652425,NULL,'2018-04-02 14:08:33',1522678113,NULL),(1932448259,3559616,2,272097,1,1,1,'SH',1,0.993569,416,1141060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 206}}',62.6391,176287728,5042860,NULL,'2018-08-13 14:11:21',1534169481,NULL),(1958273487,3559616,2,3823636,1,1,1,'SH',1,0.980422,206,838499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 229}}',62.662,210303642,1544009,NULL,'2022-11-19 14:47:11',1668869231,NULL),(1930724166,3559616,2,661760,1,1,1,'XH',1,1,350,1121339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 402}}',62.697,173842237,3393867,NULL,'2018-04-23 08:37:43',1524472663,NULL),(1928723722,3559616,2,1463289,1,1,1,'SH',1,0.992982,397,1067776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 147}}',62.7083,171201108,4371771,NULL,'2017-12-25 09:40:32',1514194832,NULL),(3179119978,3559616,2,4651602,1,1,1,'SH',1,0.995434,343,997014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 271}}',62.979,217583253,4470706,NULL,'2024-07-18 13:12:51',1721308371,NULL),(1928054386,3559616,2,514514,1,1,1,'SH',1,0.993884,211,1116622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',63.0133,170382245,1247890,NULL,'2017-11-16 06:54:20',1510815260,NULL),(1933205464,3559616,2,1636112,1,1,1,'SH',1,0.996196,653,1032474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1270, \"large_tick_hit\": 10, \"small_tick_hit\": 815, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 10, \"small_tick_hit\": 820}}',63.0301,177092686,19059271,NULL,'2018-09-24 13:16:44',1537795004,NULL),(1927451890,3559616,2,314393,1,1,1,'SH',1,0.99839,386,1256421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 115, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 115, \"small_tick_hit\": 235}}',63.0912,169695419,2407536,NULL,'2017-10-13 04:53:57',1507870437,NULL),(1930643225,3559616,2,1575078,1,1,1,'XH',1,1,323,1123357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 272}}',63.1207,173708779,2906558,NULL,'2018-04-17 03:16:55',1523935015,NULL),(1930501714,3559616,2,1522224,1,1,1,'SH',1,0.998609,460,1140394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 259}}',63.1449,173470358,6136756,NULL,'2018-04-06 09:32:15',1523007135,NULL),(1928237448,3559616,2,1356557,1,1,1,'SH',1,0.991489,373,1115544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',63.1754,170608558,3818232,NULL,'2017-11-27 05:02:49',1511758969,NULL),(1931858627,3559616,2,1547403,1,1,1,'SH',1,0.993579,373,1013181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"large_tick_hit\": 54, \"small_tick_hit\": 577, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 54, \"small_tick_hit\": 583}}',63.4004,175399177,5459661,NULL,'2018-07-04 05:10:11',1530681011,NULL),(1952277045,3559616,2,96006,0,1,1,'SH',1,0.995641,503,998237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 732, \"large_tick_hit\": 24, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',63.4653,202393421,7749918,NULL,'2021-10-15 13:34:32',1634304872,NULL),(1927367028,3559616,2,1056906,1,1,1,'SH',1,0.997344,353,1253773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',63.6549,169482434,3650965,NULL,'2017-10-02 06:54:33',1506927273,NULL),(1937081951,3559616,2,2009111,1,1,1,'SH',1,0.992032,526,985400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1032, \"large_tick_hit\": 3, \"small_tick_hit\": 708, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 3, \"small_tick_hit\": 718}}',63.6775,182359897,10535937,NULL,'2019-08-15 08:41:00',1565858460,NULL),(1927639948,3559616,2,1371532,1,1,1,'SH',1,0.996683,279,1251998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',63.7431,169820165,2331698,NULL,'2017-10-19 07:14:15',1508397255,NULL),(1928541314,3559616,2,31716,1,1,1,'SH',1,0.991653,433,1056795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 122}}',63.779,171040555,6492448,NULL,'2017-12-18 07:45:59',1513583159,NULL),(1927000551,3559616,2,1048622,1,1,1,'SH',1,0.994885,238,1120847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',63.8303,168986568,1599776,NULL,'2017-09-08 08:40:54',1504860054,NULL),(1925290807,3559616,2,678914,1,1,1,'SH',1,0.99455,235,1076466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 36, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 36, \"small_tick_hit\": 118}}',63.8447,166843655,1341388,NULL,'2017-06-10 08:22:18',1497082938,NULL),(1928065899,3559616,2,1315612,1,1,1,'SH',1,0.989177,397,1023005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 412, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 420}}',63.8593,170362464,4481721,NULL,'2017-11-15 04:15:36',1510719336,NULL),(1925372153,3559616,2,820223,1,1,1,'SH',1,0.987775,403,1102157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',63.863,166843531,4472208,NULL,'2017-06-10 08:13:47',1497082427,NULL),(1926930880,3559616,2,700829,1,1,1,'SH',1,0.99871,402,1262998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',63.8753,168861365,3713641,NULL,'2017-09-02 09:38:39',1504345119,NULL),(1930114380,3559616,2,1372429,1,1,1,'SH',1,0.992754,290,1104426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 111}}',63.8761,172967761,2466179,NULL,'2018-03-14 04:16:11',1521000971,NULL),(1952342118,3559616,2,2986417,1,1,1,'A',1,0.979967,246,778070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 379, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 209}}',63.932,202623379,1740861,NULL,'2021-10-24 08:45:02',1635065102,NULL),(1925617968,3559616,2,1244735,1,1,1,'SH',1,0.998473,395,1120201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',63.9993,167139437,4304123,NULL,'2017-06-22 06:50:07',1498114207,NULL),(1929502657,3559616,2,1399826,1,1,1,'XH',1,1,197,1141514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 163}}',64.0053,172304499,1158422,NULL,'2018-02-11 05:33:01',1518327181,NULL),(1929096780,3559616,2,75831,0,1,1,'SH',1,0.991546,344,896536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 732, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',64.0729,171736789,7415294,NULL,'2018-01-17 05:54:48',1516168488,NULL),(1927551370,3559616,2,1119208,1,1,1,'XH',1,1,149,1122255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 120}}',64.2661,169626182,646807,NULL,'2017-10-09 06:11:02',1507529462,NULL),(1947071035,3559616,2,2186000,0,1,1,'A',1,0.973875,194,767914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 313, \"large_tick_hit\": 105, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 105, \"small_tick_hit\": 257}}',64.5419,195635828,1120654,NULL,'2021-03-05 17:20:36',1614964836,NULL),(1946257561,3559616,2,2680176,1,1,1,'SH',1,0.982309,199,851614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 601, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 463}}',64.5454,194444336,2556706,NULL,'2021-01-29 06:40:51',1611902451,NULL),(1928319849,3559616,2,532093,1,1,1,'SH',1,0.995846,408,1007765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',64.6595,170699791,6248601,NULL,'2017-12-02 07:50:09',1512201009,NULL),(1928059455,3559616,2,176839,1,1,1,'SH',1,0.997118,834,1121311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 896, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 901}}',64.6685,170381992,18402375,NULL,'2017-11-16 06:20:31',1510813231,NULL),(1937629447,3559616,2,1183810,1,1,1,'SH',1,0.985792,326,815418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',64.7004,183071055,3630226,NULL,'2019-10-03 04:47:34',1570078054,NULL),(1929251111,3559616,2,1306869,1,1,1,'SH',1,0.985981,117,1115275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',64.7338,171918295,404087,NULL,'2018-01-25 10:09:05',1516874945,NULL),(1928482989,3559616,2,1004761,1,1,1,'SH',1,0.991525,236,933878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 370}}',64.7524,170908672,2238725,NULL,'2017-12-12 08:10:59',1513066259,NULL),(1930733767,3559616,2,793357,1,1,1,'SH',1,0.993548,319,964714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 720, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',64.7831,173896180,4804586,NULL,'2018-04-26 03:32:34',1524713554,NULL),(1928934221,3559616,2,1101624,1,1,1,'SH',1,0.997429,286,990726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 342}}',64.8066,171462507,2595560,NULL,'2018-01-05 01:56:34',1515117394,NULL),(1927780141,3559616,2,1021834,1,1,1,'XH',1,1,362,1259412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 27, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 27, \"small_tick_hit\": 422}}',64.8169,170044179,3725546,NULL,'2017-10-30 06:42:51',1509345771,NULL),(1928726735,3559616,2,1491266,1,1,1,'SH',1,0.998348,625,1118621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 586}}',65.0045,171200962,10676270,NULL,'2017-12-25 09:27:39',1514194059,NULL),(1928596176,3559616,2,1453784,1,1,1,'SH',1,0.994543,292,1036296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 8, \"small_tick_hit\": 343}}',65.0052,170907866,2566963,NULL,'2017-12-12 06:24:20',1513059860,NULL),(1932184412,3559616,2,1680946,1,1,1,'SH',1,0.990946,663,954264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1178, \"large_tick_hit\": 22, \"small_tick_hit\": 770, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 22, \"small_tick_hit\": 781}}',65.1021,175729957,14622812,NULL,'2018-07-19 09:06:25',1531991185,NULL),(1930225621,3559616,2,1313683,1,1,1,'XH',1,1,283,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 138}}',65.104,173095486,2223010,NULL,'2018-03-20 02:08:51',1521511731,NULL),(1927992792,3559616,2,1349697,1,1,1,'SH',1,0.988579,410,1114214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',65.1469,170379814,4577262,NULL,'2017-11-16 02:22:36',1510798956,NULL),(1935200932,3559616,2,1695070,1,1,1,'SH',1,0.99269,294,941773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',65.1695,179814631,2692543,NULL,'2019-03-09 14:23:43',1552141423,NULL),(1935728181,3559616,2,1773866,1,1,1,'SH',1,0.998413,392,1155584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 238}}',65.2071,180375469,4544934,NULL,'2019-04-15 04:48:34',1555303714,NULL),(1946278131,3559616,2,2564664,1,1,1,'SH',1,0.995004,516,1029092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 803, \"small_tick_hit\": 591, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 596}}',65.2514,194473490,8565476,NULL,'2021-01-30 01:41:39',1611970899,NULL),(1926204604,3559616,2,920811,1,1,1,'SH',1,0.996774,405,1122348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',65.305,167986056,4535881,NULL,'2017-07-27 09:05:30',1501146330,NULL),(1939027048,3559616,2,2183501,1,1,1,'A',1,0.964516,251,828317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',65.3161,184829025,1846305,NULL,'2020-01-24 14:54:12',1579877652,NULL),(1929611278,3559616,2,1298485,1,1,1,'SH',1,0.986384,300,974969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',65.3253,172347578,2580509,NULL,'2018-02-13 03:09:37',1518491377,NULL),(1943462752,3559616,2,1594731,0,1,1,'SH',1,0.982732,337,933922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',65.4441,190897995,3218632,NULL,'2020-09-19 14:45:34',1600526734,NULL),(1933677654,3559616,2,1671095,1,1,1,'XH',1,1,396,1124246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 258}}',65.4502,177801986,4274411,NULL,'2018-11-07 13:36:46',1541597806,NULL),(1925802675,3559616,2,270780,1,1,1,'SH',1,0.993399,499,1124841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',65.4535,167460548,6202643,NULL,'2017-07-05 07:53:54',1499241234,NULL),(1926486920,3559616,2,134275,1,1,1,'SH',1,0.985841,340,1084804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 210}}',65.4865,168199524,3228523,NULL,'2017-08-05 09:31:28',1501925488,NULL),(1929804923,3559616,2,1518809,1,1,1,'SH',1,0.995058,316,1007973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 47, \"small_tick_hit\": 158}}',65.5988,172620710,3093263,NULL,'2018-02-25 10:48:09',1519555689,NULL),(1933165291,3559616,2,1739923,1,1,1,'SH',1,0.992308,628,979346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 982, \"large_tick_hit\": 75, \"small_tick_hit\": 749, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 75, \"small_tick_hit\": 758}}',65.7159,176989592,11750224,NULL,'2018-09-18 13:48:59',1537278539,NULL),(1934044910,3559616,2,1622358,1,1,1,'SH',1,0.989433,348,1084053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 12, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 12, \"small_tick_hit\": 535}}',65.885,178171527,4023067,NULL,'2018-11-30 14:37:17',1543588637,NULL),(1926104376,3559616,2,1245364,1,1,1,'SH',1,0.993789,398,1257022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 562, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',65.905,167705768,3060758,NULL,'2017-07-15 05:34:36',1500096876,NULL),(1926781763,3559616,2,1059389,1,1,1,'SH',1,0.991501,198,1115478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',65.9098,168645664,1052381,NULL,'2017-08-24 08:59:23',1503565163,NULL),(3095194758,3559616,2,4649717,1,1,1,'SH',1,0.99484,562,1119712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 402, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 407}}',65.921,217394238,8666371,NULL,'2024-07-02 16:13:48',1719936828,NULL),(1933193107,3559616,2,1758984,1,1,1,'SH',1,0.995522,320,1117331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 350}}',65.9815,177093671,2803522,NULL,'2018-09-24 14:28:47',1537799327,NULL),(1928598057,3559616,2,1473520,1,1,1,'SH',1,0.994393,266,1069340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 246}}',66.1531,171016831,1994290,NULL,'2017-12-17 07:38:57',1513496337,NULL),(1929226593,3559616,2,1429748,1,1,1,'SH',1,0.989992,403,971938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 67, \"small_tick_hit\": 654, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 67, \"small_tick_hit\": 663}}',66.2165,171895082,4862734,NULL,'2018-01-24 05:08:16',1516770496,NULL),(1932424746,3559616,2,1076374,1,1,1,'SH',1,0.998573,400,1124718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',66.2457,176129189,4432165,NULL,'2018-08-06 04:30:18',1533529818,NULL),(1952288787,3559616,2,2693089,1,1,1,'SH',1,0.991935,167,831867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 11, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',66.325,202416104,1392708,NULL,'2021-10-16 08:28:28',1634372908,NULL),(1927321373,3559616,2,1358469,1,1,1,'SH',1,0.993007,305,1038845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',66.4241,169536488,2822774,NULL,'2017-10-05 05:12:25',1507180345,NULL),(1935683012,3559616,2,1618405,1,1,1,'SH',1,0.995731,445,1015216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 11, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 284}}',66.5156,180375184,6520406,NULL,'2019-04-15 04:12:24',1555301544,NULL),(1927552313,3559616,2,933484,1,1,1,'SH',1,0.992105,200,1117813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 180}}',66.565,169626228,1134099,NULL,'2017-10-09 06:16:06',1507529766,NULL),(2463913454,3559616,2,4310422,1,1,1,'SH',1,0.989107,194,864936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 598, \"large_tick_hit\": 20, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 295}}',66.5814,216121768,2770904,NULL,'2024-03-07 07:37:13',1709797033,NULL),(1942892517,3559616,2,1859742,1,1,1,'SH',1,0.998093,516,934440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 866, \"large_tick_hit\": 42, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 42, \"small_tick_hit\": 139}}',66.5985,189980935,8434418,NULL,'2020-08-14 03:43:57',1597376637,NULL),(2803551570,3559616,2,4197958,1,1,1,'SH',1,0.993846,411,1119330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',66.6211,216770029,4679512,NULL,'2024-05-09 18:04:07',1715277847,NULL),(1927493940,3559616,2,1074871,1,1,1,'SH',1,0.989305,191,973913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',66.6552,169643551,1056933,NULL,'2017-10-10 04:36:06',1507610166,NULL),(1954077682,3559616,2,3276774,1,1,1,'SH',1,0.99444,423,1025555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 824, \"large_tick_hit\": 20, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 20, \"small_tick_hit\": 413}}',66.6803,204824603,7690146,NULL,'2022-01-25 14:35:46',1643121346,NULL),(1939744574,3559616,2,2317700,1,1,1,'SH',1,0.997824,827,921411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1699, \"large_tick_hit\": 61, \"small_tick_hit\": 992, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1704, \"large_tick_hit\": 61, \"small_tick_hit\": 993}}',66.6883,185699067,30375996,NULL,'2020-03-15 01:26:49',1584235609,NULL),(1939744400,3559616,2,2324393,1,1,1,'SH',1,0.986667,307,926696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 582, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',66.6989,185698114,4721535,NULL,'2020-03-15 00:20:03',1584231603,NULL),(1928597062,3559616,2,1462838,1,1,1,'SH',1,0.997593,443,1074208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 32, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 355}}',66.7391,170908751,5062066,NULL,'2017-12-12 08:19:43',1513066783,NULL),(1937642229,3559616,2,1814702,1,1,1,'SH',1,0.986384,199,807753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',66.7842,183071081,1554477,NULL,'2019-10-03 04:52:04',1570078324,NULL),(1927588165,3559616,2,315551,1,1,1,'SH',1,0.994368,474,1129537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 762, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',66.8002,169861706,6232693,NULL,'2017-10-21 10:03:32',1508580212,NULL),(1929973134,3559616,2,1348013,1,1,1,'SH',1,0.996928,384,1103095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',66.8081,172789856,4306134,NULL,'2018-03-05 03:45:56',1520221556,NULL),(1934456323,3559616,2,1846892,1,1,1,'A',1,0.965976,284,900516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',66.8093,178702749,2890784,NULL,'2018-12-30 14:41:37',1546180897,NULL),(1931894120,3559616,2,1570984,1,1,1,'SH',1,0.998485,318,1252918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',66.8389,175399368,3073794,NULL,'2018-07-04 05:33:41',1530682421,NULL),(1932508969,3559616,2,334470,1,1,1,'SH',1,0.991832,305,1038831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',66.8427,176265429,3479128,NULL,'2018-08-12 14:08:38',1534082918,NULL),(1928544389,3559616,2,647969,1,1,1,'SH',1,0.997344,419,1128332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 56, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 56, \"small_tick_hit\": 334}}',66.8491,171040141,4282286,NULL,'2017-12-18 07:12:46',1513581166,NULL),(1926781722,3559616,2,1059389,1,1,1,'SH',1,0.994334,198,1116772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',66.9522,168645635,1052391,NULL,'2017-08-24 08:56:18',1503564978,NULL),(1930347523,3559616,2,1514684,1,1,1,'SH',1,0.99373,572,1097955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 367}}',66.9539,173395890,8976451,NULL,'2018-04-02 14:17:32',1522678652,NULL),(1932682692,3559616,2,715144,1,1,1,'SH',1,0.997319,810,1085913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1132, \"large_tick_hit\": 1, \"small_tick_hit\": 727, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 1, \"small_tick_hit\": 731}}',67.0164,176393360,20748047,NULL,'2018-08-18 15:08:25',1534604905,NULL),(1960465325,3559616,2,4116770,1,1,1,'SH',1,0.984944,234,893465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 182}}',67.0328,213090339,2897255,NULL,'2023-06-19 04:54:52',1687150492,NULL),(1929809016,3559616,2,820223,1,1,1,'SH',1,0.997555,410,1138595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',67.0872,172719274,4856543,NULL,'2018-03-02 08:55:51',1519980951,NULL),(1930650737,3559616,2,1445118,1,1,1,'XH',1,1,154,1142887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',67.1612,173878193,710222,NULL,'2018-04-25 05:35:47',1524634547,NULL),(1928027310,3559616,2,966136,0,1,1,'SH',1,0.987676,219,890774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',67.1705,170362271,1532544,NULL,'2017-11-15 03:55:13',1510718113,NULL),(1931369010,3559616,2,1598327,1,1,1,'SH',1,0.996512,431,1137199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 429}}',67.1906,174783094,5074502,NULL,'2018-06-05 14:05:45',1528207545,NULL),(1933045282,3559616,2,1546890,1,1,1,'XH',1,1,248,1266449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',67.2421,176932024,1218220,NULL,'2018-09-15 09:00:53',1537002053,NULL),(1931363054,3559616,2,1628505,1,1,1,'SH',1,0.991111,386,1045092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 455}}',67.2887,174783278,4216459,NULL,'2018-06-05 14:13:58',1528208038,NULL),(1954290607,3559616,2,3245393,1,1,1,'SH',1,0.981931,397,820545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 985, \"large_tick_hit\": 26, \"small_tick_hit\": 565, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 26, \"small_tick_hit\": 579}}',67.2918,205111850,5644861,NULL,'2022-02-07 08:41:50',1644223310,NULL),(1928871401,3559616,2,1139277,1,1,1,'SH',1,0.992,301,1121113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',67.3639,171442243,2265486,NULL,'2018-01-04 05:17:27',1515043047,NULL),(1927369826,3559616,2,878118,1,1,1,'SH',1,0.993967,427,1119957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',67.3869,169482894,5026955,NULL,'2017-10-02 07:53:43',1506930823,NULL),(1928051961,3559616,2,670770,1,1,1,'SH',1,0.994512,500,1118409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 411}}',67.4094,170381826,6862714,NULL,'2017-11-16 05:57:50',1510811870,NULL),(1928620205,3559616,2,1102148,1,1,1,'SH',1,0.992674,363,1046296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',67.4257,171104167,3923813,NULL,'2017-12-21 07:18:30',1513840710,NULL),(1923630012,3559616,2,1092240,1,1,1,'SH',1,0.986196,288,981635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 233}}',67.6,164529061,2579684,NULL,'2017-02-26 09:09:40',1488100180,NULL),(1927264003,3559616,2,965547,1,1,1,'SH',1,0.997085,324,1257905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',67.7355,169295688,3159703,NULL,'2017-09-23 09:14:37',1506158077,NULL),(1925846739,3559616,2,723411,0,1,1,'SH',1,0.992718,315,999186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',67.7497,167509641,3243119,NULL,'2017-07-07 08:21:33',1499415693,NULL),(1928100910,3559616,2,1400355,1,1,1,'SH',1,0.990237,404,1117396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 313}}',67.7572,170470794,4504877,NULL,'2017-11-20 04:34:16',1511152456,NULL),(1926228668,3559616,2,932458,0,1,1,'SH',1,0.990099,230,973239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',67.7741,167986642,1634714,NULL,'2017-07-27 09:46:06',1501148766,NULL),(1930509959,3559616,2,515642,1,1,1,'SH',1,0.998347,535,1123934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',67.7846,173470173,7868593,NULL,'2018-04-06 09:15:05',1523006105,NULL),(1928845550,3559616,2,1483780,1,1,1,'SH',1,0.996942,250,978210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 281}}',67.8043,171269154,2160596,NULL,'2017-12-28 04:00:32',1514433632,NULL),(1927632685,3559616,2,150756,1,1,1,'XH',1,1,285,1123584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 272}}',67.8467,169719446,2276321,NULL,'2017-10-14 07:35:59',1507966559,NULL),(1927205583,3559616,2,376996,1,1,1,'SH',1,0.996914,373,1121516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',67.9054,169341989,3850188,NULL,'2017-09-25 05:57:19',1506319039,NULL),(1926664353,3559616,2,153922,1,1,1,'SH',1,0.995918,469,1122603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',67.9641,168529244,5896976,NULL,'2017-08-19 08:20:14',1503130814,NULL),(1928597059,3559616,2,1459242,1,1,1,'SH',1,0.996599,638,1016590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 947, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 520}}',68.044,171041037,12078948,NULL,'2017-12-18 08:31:02',1513585862,NULL),(1927932239,3559616,2,1388269,1,1,1,'XH',1,1,359,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 323}}',68.0447,170096645,3557219,NULL,'2017-11-02 03:04:36',1509591876,NULL),(1955129692,3559616,2,1414780,0,1,1,'A',1,0.971351,218,772118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 334, \"large_tick_hit\": 117, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 117, \"small_tick_hit\": 267}}',68.0609,206354799,1316390,NULL,'2022-04-10 13:28:10',1649597290,NULL),(1942806785,3559616,2,2426476,1,1,1,'SH',1,0.994432,371,1047536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 392}}',68.1527,189875465,4310273,NULL,'2020-08-10 04:56:37',1597035397,NULL),(1926189832,3559616,2,373842,1,1,1,'SH',1,0.99827,349,1121458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 229}}',68.1877,167986801,3377459,NULL,'2017-07-27 09:57:07',1501149427,NULL),(1929545084,3559616,2,1258136,1,1,1,'SH',1,0.997033,527,1143945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 484}}',68.2161,172279392,7544329,NULL,'2018-02-10 05:42:03',1518241323,NULL),(1939998050,3559616,2,2306585,1,1,1,'SH',1,0.999241,646,981330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 7, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',68.2407,186145379,13790610,NULL,'2020-04-02 03:52:10',1585799530,NULL),(1946916164,3559616,2,2786943,1,1,1,'SH',1,0.993066,567,1084985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 679, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 13, \"small_tick_hit\": 687}}',68.287,195385985,8565468,NULL,'2021-02-25 16:50:24',1614271824,NULL),(1958709846,3559616,2,2191425,1,1,1,'SH',1,0.996534,264,1124439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 20, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 20, \"small_tick_hit\": 313}}',68.2941,210901389,1834825,NULL,'2023-01-01 14:42:46',1672584166,NULL),(1937610138,3559616,2,2120849,1,1,1,'SH',1,0.993077,535,1028137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 793, \"large_tick_hit\": 3, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',68.3793,182928884,8832575,NULL,'2019-09-22 14:03:47',1569161027,NULL),(1928269982,3559616,2,1296761,1,1,1,'SH',1,0.992147,414,1034346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 268}}',68.3998,170658917,4920441,NULL,'2017-11-30 04:41:05',1512016865,NULL),(1943826749,3559616,2,2200330,1,1,1,'SH',1,0.992883,422,944479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 571, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 10, \"small_tick_hit\": 576}}',68.4114,191136598,6252606,NULL,'2020-09-29 02:05:59',1601345159,NULL),(1934426872,3559616,2,1704260,1,1,1,'SH',1,0.991583,262,997596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',68.5855,178809627,1920467,NULL,'2019-01-05 15:54:45',1546703685,NULL),(1930560034,3559616,2,1512426,1,1,1,'SH',1,0.998665,322,1118752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 427}}',68.6537,173709140,2758665,NULL,'2018-04-17 03:48:23',1523936903,NULL),(1927347068,3559616,2,128321,1,1,1,'SH',1,0.998276,747,1136635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',68.7291,169459771,15148599,NULL,'2017-10-01 08:06:05',1506845165,NULL),(1929531706,3559616,2,1157990,1,1,1,'SH',1,0.997238,395,1144544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 329}}',68.7756,172279569,4537106,NULL,'2018-02-10 05:57:04',1518242224,NULL),(1957196606,3559616,2,1673578,1,1,1,'SH',1,0.987059,512,961488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1034, \"large_tick_hit\": 3, \"small_tick_hit\": 641, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 3, \"small_tick_hit\": 658}}',68.8556,209025507,9939781,NULL,'2022-08-27 14:57:52',1661612272,NULL),(1927385814,3559616,2,250302,1,1,1,'SH',1,0.996303,557,1087433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 117, \"small_tick_hit\": 486}}',68.9736,169393070,6976110,NULL,'2017-09-28 05:01:51',1506574911,NULL),(1928132728,3559616,2,1127507,1,1,1,'SH',1,0.994166,563,1087397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 3, \"small_tick_hit\": 1099, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 1108}}',69.0061,170401155,8711541,NULL,'2017-11-17 09:28:15',1510910895,NULL),(1926636560,3559616,2,227281,1,1,1,'SH',1,0.985359,291,999737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',69.0062,168504219,2411227,NULL,'2017-08-18 07:45:11',1503042311,NULL),(1947152846,3559616,2,2743403,1,1,1,'A',1,0.979221,259,862323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 502, \"large_tick_hit\": 12, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',69.0371,195636268,2190556,NULL,'2021-03-05 17:35:21',1614965721,NULL),(1935474821,3559616,2,1942244,1,1,1,'SH',1,0.998691,268,1036273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 298}}',69.0843,180118009,3047146,NULL,'2019-03-29 15:15:27',1553872527,NULL),(1928159127,3559616,2,1420872,1,1,1,'XH',1,1,466,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 234}}',69.1059,170488228,5960177,NULL,'2017-11-21 04:46:59',1511239619,NULL),(1934743096,3559616,2,1880012,1,1,1,'SH',1,0.995582,388,1123952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 34, \"small_tick_hit\": 291}}',69.1513,179119024,4109311,NULL,'2019-01-24 09:31:09',1548322269,NULL),(1959805233,3559616,2,3274375,1,1,1,'SH',1,0.981612,336,900469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',69.1953,212347294,3354899,NULL,'2023-04-22 06:26:44',1682144804,NULL),(1937064982,3559616,2,1916288,1,1,1,'SH',1,0.99422,599,1014807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 877, \"large_tick_hit\": 19, \"small_tick_hit\": 652, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 658}}',69.2017,182263841,10641166,NULL,'2019-08-09 08:14:26',1565338466,NULL),(1929347748,3559616,2,107035,0,1,1,'SH',1,0.992842,502,1035453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 570, \"large_tick_hit\": 89, \"small_tick_hit\": 728, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 89, \"small_tick_hit\": 736}}',69.2076,171939067,6399395,NULL,'2018-01-26 08:06:59',1516954019,NULL),(1928726157,3559616,2,1486203,1,1,1,'XH',1,1,666,1119735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 580}}',69.2364,171200268,12073352,NULL,'2017-12-25 08:27:30',1514190450,NULL),(1928237995,3559616,2,1281644,1,1,1,'SH',1,0.996942,198,1121103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 129}}',69.3325,170658457,1117207,NULL,'2017-11-30 03:59:58',1512014398,NULL),(1929264895,3559616,2,979230,1,1,1,'SH',1,0.997085,287,1034516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',69.3834,171938453,2534590,NULL,'2018-01-26 07:07:30',1516950450,NULL),(1928405997,3559616,2,1314571,1,1,1,'A',1,0.979766,374,906183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 578, \"small_tick_hit\": 342, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 353}}',69.4683,170886725,4536910,NULL,'2017-12-11 03:48:04',1512964084,NULL),(1929006876,3559616,2,619291,1,1,1,'SH',1,0.998319,314,1121256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',69.4851,171718225,2710030,NULL,'2018-01-16 07:33:11',1516087991,NULL),(1928197917,3559616,2,1317759,1,1,1,'SH',1,0.998255,306,1122126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',69.5447,170524242,2607123,NULL,'2017-11-23 06:05:33',1511417133,NULL),(1930131751,3559616,2,1445319,1,1,1,'XH',1,1,388,1143090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',69.6616,172956096,4360270,NULL,'2018-03-13 13:30:31',1520947831,NULL),(1932057891,3559616,2,1690887,1,1,1,'SH',1,0.997555,300,1118265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 109}}',69.6625,175621133,2493690,NULL,'2018-07-14 13:37:49',1531575469,NULL),(1927079600,3559616,2,1103334,1,1,1,'SH',1,0.991394,271,1248952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 310}}',69.7708,169082744,1445879,NULL,'2017-09-12 14:52:17',1505227937,NULL),(1929772979,3559616,2,1382039,1,1,1,'SH',1,0.997406,411,1120608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',69.7814,172718555,4645533,NULL,'2018-03-02 07:35:02',1519976102,NULL),(1927511705,3559616,2,577885,1,1,1,'SH',1,0.99537,257,1121354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}}',69.7878,169554431,1607581,NULL,'2017-10-06 04:23:51',1507263831,NULL),(1930377073,3559616,2,1554205,1,1,1,'SH',1,0.997604,701,1118287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 551}}',69.8783,173269643,13410090,NULL,'2018-03-28 06:56:36',1522220196,NULL),(1930608106,3559616,2,1418390,1,1,1,'XH',1,1,532,1122760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 272}}',69.9406,173709041,7818307,NULL,'2018-04-17 03:39:56',1523936396,NULL),(1926488920,3559616,2,1020009,1,1,1,'SH',1,0.995246,373,1055585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 47, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 47, \"small_tick_hit\": 194}}',69.9571,168366182,3576891,NULL,'2017-08-12 09:22:23',1502529743,NULL),(1956202329,3559616,2,3583335,1,1,1,'SH',1,0.992537,441,989468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 675, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 394}}',69.967,207630122,6050994,NULL,'2022-06-14 12:39:16',1655210356,NULL),(1928630174,3559616,2,921152,1,1,1,'SH',1,0.997765,393,1074129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 460}}',70.0187,171200717,4346133,NULL,'2017-12-25 09:09:46',1514192986,NULL),(1927779025,3559616,2,1398167,1,1,1,'SH',1,0.997257,348,1120331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 381}}',70.0267,169923646,3356655,NULL,'2017-10-24 05:36:35',1508823395,NULL),(1929530590,3559616,2,1156669,1,1,1,'SH',1,0.998739,483,1139134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',70.0533,172369789,6723373,NULL,'2018-02-14 06:28:54',1518589734,NULL),(1930850698,3559616,2,1596682,1,1,1,'SH',1,0.991234,527,901850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 985, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 602}}',70.1178,174102477,10631622,NULL,'2018-05-05 08:58:57',1525510737,NULL),(1927483467,3559616,2,428196,1,1,1,'SH',1,0.993232,337,1123618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 254}}',70.2691,169660969,3060854,NULL,'2017-10-11 05:22:25',1507699345,NULL),(1942911283,3559616,2,2116455,1,1,1,'A',1,0.962349,263,814021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 334, \"large_tick_hit\": 36, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 36, \"small_tick_hit\": 285}}',70.3713,190033666,2369635,NULL,'2020-08-16 03:46:49',1597549609,NULL),(1928460618,3559616,2,1004360,1,1,1,'XH',1,1,467,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 340}}',70.4354,170743747,5986615,NULL,'2017-12-04 04:06:41',1512360401,NULL),(1928375869,3559616,2,1371318,1,1,1,'SH',1,0.993919,683,1027118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 816, \"small_tick_hit\": 655, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 659}}',70.5194,170743950,12901147,NULL,'2017-12-04 04:29:36',1512361776,NULL),(1930904645,3559616,2,1610748,1,1,1,'SH',1,0.986364,429,922979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 652, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 440}}',70.5507,174102086,5434082,NULL,'2018-05-05 08:36:52',1525509412,NULL),(1928476625,3559616,2,1347556,1,1,1,'SH',1,0.997351,341,1056477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 353}}',70.6449,170965104,3364745,NULL,'2017-12-15 04:41:31',1513312891,NULL),(1929065852,3559616,2,1015224,1,1,1,'SH',1,0.988401,605,1020355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1163, \"large_tick_hit\": 14, \"small_tick_hit\": 783, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 14, \"small_tick_hit\": 803}}',70.6598,171604589,13833836,NULL,'2018-01-11 08:11:25',1515658285,NULL),(1936132981,3559616,2,1612562,1,1,1,'SH',1,0.998081,377,1252713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 8, \"small_tick_hit\": 663, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 8, \"small_tick_hit\": 665}}',70.8165,180906854,3272657,NULL,'2019-05-17 15:40:50',1558107650,NULL),(1929064266,3559616,2,1474949,0,1,1,'SH',1,0.99316,315,972416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',70.8816,171626354,2885789,NULL,'2018-01-12 10:03:28',1515751408,NULL),(1932250465,3559616,2,1649677,1,1,1,'SH',1,0.996851,517,1080130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 973, \"large_tick_hit\": 1, \"small_tick_hit\": 609, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 613}}',70.9709,175936057,13091048,NULL,'2018-07-28 12:05:33',1532779533,NULL),(1934288663,3559616,2,1772925,1,1,1,'SH',1,0.99586,830,1035426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1088, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',71.0233,178575538,19791558,NULL,'2018-12-23 15:22:27',1545578547,NULL),(1929067521,3559616,2,1475734,1,1,1,'SH',1,0.991373,446,1121083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 626, \"large_tick_hit\": 7, \"small_tick_hit\": 631, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 7, \"small_tick_hit\": 639}}',71.0567,171604951,6657318,NULL,'2018-01-11 08:53:31',1515660811,NULL),(1960116723,3559616,2,4117088,1,1,1,'SH',1,0.991549,234,1022929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',71.1708,212528521,2369055,NULL,'2023-05-06 14:44:50',1683384290,NULL),(1927849282,3559616,2,994435,1,1,1,'SH',1,0.992624,413,1040823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',71.2071,170096791,4846195,NULL,'2017-11-02 03:17:23',1509592643,NULL),(1930430591,3559616,2,1539184,1,1,1,'XH',1,1,523,1124242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 90, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 90, \"small_tick_hit\": 405}}',71.2418,173500725,6118852,NULL,'2018-04-07 13:48:29',1523108909,NULL),(1937285036,3559616,2,2102445,1,1,1,'A',1,0.971108,264,802048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',71.2734,182498452,2121895,NULL,'2019-08-24 06:00:19',1566626419,NULL),(1957299828,3559616,2,2812160,1,1,1,'SH',1,0.980254,191,771399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 396, \"large_tick_hit\": 80, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 80, \"small_tick_hit\": 223}}',71.3521,209121211,1352793,NULL,'2022-09-02 06:05:54',1662098754,NULL),(1933379456,3559616,2,1320881,1,1,1,'SH',1,0.996674,746,1052184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1092, \"large_tick_hit\": 18, \"small_tick_hit\": 688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 18, \"small_tick_hit\": 692}}',71.4052,177376231,17597145,NULL,'2018-10-12 14:25:45',1539354345,NULL),(1926339179,3559616,2,296794,1,1,1,'SH',1,0.993209,355,1030417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 180}}',71.5155,168199148,3534871,NULL,'2017-08-05 09:08:12',1501924092,NULL),(1930323170,3559616,2,1463470,1,1,1,'XH',1,1,396,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',71.5542,173269397,4523861,NULL,'2018-03-28 06:26:57',1522218417,NULL),(1928982129,3559616,2,1492588,1,1,1,'SH',1,0.988938,401,1017318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 32, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',71.5709,171462321,4443769,NULL,'2018-01-05 01:45:15',1515116715,NULL),(1928595603,3559616,2,1445667,1,1,1,'SH',1,0.991189,525,1067539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 341}}',71.6211,170908789,7584801,NULL,'2017-12-12 08:23:59',1513067039,NULL),(1929539923,3559616,2,1348013,1,1,1,'SH',1,0.998464,406,1116306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',71.6219,172347841,4536569,NULL,'2018-02-13 03:32:50',1518492770,NULL),(1927678632,3559616,2,1319541,1,1,1,'SH',1,0.995624,332,1206362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 82, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 82, \"small_tick_hit\": 552}}',71.6408,169820131,2044186,NULL,'2017-10-19 07:09:18',1508396958,NULL),(1928441680,3559616,2,1397841,1,1,1,'SH',1,0.990278,305,943635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"large_tick_hit\": 13, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 287}}',71.7402,170796928,2645806,NULL,'2017-12-07 06:49:37',1512629377,NULL),(1927649595,3559616,2,741495,1,1,1,'SH',1,0.996422,333,1120406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 226}}',71.764,169719498,3078564,NULL,'2017-10-14 07:42:53',1507966973,NULL),(1926150499,3559616,2,677890,1,1,1,'SH',1,0.995215,301,1118110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 117}}',71.7662,167707139,2326518,NULL,'2017-07-15 07:03:51',1500102231,NULL),(1939678848,3559616,2,2201294,1,1,1,'SH',1,0.986343,401,1116069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',71.8707,185698268,4389270,NULL,'2020-03-15 00:30:15',1584232215,NULL),(1929389983,3559616,2,1414505,1,1,1,'SH',1,0.995062,396,1013991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',71.8712,172213983,4450352,NULL,'2018-02-07 03:29:58',1517974198,NULL),(1932402858,3559616,2,1657684,1,1,1,'SH',1,0.993097,494,1010857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 659, \"large_tick_hit\": 3, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',71.9167,176003059,7090696,NULL,'2018-07-31 11:58:20',1533038300,NULL),(1937920723,3559616,2,1674600,0,1,1,'A',1,0.972414,231,807356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 291, \"large_tick_hit\": 129, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 129, \"small_tick_hit\": 149}}',71.967,183384791,1315528,NULL,'2019-10-25 13:44:59',1572011099,NULL),(1930687944,3559616,2,1524166,1,1,1,'XH',1,1,447,1141032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 348}}',71.9714,173915782,5798915,NULL,'2018-04-27 06:01:48',1524808908,NULL),(1926060036,3559616,2,983896,1,1,1,'XH',1,1,194,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',72.0146,167706353,1056313,NULL,'2017-07-15 06:15:41',1500099341,NULL),(1927490720,3559616,2,983896,1,1,1,'XH',1,1,194,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',72.0146,169625636,1056313,NULL,'2017-10-09 05:10:26',1507525826,NULL),(1928295001,3559616,2,1315750,1,1,1,'SH',1,0.997355,616,1137556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 29, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 29, \"small_tick_hit\": 518}}',72.1001,170608169,10141332,NULL,'2017-11-27 04:13:56',1511756036,NULL),(1926141432,3559616,2,1033429,1,1,1,'SH',1,0.983051,189,1113965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',72.1456,167707377,903219,NULL,'2017-07-15 07:22:47',1500103367,NULL),(1941277771,3559616,2,2381570,1,1,1,'SH',1,0.9941,240,1252404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',72.2007,187859354,1347497,NULL,'2020-05-30 04:56:57',1590814617,NULL),(1927945443,3559616,2,1322581,1,1,1,'SH',1,0.989809,440,1116745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',72.3493,170207476,5306434,NULL,'2017-11-07 05:32:04',1510032724,NULL),(1927911172,3559616,2,489620,1,1,1,'SH',1,0.998459,313,1122890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',72.3837,170097696,2734597,NULL,'2017-11-02 04:46:19',1509597979,NULL),(1928609900,3559616,2,1361383,1,1,1,'SH',1,0.992386,368,1009997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',72.4309,171082565,4112899,NULL,'2017-12-20 06:48:12',1513752492,NULL),(1942965738,3559616,2,2465651,1,1,1,'SH',1,0.998198,846,1084102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1078, \"large_tick_hit\": 5, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 5, \"small_tick_hit\": 581}}',72.4388,190265826,21094179,NULL,'2020-08-25 03:21:13',1598325673,NULL),(1934874773,3559616,2,1845973,1,1,1,'XH',1,1,402,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',72.4598,179336107,4232263,NULL,'2019-02-06 15:08:19',1549465699,NULL),(1930202745,3559616,2,1540204,1,1,1,'SH',1,0.993115,357,1013220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"small_tick_hit\": 643, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 649}}',72.5266,173095280,3989028,NULL,'2018-03-20 01:50:51',1521510651,NULL),(1955210681,3559616,2,3217454,1,1,1,'SH',1,0.982201,249,826912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 765, \"large_tick_hit\": 12, \"small_tick_hit\": 437, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 12, \"small_tick_hit\": 450}}',72.5867,206355004,3182064,NULL,'2022-04-10 13:37:57',1649597877,NULL),(1929040603,3559616,2,883123,1,1,1,'SH',1,0.990551,297,959831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',72.6567,171717329,2641580,NULL,'2018-01-16 05:53:06',1516081986,NULL),(1930356952,3559616,2,1228200,1,1,1,'SH',1,0.99373,307,1011410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 404}}',72.6945,173396821,4436848,NULL,'2018-04-02 15:03:00',1522681380,NULL),(1929994548,3559616,2,1434807,1,1,1,'XH',1,1,423,1142860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',72.697,172889317,5196737,NULL,'2018-03-10 09:23:51',1520673831,NULL),(1932067153,3559616,2,1236756,1,1,1,'XH',1,1,187,1125164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',72.7506,175729765,890479,NULL,'2018-07-19 08:49:44',1531990184,NULL),(1937118566,3559616,2,1961517,1,1,1,'SH',1,0.98324,188,834793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',72.7927,182360145,1092716,NULL,'2019-08-15 09:10:54',1565860254,NULL),(1927823590,3559616,2,737491,1,1,1,'SH',1,0.99839,387,1118599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 234}}',72.8294,169973445,3741708,NULL,'2017-10-27 02:14:50',1509070490,NULL),(1931907496,3559616,2,1609715,1,1,1,'SH',1,0.992895,353,1101676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 203}}',72.832,175398952,3441306,NULL,'2018-07-04 04:47:33',1530679653,NULL),(1928588368,3559616,2,991105,1,1,1,'SH',1,0.994751,345,1050760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',72.8629,170924382,3438860,NULL,'2017-12-13 02:23:48',1513131828,NULL),(1927698283,3559616,2,1421469,1,1,1,'XH',1,1,469,1129387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',72.8691,169803258,6035807,NULL,'2017-10-18 08:19:10',1508314750,NULL),(1929008316,3559616,2,130090,1,1,1,'SH',1,0.998569,416,1127573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 283}}',73.0075,171624417,4081485,NULL,'2018-01-12 06:31:38',1515738698,NULL),(1930002326,3559616,2,1555291,1,1,1,'XH',1,1,472,1125804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 339}}',73.0924,172889700,6146205,NULL,'2018-03-10 09:52:17',1520675537,NULL),(1927386036,3559616,2,979668,1,1,1,'SH',1,0.991935,766,1051082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 959, \"large_tick_hit\": 2, \"small_tick_hit\": 638, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',73.152,169408723,16690341,NULL,'2017-09-29 01:31:57',1506648717,NULL),(1928902643,3559616,2,1404803,1,1,1,'SH',1,0.993852,212,1121953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 276}}',73.183,171442848,1287505,NULL,'2018-01-04 06:09:42',1515046182,NULL),(1935655948,3559616,2,1707909,1,1,1,'SH',1,0.996146,897,1022972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1170, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 383}}',73.2144,180375226,22705022,NULL,'2019-04-15 04:17:11',1555301831,NULL),(1929468353,3559616,2,564284,1,1,1,'SH',1,0.996516,345,1119989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',73.2626,172236637,3271408,NULL,'2018-02-08 05:42:17',1518068537,NULL),(1952813363,3559616,2,3274196,1,1,1,'A',1,0.972177,161,788268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 42, \"small_tick_hit\": 281}}',73.3602,203033247,788654,NULL,'2021-11-09 03:31:20',1636428680,NULL),(1928991776,3559616,2,833632,1,1,1,'SH',1,0.997511,1136,1119907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1131, \"large_tick_hit\": 5, \"small_tick_hit\": 1269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 5, \"small_tick_hit\": 1275}}',73.4656,171717409,34985582,NULL,'2018-01-16 06:02:27',1516082547,NULL),(1941618125,3559616,2,1217241,1,1,1,'SH',1,0.990018,387,933920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 664, \"large_tick_hit\": 29, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',73.5317,188252973,6257586,NULL,'2020-06-12 09:48:04',1591955284,NULL),(1927508565,3559616,2,1179848,1,1,1,'SH',1,0.996403,375,1118376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',73.537,169695211,3876913,NULL,'2017-10-13 04:28:15',1507868895,NULL),(1938376616,3559616,2,124304,0,1,1,'SH',1,0.993927,259,961149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',73.5461,184055839,2072349,NULL,'2019-12-08 03:04:53',1575774293,NULL),(1926821764,3559616,2,371360,1,1,1,'SH',1,0.998175,298,1122988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 250}}',73.5592,168861848,2484411,NULL,'2017-09-02 10:05:53',1504346753,NULL),(1929275871,3559616,2,764003,1,1,1,'SH',1,0.997429,246,1118209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',73.5599,172033537,1687148,NULL,'2018-01-30 07:32:04',1517297524,NULL),(1933078375,3559616,2,1618379,1,1,1,'SH',1,0.997175,139,1266699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}}',73.5743,176932091,472676,NULL,'2018-09-15 09:06:53',1537002413,NULL),(1927357337,3559616,2,1051764,1,1,1,'SH',1,0.988543,331,1116869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 280}}',73.6049,169535895,3042806,NULL,'2017-10-05 04:15:01',1507176901,NULL),(1930647108,3559616,2,1594729,1,1,1,'SH',1,0.996835,383,1121482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',73.6307,173709391,4059522,NULL,'2018-04-17 04:11:33',1523938293,NULL),(2898817835,3559616,2,4431767,1,1,1,'SH',1,0.999125,868,1119393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',73.6345,216950578,20479350,NULL,'2024-05-27 13:53:31',1716818011,NULL),(1928552039,3559616,2,653603,1,1,1,'SH',1,0.992172,309,1120517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 202}}',73.6473,171040480,2667459,NULL,'2017-12-18 07:39:42',1513582782,NULL),(1962428000,3559616,2,4273477,1,1,1,'SH',1,0.999337,853,1084845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 936, \"large_tick_hit\": 31, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 31, \"small_tick_hit\": 540}}',73.7571,215533067,19642133,NULL,'2024-01-14 13:14:25',1705238065,NULL),(1931414521,3559616,2,1577620,1,1,1,'SH',1,0.994737,396,999121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 266}}',73.8011,174783153,4454326,NULL,'2018-06-05 14:08:24',1528207704,NULL),(1929021160,3559616,2,1449412,1,1,1,'SH',1,0.995658,439,1119080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',73.8359,171605002,5321775,NULL,'2018-01-11 08:59:59',1515661199,NULL),(1930098144,3559616,2,1430626,1,1,1,'XH',1,1,275,1125153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',73.9067,173002538,2115979,NULL,'2018-03-16 03:54:50',1521172490,NULL),(1925846904,3559616,2,489443,1,1,1,'SH',1,0.998814,641,1119142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 115, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 115, \"small_tick_hit\": 202}}',73.9506,167362841,9218535,NULL,'2017-07-01 07:20:55',1498893655,NULL),(1930218114,3559616,2,1463470,1,1,1,'SH',1,0.998311,396,1118600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',73.972,173251118,4287933,NULL,'2018-03-27 07:34:40',1522136080,NULL),(1959842993,3559616,2,1853276,1,1,1,'SH',1,0.995215,379,949577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 624}, \"maximum_statistics\": {\"great\": 627}}',73.9948,212313454,5222032,NULL,'2023-04-19 14:07:52',1681913272,NULL),(1932315478,3559616,2,986515,1,1,1,'XH',1,1,425,1125585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',74.0826,176129159,4994941,NULL,'2018-08-06 04:27:12',1533529632,NULL),(1930644760,3559616,2,1581404,1,1,1,'A',1,0.9792,266,1123814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',74.1147,173711106,2224238,NULL,'2018-04-17 07:41:01',1523950861,NULL),(1928181663,3559616,2,1165246,1,1,1,'XH',1,1,369,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',74.1805,170487992,3735450,NULL,'2017-11-21 04:20:42',1511238042,NULL),(1937654667,3559616,2,2076066,1,1,1,'A',1,0.971223,192,736645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 361, \"large_tick_hit\": 56, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 56, \"small_tick_hit\": 126}}',74.1837,183070707,1261401,NULL,'2019-10-03 03:47:14',1570074434,NULL),(1928442465,3559616,2,1343974,1,1,1,'SH',1,0.99513,350,1123406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 266}}',74.2068,170761914,3413377,NULL,'2017-12-05 05:15:28',1512450928,NULL),(1929395493,3559616,2,1415008,1,1,1,'SH',1,0.997515,322,1040689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',74.2127,172173889,3405513,NULL,'2018-02-05 04:28:00',1517804880,NULL),(1929147387,3559616,2,1398696,1,1,1,'XH',1,1,478,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',74.2475,171895330,6254115,NULL,'2018-01-24 05:32:18',1516771938,NULL),(1938992169,3559616,2,2158249,1,1,1,'SH',1,0.989676,347,887139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',74.3846,184829684,3221239,NULL,'2020-01-24 15:39:53',1579880393,NULL),(1943075154,3559616,2,2450932,1,1,1,'SH',1,0.9972,842,1061587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1000, \"large_tick_hit\": 9, \"small_tick_hit\": 772, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 9, \"small_tick_hit\": 775}}',74.6059,190270051,19982715,NULL,'2020-08-25 08:27:16',1598344036,NULL),(1929441342,3559616,2,1438987,1,1,1,'SH',1,0.998403,408,1146686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',74.627,172214298,4834382,NULL,'2018-02-07 04:00:42',1517976042,NULL),(1928418905,3559616,2,1389264,1,1,1,'SH',1,0.991803,302,964839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',74.6918,170745139,2943997,NULL,'2017-12-04 06:39:45',1512369585,NULL),(1930619100,3559616,2,1482746,1,1,1,'SH',1,0.996139,403,1073380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 333}}',74.7263,173648022,4467509,NULL,'2018-04-14 13:51:26',1523713886,NULL),(1958322075,3559616,2,3844465,1,1,1,'SH',1,0.997101,671,1049877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1106, \"small_tick_hit\": 614, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1108, \"small_tick_hit\": 617}}',74.7286,210286641,15587480,NULL,'2022-11-18 14:22:45',1668781365,NULL),(1929353674,3559616,2,947662,1,1,1,'SH',1,0.99661,394,1005134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',74.7316,172033563,5450172,NULL,'2018-01-30 07:34:54',1517297694,NULL),(1928447360,3559616,2,1399559,1,1,1,'SH',1,0.997644,531,1121418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',74.8626,170761660,7685603,NULL,'2017-12-05 04:48:21',1512449301,NULL),(1929802524,3559616,2,395240,1,1,1,'SH',1,0.995429,548,1127757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',74.8998,172659680,8197323,NULL,'2018-02-27 08:16:06',1519719366,NULL),(1929120548,3559616,2,1385415,0,1,1,'SH',1,0.987805,311,997125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',74.9032,171833220,2704216,NULL,'2018-01-21 08:30:38',1516523438,NULL),(2951981394,3559616,2,4582557,1,1,1,'SH',1,0.991213,684,952865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1155, \"large_tick_hit\": 3, \"small_tick_hit\": 534, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 3, \"small_tick_hit\": 542}}',74.9114,217063013,16817790,NULL,'2024-06-06 14:31:24',1717684284,NULL),(1924919359,3559616,2,1242688,1,1,1,'SH',1,0.997413,439,1118202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',74.935,166311793,5296330,NULL,'2017-05-18 09:49:08',1495100948,NULL),(1960087065,3559616,2,3985911,1,1,1,'SH',1,0.996136,541,1031060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',74.9521,212542791,9140639,NULL,'2023-05-07 14:12:38',1683468758,NULL),(1927412529,3559616,2,1262335,1,1,1,'SH',1,0.994071,290,1251889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',74.9612,169459501,2586614,NULL,'2017-10-01 07:46:31',1506843991,NULL),(1961486265,3559616,2,4145598,1,1,1,'SH',1,0.997735,533,1081185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 7, \"small_tick_hit\": 304}}',74.9651,214428422,7758747,NULL,'2023-10-08 14:22:27',1696774947,NULL),(1931733402,3559616,2,1160523,1,1,1,'SH',1,0.987179,323,877833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 536, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 236}}',75.0877,175255349,3335302,NULL,'2018-06-27 09:15:33',1530090933,NULL),(1931633096,3559616,2,1552971,1,1,1,'SH',1,0.998557,392,1126060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 301}}',75.2166,175106352,4268810,NULL,'2018-06-20 07:28:59',1529479739,NULL),(1928256337,3559616,2,1036655,1,1,1,'SH',1,0.99207,650,1025734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"large_tick_hit\": 110, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 110, \"small_tick_hit\": 311}}',75.232,170680399,10539643,NULL,'2017-12-01 09:47:46',1512121666,NULL),(1928796326,3559616,2,756445,0,1,1,'SH',1,0.993048,312,1038639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',75.3013,171326119,3261071,NULL,'2017-12-30 09:23:02',1514625782,NULL),(1960381235,3559616,2,3701767,1,1,1,'SH',1,0.996078,490,1068392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',75.3761,213156642,6541899,NULL,'2023-06-24 12:00:42',1687608042,NULL),(1929092201,3559616,2,1376980,1,1,1,'SH',1,0.993135,269,1116279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',75.408,171736154,1997278,NULL,'2018-01-17 04:50:36',1516164636,NULL),(1926550971,3559616,2,974117,1,1,1,'SH',1,0.987749,360,1113875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 293}}',75.5892,168528361,3576446,NULL,'2017-08-19 07:09:13',1503126553,NULL),(1929021296,3559616,2,1449412,1,1,1,'XH',1,1,439,1121308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',75.6241,171717887,5327305,NULL,'2018-01-16 06:53:11',1516085591,NULL),(1930121211,3559616,2,1284946,1,1,1,'SH',1,0.995992,306,1141021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',75.6274,173078708,2694072,NULL,'2018-03-19 04:56:30',1521435390,NULL),(1928379104,3559616,2,1130569,1,1,1,'SH',1,0.98913,313,963360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 197}}',75.6758,170864839,2920653,NULL,'2017-12-10 06:15:33',1512886533,NULL),(1927284625,3559616,2,86432,1,1,1,'SH',1,0.994106,333,1116721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 176}}',75.7419,169339754,3064854,NULL,'2017-09-25 02:01:45',1506304905,NULL),(1961058735,3559616,2,3810193,1,1,1,'SH',1,0.999039,754,1118930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 287}}',75.7573,213899662,15498569,NULL,'2023-08-23 15:15:12',1692803712,NULL),(1931292189,3559616,2,1578803,1,1,1,'SH',1,0.996639,405,1122287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 190}}',75.7963,174782968,4535631,NULL,'2018-06-05 14:00:41',1528207241,NULL),(1928138069,3559616,2,626003,1,1,1,'SH',1,0.9963,512,1076769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 511}}',75.8092,170471280,7313764,NULL,'2017-11-20 05:23:10',1511155390,NULL),(1933507361,3559616,2,1552971,1,1,1,'XH',1,1,392,1126036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 301}}',75.8163,177571480,4265520,NULL,'2018-10-24 15:39:44',1540395584,NULL),(1927872662,3559616,2,1106860,1,1,1,'SH',1,0.99461,993,1123316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 993, \"small_tick_hit\": 1037, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 993, \"small_tick_hit\": 1048}}',75.9499,170206622,26849586,NULL,'2017-11-07 03:53:50',1510026830,NULL),(1930772365,3559616,2,1575079,1,1,1,'SH',1,0.984686,192,893020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',75.9676,173878268,1285349,NULL,'2018-04-25 05:44:34',1524635074,NULL),(1927985556,3559616,2,1027174,1,1,1,'SH',1,0.993795,805,988883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 844, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 1, \"small_tick_hit\": 851}}',76.0305,170257091,19371023,NULL,'2017-11-10 03:43:36',1510285416,NULL),(2899328756,3559616,2,4572868,1,1,1,'SH',1,0.981349,262,873434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',76.1291,216951629,2267468,NULL,'2024-05-27 15:39:28',1716824368,NULL),(1927911702,3559616,2,1132688,1,1,1,'SH',1,0.998851,592,1118845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',76.1523,170206511,9582987,NULL,'2017-11-07 03:44:22',1510026262,NULL),(1936053544,3559616,2,1982163,1,1,1,'SH',1,0.998442,356,1123098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',76.1698,180876358,3504117,NULL,'2019-05-15 14:29:15',1557930555,NULL),(1929358589,3559616,2,1445490,1,1,1,'SH',1,0.998559,461,1122021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',76.3345,172033901,5844815,NULL,'2018-01-30 08:09:37',1517299777,NULL),(1927417522,3559616,2,1263188,1,1,1,'XH',1,1,407,1120662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',76.3454,169461029,4548499,NULL,'2017-10-01 09:26:07',1506849967,NULL),(1937481302,3559616,2,2057642,1,1,1,'SH',1,0.990456,399,938786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 625, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',76.5376,182761925,4864488,NULL,'2019-09-10 14:29:23',1568125763,NULL),(1927439914,3559616,2,1350910,1,1,1,'SH',1,0.998233,270,1256489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',76.5413,169460758,1665613,NULL,'2017-10-01 09:09:36',1506848976,NULL),(1927559995,3559616,2,659333,1,1,1,'SH',1,0.99635,187,1119714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',76.5545,169626151,984556,NULL,'2017-10-09 06:07:57',1507529277,NULL),(1929744153,3559616,2,1481150,1,1,1,'SH',1,0.998688,605,1125425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 157}}',76.5575,172565039,10037243,NULL,'2018-02-23 03:59:06',1519358346,NULL),(1947489867,3559616,2,2554211,1,1,1,'SH',1,0.993746,791,986902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1028, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 403}}',76.6178,196147803,17694719,NULL,'2021-03-21 14:16:34',1616336194,NULL),(1927240688,3559616,2,763201,1,1,1,'XH',1,1,460,1124695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',76.6362,169359508,4907687,NULL,'2017-09-26 06:17:40',1506406660,NULL),(1929168927,3559616,2,793875,1,1,1,'SH',1,0.992486,606,1073218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 844, \"large_tick_hit\": 9, \"small_tick_hit\": 600, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 9, \"small_tick_hit\": 610}}',76.6549,171894993,11596454,NULL,'2018-01-24 04:59:08',1516769948,NULL),(1929381814,3559616,2,643769,1,1,1,'SH',1,0.989899,366,1007512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 335}}',76.6766,172174451,3756937,NULL,'2018-02-05 05:17:38',1517807858,NULL),(1960665398,3559616,2,2536716,1,1,1,'SH',1,0.995793,850,1027299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',76.7295,213467827,20501696,NULL,'2023-07-18 15:31:54',1689694314,NULL),(1942903580,3559616,2,2504505,1,1,1,'SH',1,0.998553,494,1118712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 197}}',76.7319,190033366,6690776,NULL,'2020-08-16 03:28:35',1597548515,NULL),(1935760205,3559616,2,1968508,1,1,1,'SH',1,0.98467,250,942590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 15, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',76.8536,180375410,1948418,NULL,'2019-04-15 04:41:18',1555303278,NULL),(1932638149,3559616,2,1291377,1,1,1,'SH',1,0.996865,355,1050804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 52, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 52, \"small_tick_hit\": 407}}',76.9484,176436015,4188805,NULL,'2018-08-20 13:43:38',1534772618,NULL),(1930002116,3559616,2,1553159,1,1,1,'SH',1,0.99589,347,1122175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 383}}',77.0977,172809472,3339698,NULL,'2018-03-06 08:21:10',1520324470,NULL),(1933487213,3559616,2,1669225,1,1,1,'XH',1,1,383,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',77.3264,177565699,4030605,NULL,'2018-10-24 04:57:48',1540357068,NULL),(1928507452,3559616,2,438547,1,1,1,'SH',1,0.992864,428,972488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',77.3299,170945677,5409391,NULL,'2017-12-14 04:40:55',1513226455,NULL),(1927284605,3559616,2,86432,1,1,1,'SH',1,0.998035,333,1118480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 176}}',77.4031,169322960,3064874,NULL,'2017-09-24 10:17:27',1506248247,NULL),(1928252334,3559616,2,1364228,1,1,1,'XH',1,1,554,1129602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',77.4088,170659877,8415615,NULL,'2017-11-30 06:22:22',1512022942,NULL),(1932404818,3559616,2,1657949,1,1,1,'SH',1,0.995702,412,1060631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',77.4631,176002822,4771405,NULL,'2018-07-31 11:43:49',1533037429,NULL),(1957165478,3559616,2,3598573,1,1,1,'SH',1,0.999228,693,1075650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 443}}',77.4776,208807420,13823108,NULL,'2022-08-15 13:30:37',1660570237,NULL),(1935506850,3559616,2,1960811,1,1,1,'SH',1,0.995628,445,1020276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 594, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 319}}',77.5298,180060485,5807173,NULL,'2019-03-25 13:17:25',1553519845,NULL),(1929324136,3559616,2,1186397,1,1,1,'XH',1,1,489,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 272}}',77.5324,171938353,6557902,NULL,'2018-01-26 06:58:29',1516949909,NULL),(1935315370,3559616,2,1919494,1,1,1,'SH',1,0.998512,386,1118682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',77.576,179901716,3980781,NULL,'2019-03-15 15:42:37',1552664557,NULL),(1937188925,3559616,2,2015159,1,1,1,'XH',1,1,510,1133860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',77.604,182438019,7174854,NULL,'2019-08-20 06:05:02',1566281102,NULL),(1927555027,3559616,2,1284436,1,1,1,'SH',1,0.996753,386,1121221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 230}}',77.6977,169661662,4121100,NULL,'2017-10-11 07:18:56',1507706336,NULL),(1929084702,3559616,2,1483698,1,1,1,'SH',1,0.997423,485,1119760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 291}}',77.7596,171717205,6482936,NULL,'2018-01-16 05:38:50',1516081130,NULL),(1927504498,3559616,2,1324455,1,1,1,'SH',1,0.99696,367,1120136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 291}}',77.768,169625748,3623922,NULL,'2017-10-09 05:23:04',1507526584,NULL),(1934132067,3559616,2,1769426,1,1,1,'XH',1,1,626,1122431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 603}}',77.7915,178370934,10702477,NULL,'2018-12-12 04:02:26',1544587346,NULL),(1928099038,3559616,2,925214,1,1,1,'XH',1,1,415,1122004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 371}}',77.796,170488081,4751971,NULL,'2017-11-21 04:30:37',1511238637,NULL),(1928809885,3559616,2,1468470,1,1,1,'SH',1,0.998428,446,1102845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',77.8068,171269439,5462603,NULL,'2017-12-28 04:18:26',1514434706,NULL),(1932313546,3559616,2,1697648,1,1,1,'XH',1,1,138,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',77.8343,175885157,487701,NULL,'2018-07-26 07:38:42',1532590722,NULL),(1962155666,3559616,2,4252748,1,1,1,'SH',1,0.996419,623,1129054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 35, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 35, \"small_tick_hit\": 494}}',78.0924,215186502,10133012,NULL,'2023-12-16 06:59:42',1702709982,NULL),(3095113897,3559616,2,3726503,1,1,1,'SH',1,0.989919,596,997776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1141, \"large_tick_hit\": 47, \"small_tick_hit\": 776, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 47, \"small_tick_hit\": 792}}',78.1966,217394009,11882508,NULL,'2024-07-02 15:56:26',1719935786,NULL),(1935421389,3559616,2,1866610,1,1,1,'SH',1,0.994324,481,1023217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 658, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',78.2208,180193328,6809056,NULL,'2019-04-03 13:51:05',1554299465,NULL),(1932782250,3559616,2,1073968,1,1,1,'SH',1,0.994258,448,1023111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',78.2496,176605194,5986849,NULL,'2018-08-28 14:27:58',1535466478,NULL),(1954114442,3559616,2,2785748,1,1,1,'A',1,0.969935,284,954925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"small_tick_hit\": 320, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 340}}',78.2994,204916774,2561599,NULL,'2022-01-29 14:14:09',1643465649,NULL),(1928729516,3559616,2,1369979,1,1,1,'SH',1,0.991694,509,1122957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 685, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 695}}',78.3044,171298407,7140954,NULL,'2017-12-29 08:03:15',1514534595,NULL),(1929367526,3559616,2,1522836,1,1,1,'XH',1,1,469,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',78.3257,171990096,5932829,NULL,'2018-01-28 09:10:31',1517130631,NULL),(1929089088,3559616,2,1282066,1,1,1,'SH',1,0.998485,418,1118682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 242}}',78.4581,171698075,4805517,NULL,'2018-01-15 08:10:24',1516003824,NULL),(1935490035,3559616,2,1776742,1,1,1,'SH',1,0.995186,698,1077630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 746, \"small_tick_hit\": 701, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 705}}',78.4648,180193418,13373833,NULL,'2019-04-03 13:59:34',1554299974,NULL),(1957507803,3559616,2,1855249,1,1,1,'A',1,0.978766,211,876988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 156, \"small_tick_hit\": 578, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 156, \"small_tick_hit\": 592}}',78.6285,209207049,543490,NULL,'2022-09-07 08:55:16',1662540916,NULL),(1928227830,3559616,2,1411017,1,1,1,'SH',1,0.997177,785,1124275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 628, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',78.6595,170699202,16816375,NULL,'2017-12-02 07:03:06',1512198186,NULL),(1961904076,3559616,2,4265222,1,1,1,'SH',1,0.995457,921,1028840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1197, \"large_tick_hit\": 24, \"small_tick_hit\": 751, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 24, \"small_tick_hit\": 756}}',78.7579,214899280,23308716,NULL,'2023-11-19 18:22:25',1700418145,NULL),(1959012130,3559616,2,3756478,1,1,1,'SH',1,0.995142,677,999634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 976, \"large_tick_hit\": 4, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 457}}',78.8449,211277895,13580843,NULL,'2023-01-29 15:51:03',1675007463,NULL),(1943695775,3559616,2,2517688,1,1,1,'SH',1,0.994629,532,1019840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',78.9659,191114697,9139729,NULL,'2020-09-28 02:58:46',1601261926,NULL),(1927974105,3559616,2,925351,1,1,1,'SH',1,0.998397,354,1121291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 270}}',78.9976,170362897,3472649,NULL,'2017-11-15 05:00:59',1510722059,NULL),(1930769403,3559616,2,1506923,1,1,1,'SH',1,0.997611,365,1193522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 421}}',79.0755,173941729,4212228,NULL,'2018-04-28 10:03:55',1524909835,NULL),(1936087654,3559616,2,1692115,1,1,1,'XH',1,1,430,1125809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 308}}',79.1679,180906931,5064406,NULL,'2019-05-17 15:47:00',1558108020,NULL),(1928053851,3559616,2,1385943,1,1,1,'SH',1,0.998276,380,1121006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',79.2517,170281645,3978749,NULL,'2017-11-11 09:00:50',1510390850,NULL),(1927330859,3559616,2,1033429,1,1,1,'XH',1,1,189,1122029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',79.2578,169537303,903269,NULL,'2017-10-05 06:38:20',1507185500,NULL),(1904646263,3559616,2,178505,0,1,1,'S',1,0.997619,456,909729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 116, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',79.2623,136602632,5785298,NULL,'2014-08-23 09:51:22',1408787482,NULL),(1939025619,3559616,2,1993692,1,1,1,'SH',1,0.99,286,945448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 298}}',79.3033,184828925,2486372,NULL,'2020-01-24 14:45:04',1579877104,NULL),(2951802868,3559616,2,4599428,1,1,1,'SH',1,0.998542,421,1119926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',79.3697,217062626,4885494,NULL,'2024-06-06 13:55:45',1717682145,NULL),(1929348664,3559616,2,1480265,1,1,1,'SH',1,0.983819,321,936181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',79.3893,171938393,3085065,NULL,'2018-01-26 07:02:30',1516950150,NULL),(1928765040,3559616,2,603129,1,1,1,'SH',1,0.99845,357,1122432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',79.391,171269563,3535389,NULL,'2017-12-28 04:27:01',1514435221,NULL),(1929464656,3559616,2,1483474,1,1,1,'SH',1,0.99337,385,1116392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 520}}',79.4747,172235038,4086450,NULL,'2018-02-08 03:30:58',1518060658,NULL),(1928583207,3559616,2,675223,1,1,1,'SH',1,0.996536,603,1114659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',79.5444,170991649,9931398,NULL,'2017-12-16 10:04:49',1513418689,NULL),(1937677522,3559616,2,1725385,1,1,1,'SH',1,0.996741,578,993874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1160, \"large_tick_hit\": 1, \"small_tick_hit\": 674, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 676}}',79.5893,183038930,13030643,NULL,'2019-09-30 15:22:52',1569856972,NULL),(1935789788,3559616,2,1888359,1,1,1,'SH',1,0.994245,418,1123882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',79.6711,180559176,4793803,NULL,'2019-04-26 13:04:58',1556283898,NULL),(1928326797,3559616,2,1449753,1,1,1,'SH',1,0.995798,471,1118456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 33, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 33, \"small_tick_hit\": 243}}',79.6718,170699606,5620873,NULL,'2017-12-02 07:35:29',1512200129,NULL),(1934834790,3559616,2,1881834,1,1,1,'SH',1,0.997297,477,1142525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',79.6825,179267892,6556260,NULL,'2019-02-02 09:17:58',1549099078,NULL),(1932178526,3559616,2,1673890,1,1,1,'XH',1,1,431,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 286}}',79.6853,175729664,5106436,NULL,'2018-07-19 08:39:53',1531989593,NULL),(1926362270,3559616,2,846257,1,1,1,'SH',1,0.99817,658,1124286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',79.6965,168103577,11682691,NULL,'2017-08-01 07:40:44',1501573244,NULL),(1928114314,3559616,2,577333,1,1,1,'XH',1,1,360,1121787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',79.6971,170470685,3539863,NULL,'2017-11-20 04:23:01',1511151781,NULL),(1928092203,3559616,2,121661,1,1,1,'SH',1,0.99422,587,1077428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 387}}',79.721,170470550,9570132,NULL,'2017-11-20 04:11:44',1511151104,NULL),(1935378024,3559616,2,1477684,1,1,1,'SH',1,0.99439,395,1080289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 290}}',79.8554,179901896,4336617,NULL,'2019-03-15 15:55:24',1552665324,NULL),(1928450307,3559616,2,1459308,1,1,1,'SH',1,0.99919,672,1125638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 28, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 28, \"small_tick_hit\": 562}}',79.8682,170797068,11923092,NULL,'2017-12-07 07:07:02',1512630422,NULL),(1937286079,3559616,2,1583545,1,1,1,'XH',1,1,790,1023640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 55, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',79.9005,182438165,14934685,NULL,'2019-08-20 06:24:30',1566282270,NULL),(1934543231,3559616,2,1839373,1,1,1,'XH',1,1,389,1134768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',79.9461,178974259,4231573,NULL,'2019-01-15 10:11:26',1547547086,NULL),(1930820085,3559616,2,1587455,1,1,1,'SH',1,0.998706,511,1126778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 11, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',80.263,174102391,7103468,NULL,'2018-05-05 08:54:13',1525510453,NULL),(1927603185,3559616,2,1103252,1,1,1,'SH',1,0.996154,356,1056956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 359}}',80.2984,169861419,3641792,NULL,'2017-10-21 09:48:12',1508579292,NULL),(2654900815,3559616,2,4019349,1,1,1,'SH',1,0.997973,788,1088887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 849, \"large_tick_hit\": 5, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 5, \"small_tick_hit\": 625}}',80.3287,216479774,16992056,NULL,'2024-04-11 13:57:20',1712843840,NULL),(1928881106,3559616,2,1247650,1,1,1,'SH',1,0.994302,194,1116787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',80.3714,171442965,1049099,NULL,'2018-01-04 06:21:52',1515046912,NULL),(1930630441,3559616,2,1536661,1,1,1,'XH',1,1,364,1132532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',80.3841,173709489,3700833,NULL,'2018-04-17 04:21:01',1523938861,NULL),(1955537370,3559616,2,2239730,1,1,1,'SH',1,0.980142,197,806420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',80.5268,206762114,1610383,NULL,'2022-04-30 15:26:08',1651332368,NULL),(1926931285,3559616,2,703755,1,1,1,'SH',1,0.994748,608,1125193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',80.5275,168860042,9921972,NULL,'2017-09-02 08:07:22',1504339642,NULL),(1929031276,3559616,2,656129,1,1,1,'XH',1,1,388,1122232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',80.5322,171626602,4118841,NULL,'2018-01-12 10:28:35',1515752915,NULL),(1929298046,3559616,2,80892,1,1,1,'SH',1,0.991609,655,1127021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 47, \"small_tick_hit\": 645, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 47, \"small_tick_hit\": 656}}',80.5561,172012885,8334460,NULL,'2018-01-29 08:32:39',1517214759,NULL),(1929985162,3559616,2,1066086,1,1,1,'SH',1,0.999302,882,1120522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',80.7573,172827149,20914335,NULL,'2018-03-07 08:51:21',1520412681,NULL),(1930315055,3559616,2,1181409,1,1,1,'SH',1,0.996739,506,1069227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 338}}',80.7825,173269185,7210731,NULL,'2018-03-28 06:06:01',1522217161,NULL),(1934532972,3559616,2,1623396,1,1,1,'SH',1,0.994867,484,1016191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 725, \"large_tick_hit\": 10, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',80.824,178877496,7585230,NULL,'2019-01-09 16:03:56',1547049836,NULL),(1933567636,3559616,2,1765084,1,1,1,'SH',1,0.997033,401,1123132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',80.8664,177565790,4447989,NULL,'2018-10-24 05:15:51',1540358151,NULL),(1928090330,3559616,2,1186953,1,1,1,'XH',1,1,466,1123342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 503}}',80.8852,170524152,5982667,NULL,'2017-11-23 05:50:22',1511416222,NULL),(1961905410,3559616,2,4292833,1,1,1,'SH',1,0.997024,415,1098831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',80.916,214899215,4777538,NULL,'2023-11-19 18:17:29',1700417849,NULL),(1930458532,3559616,2,1510404,1,1,1,'SH',1,0.995362,508,1062439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',80.9625,173500287,7896989,NULL,'2018-04-07 13:29:02',1523107742,NULL),(1929710527,3559616,2,1520775,1,1,1,'SH',1,0.991722,365,1104954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',80.9874,172564698,3884498,NULL,'2018-02-23 03:29:21',1519356561,NULL),(1928152136,3559616,2,1144511,1,1,1,'SH',1,0.998588,427,1118728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 281}}',81.0081,170523599,5012952,NULL,'2017-11-23 04:45:34',1511412334,NULL),(1927668660,3559616,2,287281,1,1,1,'SH',1,0.995608,369,1121603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 314}}',81.0438,169820363,3776499,NULL,'2017-10-19 07:42:02',1508398922,NULL),(1928210956,3559616,2,1389366,1,1,1,'SH',1,0.996863,943,1117944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 13, \"small_tick_hit\": 646, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 13, \"small_tick_hit\": 651}}',81.0593,170398432,23705321,NULL,'2017-11-17 04:07:20',1510891640,NULL),(1934103070,3559616,2,1802687,1,1,1,'XH',1,1,377,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',81.1934,178289301,3851528,NULL,'2018-12-07 13:27:17',1544189237,NULL),(1931193925,3559616,2,1607832,1,1,1,'SH',1,0.997768,390,1051654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 382}}',81.2689,174451169,4727925,NULL,'2018-05-21 09:49:16',1526896156,NULL),(1928725019,3559616,2,1474610,1,1,1,'SH',1,0.998088,588,1130305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 458}}',81.2984,171200368,9514921,NULL,'2017-12-25 08:36:40',1514191000,NULL),(1928016622,3559616,2,1290985,1,1,1,'SH',1,0.998485,408,1118682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 252}}',81.3192,170363472,4580687,NULL,'2017-11-15 05:58:55',1510725535,NULL),(1928441920,3559616,2,1183373,1,1,1,'SH',1,0.991438,160,963969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',81.4427,170761466,882998,NULL,'2017-12-05 04:23:31',1512447811,NULL),(1931663912,3559616,2,1417525,1,1,1,'SH',1,0.99683,407,1119047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',81.5234,175042919,4569700,NULL,'2018-06-17 07:14:15',1529219655,NULL),(1929071021,3559616,2,910818,1,1,1,'SH',1,0.990234,230,1116038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 29, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 29, \"small_tick_hit\": 282}}',81.5538,171625972,1191522,NULL,'2018-01-12 09:26:46',1515749206,NULL),(1930625238,3559616,2,816571,1,1,1,'XH',1,1,413,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',81.6283,173728239,4683319,NULL,'2018-04-18 04:12:09',1524024729,NULL),(1926390639,3559616,2,238150,1,1,1,'SH',1,0.995751,396,1119018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 310}}',81.704,168033369,3669986,NULL,'2017-07-29 08:44:23',1501317863,NULL),(1931536803,3559616,2,1642984,1,1,1,'XH',1,1,667,1120635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',81.7429,174921824,12118088,NULL,'2018-06-11 15:26:57',1528730817,NULL),(1929217019,3559616,2,1427798,1,1,1,'SH',1,0.996346,418,1118671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 24, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 24, \"small_tick_hit\": 403}}',81.8497,171801883,4490163,NULL,'2018-01-20 04:40:56',1516423256,NULL),(1931931852,3559616,2,1506950,1,1,1,'XH',1,1,598,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',81.8554,175570662,9768606,NULL,'2018-07-12 06:10:40',1531375840,NULL),(1947108121,3559616,2,2795225,1,1,1,'SH',1,0.995879,460,1117512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',81.8805,195636186,5784503,NULL,'2021-03-05 17:33:01',1614965581,NULL),(1929398570,3559616,2,137649,1,1,1,'SH',1,0.998473,435,1121316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 220}}',81.921,172173757,5213252,NULL,'2018-02-05 04:16:36',1517804196,NULL),(1930473475,3559616,2,202004,0,1,1,'SH',1,0.993771,906,980016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1028, \"large_tick_hit\": 324, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 324, \"small_tick_hit\": 407}}',81.9236,173470244,18473970,NULL,'2018-04-06 09:22:59',1523006579,NULL),(1934697484,3559616,2,1859893,1,1,1,'SH',1,0.993631,565,967415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 967, \"large_tick_hit\": 21, \"small_tick_hit\": 572, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 21, \"small_tick_hit\": 577}}',82.0033,179051956,9828510,NULL,'2019-01-20 01:57:23',1547949443,NULL),(1928016082,3559616,2,1290382,1,1,1,'SH',1,0.9953,490,1123018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 361}}',82.0697,170260429,6613971,NULL,'2017-11-10 10:17:10',1510309030,NULL),(1928491236,3559616,2,808847,1,1,1,'SH',1,0.998569,501,1121960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 70, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 70, \"small_tick_hit\": 198}}',82.0797,170945150,5980806,NULL,'2017-12-14 03:51:16',1513223476,NULL),(1928188682,3559616,2,1173117,1,1,1,'SH',1,0.994624,263,1116953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',82.1766,170488694,1923854,NULL,'2017-11-21 06:01:58',1511244118,NULL),(1956193850,3559616,2,3471425,1,1,1,'XH',1,1,588,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 244}}',82.1942,207630618,9454501,NULL,'2022-06-14 13:12:07',1655212327,NULL),(1955997745,3559616,2,3572629,1,1,1,'SH',1,0.997877,951,1061000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1227, \"large_tick_hit\": 8, \"small_tick_hit\": 645, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 8, \"small_tick_hit\": 647}}',82.2328,207241659,25932763,NULL,'2022-05-26 05:48:14',1653544094,NULL),(1962121782,3559616,2,4205188,1,1,1,'SH',1,0.9819,175,893535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',82.2732,215203259,1665705,NULL,'2023-12-17 13:41:57',1702820517,NULL),(1929783211,3559616,2,1513044,1,1,1,'SH',1,0.998586,492,1118727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 215}}',82.3659,172679600,6637341,NULL,'2018-02-28 08:52:42',1519807962,NULL),(1958726631,3559616,2,1813915,1,1,1,'SH',1,0.991667,588,1032187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 688, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 388}}',82.3818,210901134,9717647,NULL,'2023-01-01 14:18:39',1672582719,NULL),(1952625163,3559616,2,307618,0,1,1,'SH',1,0.992757,1184,933020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2492, \"large_tick_hit\": 248, \"small_tick_hit\": 1509, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2509, \"large_tick_hit\": 248, \"small_tick_hit\": 1523}}',82.4326,202945554,50244913,NULL,'2021-11-05 17:45:42',1636134342,NULL),(1930314461,3559616,2,1181103,1,1,1,'XH',1,1,478,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',82.4496,173319697,5530860,NULL,'2018-03-30 12:36:37',1522413397,NULL),(1931861167,3559616,2,1475850,1,1,1,'SH',1,0.994854,510,1063318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"small_tick_hit\": 483, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 488}}',82.4735,175398976,7922257,NULL,'2018-07-04 04:50:00',1530679800,NULL),(1934899929,3559616,2,1544993,1,1,1,'SH',1,0.982673,245,950518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 44, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 473}}',82.5772,179515416,1562725,NULL,'2019-02-18 04:04:10',1550462650,NULL),(1958268481,3559616,2,3820095,1,1,1,'SH',1,0.998478,288,1031146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 223}}',82.5873,210286676,2900660,NULL,'2022-11-18 14:24:49',1668781489,NULL),(2732823344,3559616,2,559811,1,1,1,'SH',1,0.990796,849,1057341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1008, \"small_tick_hit\": 499, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1010, \"small_tick_hit\": 511}}',82.6332,216626890,20115848,NULL,'2024-04-26 14:20:22',1714141222,NULL),(1942818830,3559616,2,2517639,1,1,1,'SH',1,0.997484,544,1103421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 239}}',82.6384,189875581,8120601,NULL,'2020-08-10 05:04:09',1597035849,NULL),(1930683478,3559616,2,1077525,1,1,1,'SH',1,0.997661,467,1118310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',82.6646,173842355,5940024,NULL,'2018-04-23 08:53:40',1524473620,NULL),(1946380807,3559616,2,2684563,1,1,1,'SH',1,0.997301,415,1121670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 11, \"small_tick_hit\": 326}}',82.6792,194726501,4682676,NULL,'2021-02-06 12:49:58',1612615798,NULL),(1933997589,3559616,2,1601796,1,1,1,'SH',1,0.995902,400,1119043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',82.6819,178258308,4403740,NULL,'2018-12-05 13:58:12',1544018292,NULL),(1936541462,3559616,2,2061787,1,1,1,'SH',1,0.995674,855,1117405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 13, \"small_tick_hit\": 526, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 13, \"small_tick_hit\": 532}}',82.6975,181492399,19869515,NULL,'2019-06-22 13:52:14',1561211534,NULL),(1928170041,3559616,2,1156669,1,1,1,'SH',1,0.996217,483,1117658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',82.6976,170401788,6371044,NULL,'2017-11-17 10:27:30',1510914450,NULL),(2465673700,3559616,2,3773543,1,1,1,'SH',1,0.998088,591,1031226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 792, \"large_tick_hit\": 14, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',82.7367,216124817,10491072,NULL,'2024-03-07 15:25:02',1709825102,NULL),(1927679063,3559616,2,179425,1,1,1,'SH',1,0.997512,413,1119271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',82.7652,169820295,4306934,NULL,'2017-10-19 07:33:15',1508398395,NULL),(1928271960,3559616,2,749490,1,1,1,'SH',1,0.99061,408,1115156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 231}}',82.7771,170700023,4580427,NULL,'2017-12-02 08:11:27',1512202287,NULL),(1933544593,3559616,2,1761257,1,1,1,'SH',1,0.99673,807,1021844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1034, \"large_tick_hit\": 44, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 44, \"small_tick_hit\": 753}}',82.7949,177571163,18319011,NULL,'2018-10-24 15:20:35',1540394435,NULL),(1937583666,3559616,2,2105286,1,1,1,'SH',1,0.993992,362,923018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 700, \"large_tick_hit\": 60, \"small_tick_hit\": 729, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 732}}',82.8409,182928930,4996589,NULL,'2019-09-22 14:06:55',1569161215,NULL),(1929255845,3559616,2,337686,1,1,1,'XH',1,1,416,1269948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 129, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 129, \"small_tick_hit\": 270}}',82.8469,172033752,2787205,NULL,'2018-01-30 07:53:16',1517298796,NULL),(1932330732,3559616,2,1464588,1,1,1,'SH',1,0.989521,282,917229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',82.8835,176135706,2646266,NULL,'2018-08-06 13:52:02',1533563522,NULL),(1927614972,3559616,2,572063,1,1,1,'SH',1,0.994595,563,1126918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 14, \"small_tick_hit\": 909, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 14, \"small_tick_hit\": 917}}',82.9371,169862142,8653732,NULL,'2017-10-21 10:29:52',1508581792,NULL),(1929017066,3559616,2,1247650,1,1,1,'XH',1,1,194,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',82.9375,171604326,1049119,NULL,'2018-01-11 07:47:53',1515656873,NULL),(1931734784,3559616,2,1596847,1,1,1,'SH',1,0.99895,680,1122844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 9, \"small_tick_hit\": 272}}',82.9406,175219618,12345015,NULL,'2018-06-25 14:17:46',1529936266,NULL),(1932697780,3559616,2,1711427,1,1,1,'SH',1,0.997024,431,1121326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',83.0036,176414702,5056010,NULL,'2018-08-19 13:19:40',1534684780,NULL),(1952738595,3559616,2,2897265,1,1,1,'SH',1,0.988417,566,1068955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 83, \"small_tick_hit\": 411, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 83, \"small_tick_hit\": 421}}',83.008,203033651,7773076,NULL,'2021-11-09 04:01:40',1636430500,NULL),(1952809433,3559616,2,3214128,1,1,1,'SH',1,0.995409,284,929402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 621, \"large_tick_hit\": 29, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',83.1103,203033482,3265487,NULL,'2021-11-09 03:49:19',1636429759,NULL),(1960034479,3559616,2,3924603,1,1,1,'SH',1,0.99806,668,1091910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 704, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 326}}',83.1854,212613083,12225255,NULL,'2023-05-13 12:31:26',1683981086,NULL),(1927872467,3559616,2,453357,1,1,1,'SH',1,0.998098,667,1120896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 907, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',83.2085,170207683,12121457,NULL,'2017-11-07 06:01:59',1510034519,NULL),(1927697427,3559616,2,1414506,1,1,1,'XH',1,1,435,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',83.2728,169718824,5104874,NULL,'2017-10-14 06:51:40',1507963900,NULL),(1937663937,3559616,2,1836421,1,1,1,'SH',1,0.994616,370,984979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 42, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 42, \"small_tick_hit\": 262}}',83.307,183039086,3802980,NULL,'2019-09-30 15:35:18',1569857718,NULL),(1943583073,3559616,2,1817357,1,1,1,'SH',1,0.985937,290,1035111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',83.3093,190903856,2449010,NULL,'2020-09-19 18:50:36',1600541436,NULL),(1948055458,3559616,2,2807690,1,1,1,'SH',1,0.985806,252,854655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 312}}',83.3126,196893821,2465916,NULL,'2021-04-12 18:33:36',1618252416,NULL),(1961443061,3559616,2,4096002,1,1,1,'SH',1,0.992405,469,1117639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',83.3363,214428053,5954323,NULL,'2023-10-08 13:48:59',1696772939,NULL),(1939718868,3559616,2,2125305,1,1,1,'SH',1,0.993734,325,836309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 517, \"large_tick_hit\": 12, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 12, \"small_tick_hit\": 264}}',83.41,185724249,3090348,NULL,'2020-03-16 03:19:44',1584328784,NULL),(1931159802,3559616,2,1623526,1,1,1,'A',1,0.979381,320,1009150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 295}}',83.4544,174304094,2939431,NULL,'2018-05-14 02:53:44',1526266424,NULL),(1934795141,3559616,2,1863466,1,1,1,'SH',1,0.998093,584,1072124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',83.5725,179307052,9618744,NULL,'2019-02-04 14:31:14',1549290674,NULL),(1957348272,3559616,2,3404575,1,1,1,'SH',1,0.982318,320,844807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 643, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 365}}',83.678,209043798,4033830,NULL,'2022-08-28 14:23:39',1661696619,NULL),(1928234978,3559616,2,1024008,1,1,1,'SH',1,0.995633,568,1119798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',83.7403,170608692,8812672,NULL,'2017-11-27 05:22:13',1511760133,NULL),(1942304395,3559616,2,2488837,1,1,1,'SH',1,0.997236,975,1086552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 679, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',83.7408,189183383,26479380,NULL,'2020-07-15 08:43:20',1594802600,NULL),(1927478634,3559616,2,417911,1,1,1,'XH',1,1,355,1130294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',83.7498,169679138,3451455,NULL,'2017-10-12 08:07:17',1507795637,NULL),(1929089523,3559616,2,1373637,1,1,1,'SH',1,0.995104,473,1122900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 344}}',83.7775,171695218,5921259,NULL,'2018-01-15 03:37:52',1515987472,NULL),(1930728354,3559616,2,1485457,1,1,1,'SH',1,0.997543,461,1123358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 353}}',83.8241,173858856,5860565,NULL,'2018-04-24 04:05:38',1524542738,NULL),(1927689741,3559616,2,1075309,1,1,1,'SH',1,0.993065,355,1009292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 255}}',83.8309,169802945,3718925,NULL,'2017-10-18 07:32:45',1508311965,NULL),(1944378002,3559616,2,145002,1,1,1,'XH',1,1,365,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 317}}',83.9147,192004689,3675611,NULL,'2020-11-03 18:32:32',1604428352,NULL),(1958322150,3559616,2,3846434,1,1,1,'SH',1,0.99609,638,1132088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 385}}',83.9989,210286737,11191343,NULL,'2022-11-18 14:28:34',1668781714,NULL),(1932845480,3559616,2,1399403,1,1,1,'SH',1,0.998825,522,1125044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 329}}',84.0032,176713327,7490446,NULL,'2018-09-02 14:24:19',1535898259,NULL),(1927370490,3559616,2,1062409,1,1,1,'SH',1,0.998198,399,1118552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',84.2001,169459612,4371672,NULL,'2017-10-01 07:55:29',1506844529,NULL),(1928997137,3559616,2,1042374,1,1,1,'SH',1,0.995248,704,973126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1172, \"large_tick_hit\": 4, \"small_tick_hit\": 709, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 4, \"small_tick_hit\": 712}}',84.238,171718152,18697586,NULL,'2018-01-16 07:22:10',1516087330,NULL),(1930455717,3559616,2,1421586,1,1,1,'XH',1,1,587,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',84.2799,173470436,9414875,NULL,'2018-04-06 09:38:31',1523007511,NULL),(1929034962,3559616,2,1406449,1,1,1,'SH',1,0.997967,496,1069569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',84.3108,171626264,6907194,NULL,'2018-01-12 09:55:20',1515750920,NULL),(1927674231,3559616,2,666143,1,1,1,'SH',1,0.99449,605,1124165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 110, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 110, \"small_tick_hit\": 484}}',84.3283,169820240,8228577,NULL,'2017-10-19 07:25:12',1508397912,NULL),(1930579742,3559616,2,320813,1,1,1,'SH',1,0.998447,497,1120571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}}',84.3405,173769257,6021824,NULL,'2018-04-20 09:25:08',1524216308,NULL),(1961524479,3559616,2,4288726,1,1,1,'SH',1,0.998485,377,1123784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',84.3505,214438801,3883165,NULL,'2023-10-09 13:57:49',1696859869,NULL),(1931194705,3559616,2,1607986,1,1,1,'SH',1,0.995185,373,1118951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 250}}',84.4044,174450870,3844671,NULL,'2018-05-21 09:19:45',1526894385,NULL),(1934978034,3559616,2,1900682,1,1,1,'SH',1,0.998525,351,1122506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',84.4614,179515213,3371730,NULL,'2019-02-18 03:37:34',1550461054,NULL),(1927334850,3559616,2,197225,1,1,1,'SH',1,0.988864,499,1119435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',84.4629,169393569,6824666,NULL,'2017-09-28 06:31:02',1506580262,NULL),(1930607072,3559616,2,1528926,1,1,1,'SH',1,0.998943,389,1053264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',84.4685,173768843,5107253,NULL,'2018-04-20 08:40:00',1524213600,NULL),(1931560145,3559616,2,1246525,1,1,1,'SH',1,0.998387,784,1129070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 12, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 12, \"small_tick_hit\": 456}}',84.4851,175043020,16524908,NULL,'2018-06-17 07:21:52',1529220112,NULL),(1928725587,3559616,2,1482184,1,1,1,'SH',1,0.998686,412,1125428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',84.6167,171200685,4508310,NULL,'2017-12-25 09:07:00',1514192820,NULL),(1946912339,3559616,2,885270,1,1,1,'SH',1,0.997972,260,1120662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 233}}',84.6844,195401983,1893138,NULL,'2021-02-26 04:05:33',1614312333,NULL),(1928299640,3559616,2,973360,1,1,1,'SH',1,0.997838,645,1120722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 280}}',84.7445,170659668,10195154,NULL,'2017-11-30 05:58:55',1512021535,NULL),(1952269121,3559616,2,3216667,1,1,1,'SH',1,0.997417,1260,1093765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1224, \"large_tick_hit\": 150, \"small_tick_hit\": 557, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 150, \"small_tick_hit\": 561}}',84.8287,202393277,39150017,NULL,'2021-10-15 13:26:33',1634304393,NULL),(1936951123,3559616,2,1701608,1,1,1,'SH',1,0.99772,530,1120519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 347}}',84.838,182134824,7705223,NULL,'2019-08-01 05:38:50',1564637930,NULL),(1930119433,3559616,2,1282891,1,1,1,'XH',1,1,651,1122652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',84.8476,173002498,11585133,NULL,'2018-03-16 03:49:36',1521172176,NULL),(1955443005,3559616,2,3498256,1,1,1,'SH',1,0.980085,228,912964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 369}}',84.8554,206577944,1586501,NULL,'2022-04-21 05:18:54',1650518334,NULL),(2867668988,3559616,2,4572881,1,1,1,'SH',1,0.994732,722,1116978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 11, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 11, \"small_tick_hit\": 417}}',84.8802,216891643,13995988,NULL,'2024-05-21 15:25:00',1716305100,NULL),(1960630342,3559616,2,4191787,1,1,1,'SH',1,0.986585,298,916355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 353}}',84.8901,213338453,2728694,NULL,'2023-07-08 13:26:15',1688822775,NULL),(1930643498,3559616,2,1575510,1,1,1,'XH',1,1,406,1121111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',84.9005,173708854,4463533,NULL,'2018-04-17 03:24:33',1523935473,NULL),(1927563726,3559616,2,665374,1,1,1,'SH',1,0.996013,814,1120154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 11, \"small_tick_hit\": 685, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 11, \"small_tick_hit\": 691}}',84.9328,169695033,17785439,NULL,'2017-10-13 04:09:08',1507867748,NULL),(1960597064,3559616,2,4134147,1,1,1,'XH',1,1,455,1134985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',85.0041,213338436,5736858,NULL,'2023-07-08 13:24:51',1688822691,NULL),(1947430464,3559616,2,2631604,1,1,1,'SH',1,0.995674,639,1075174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 879, \"large_tick_hit\": 6, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',85.011,196043378,12737391,NULL,'2021-03-18 13:54:38',1616075678,NULL),(1935848652,3559616,2,1921483,1,1,1,'SH',1,0.994421,420,1059220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',85.013,180545812,4818656,NULL,'2019-04-25 14:52:47',1556203967,NULL),(1930729071,3559616,2,464974,1,1,1,'SH',1,0.995017,352,1117118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',85.0182,173896097,3409815,NULL,'2018-04-26 03:23:58',1524713038,NULL),(1932298719,3559616,2,989955,1,1,1,'SH',1,0.998344,359,1124177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 245}}',85.0443,175884959,3583929,NULL,'2018-07-26 07:17:42',1532589462,NULL),(1929551511,3559616,2,1505725,1,1,1,'SH',1,0.998933,596,1125983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 341}}',85.0677,172303531,9747837,NULL,'2018-02-11 04:29:09',1518323349,NULL),(1929062467,3559616,2,1009863,1,1,1,'SH',1,0.992908,343,1042764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 334}}',85.0832,171736014,4066372,NULL,'2018-01-17 04:36:56',1516163816,NULL),(1931762224,3559616,2,1605954,1,1,1,'SH',1,0.99701,429,1123117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',85.1251,175219153,5080440,NULL,'2018-06-25 13:51:16',1529934676,NULL),(1960013370,3559616,2,3890452,1,1,1,'SH',1,0.9984,391,1118642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',85.1962,212613386,4208528,NULL,'2023-05-13 13:01:21',1683982881,NULL),(1931855859,3559616,2,1473794,1,1,1,'SH',1,0.993555,823,1033969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1089, \"large_tick_hit\": 26, \"small_tick_hit\": 735, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 26, \"small_tick_hit\": 744}}',85.2043,175399400,20012030,NULL,'2018-07-04 05:37:45',1530682665,NULL),(1930042936,3559616,2,1518548,1,1,1,'SH',1,0.998514,434,1121111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 239}}',85.3827,173003852,5188690,NULL,'2018-03-16 06:06:56',1521180416,NULL),(1932055967,3559616,2,1674210,1,1,1,'SH',1,0.998709,820,1119800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 51, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 51, \"small_tick_hit\": 729}}',85.3951,175570233,17446819,NULL,'2018-07-12 05:32:32',1531373552,NULL),(1947133064,3559616,2,2810357,1,1,1,'SH',1,0.998925,600,1114359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 603, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 326}}',85.4081,195732495,9843331,NULL,'2021-03-08 17:21:47',1615224107,NULL),(1928370725,3559616,2,1220549,1,1,1,'SH',1,0.998623,355,1046184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',85.4581,170743671,3790812,NULL,'2017-12-04 03:59:29',1512359969,NULL),(1929749072,3559616,2,1531609,1,1,1,'SH',1,0.996063,543,1126247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 722, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',85.5127,172564134,7819733,NULL,'2018-02-23 02:47:34',1519354054,NULL),(1936797776,3559616,2,2070432,1,1,1,'SH',1,0.984043,233,823675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 408, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 147}}',85.5731,181828185,1820984,NULL,'2019-07-13 14:53:29',1563029609,NULL),(1928020867,3559616,2,1370007,1,1,1,'SH',1,0.997842,564,1120565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',85.5864,170379918,8618013,NULL,'2017-11-16 02:30:09',1510799409,NULL),(1948331123,3559616,2,2583670,1,1,1,'SH',1,0.983762,239,831092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 441, \"large_tick_hit\": 55, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 235}}',85.5932,197319174,1763009,NULL,'2021-04-25 14:06:56',1619359616,NULL),(1930251714,3559616,2,1093392,1,1,1,'SH',1,0.995798,494,1047297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 6, \"small_tick_hit\": 149}}',85.6053,173096861,6703939,NULL,'2018-03-20 04:47:25',1521521245,NULL),(1929977728,3559616,2,1486576,1,1,1,'XH',1,1,779,1019569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 31, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',85.634,172826194,14991182,NULL,'2018-03-07 07:06:49',1520406409,NULL),(1930086062,3559616,2,1174887,1,1,1,'SH',1,0.99779,550,1126806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 12, \"small_tick_hit\": 355}}',85.6355,173029434,8166741,NULL,'2018-03-17 09:05:03',1521277503,NULL),(1960450659,3559616,2,4102178,1,1,1,'SH',1,0.999342,748,1079577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 899, \"large_tick_hit\": 16, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 16, \"small_tick_hit\": 604}}',85.6403,213157675,15853170,NULL,'2023-06-24 13:42:02',1687614122,NULL),(1932687681,3559616,2,1652572,1,1,1,'SH',1,0.998619,455,1130558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 269}}',85.657,176348973,5743215,NULL,'2018-08-16 13:21:34',1534425694,NULL),(1928034355,3559616,2,1246035,1,1,1,'XH',1,1,391,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',85.6865,170260486,4150872,NULL,'2017-11-10 10:24:09',1510309449,NULL),(1932098684,3559616,2,1604183,1,1,1,'SH',1,0.994797,607,1118576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 69, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 69, \"small_tick_hit\": 354}}',85.6924,175729536,9052587,NULL,'2018-07-19 08:28:28',1531988908,NULL),(3095043074,3559616,2,4633335,1,1,1,'SH',1,0.995556,615,1118239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',85.6978,217393816,10303207,NULL,'2024-07-02 15:41:35',1719934895,NULL),(1928338969,3559616,2,1456988,1,1,1,'SH',1,0.996409,368,1120764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 189}}',85.749,170608260,3793666,NULL,'2017-11-27 04:22:42',1511756562,NULL),(1934120587,3559616,2,710208,1,1,1,'SH',1,0.989706,407,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',85.8413,178406990,4567441,NULL,'2018-12-14 14:23:40',1544797420,NULL),(1959826191,3559616,2,2056071,1,1,1,'SH',1,0.989826,505,938470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 825, \"large_tick_hit\": 9, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 9, \"small_tick_hit\": 535}}',85.8838,212347456,8230033,NULL,'2023-04-22 06:49:45',1682146185,NULL),(1927844475,3559616,2,549289,1,1,1,'SH',1,0.991513,420,1117963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',85.9212,170061078,4849751,NULL,'2017-10-31 05:58:03',1509429483,NULL),(1937841059,3559616,2,1720950,1,1,1,'SH',1,0.980392,187,814157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',86.107,183384320,1330757,NULL,'2019-10-25 13:15:34',1572009334,NULL),(1935282471,3559616,2,1857790,1,1,1,'SH',1,0.994521,285,941756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 213}}',86.1136,179950699,3109961,NULL,'2019-03-18 05:21:51',1552886511,NULL),(1928008671,3559616,2,1286617,1,1,1,'SH',1,0.997683,445,1059881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',86.1241,170327627,5699449,NULL,'2017-11-13 04:04:35',1510545875,NULL),(1927786873,3559616,2,929299,1,1,1,'SH',1,0.998845,568,1125944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',86.2508,170044370,8700480,NULL,'2017-10-30 07:20:32',1509348032,NULL),(1941639693,3559616,2,2329331,1,1,1,'SH',1,0.989868,562,1010052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 672, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',86.2864,188229420,8735145,NULL,'2020-06-11 13:50:01',1591883401,NULL),(1930771291,3559616,2,1570361,1,1,1,'SH',1,0.998676,421,1118765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',86.3679,173841891,4853010,NULL,'2018-04-23 07:50:25',1524469825,NULL),(1932103317,3559616,2,645566,1,1,1,'SH',1,0.991935,405,1128011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',86.4474,175730839,4574351,NULL,'2018-07-19 10:12:47',1531995167,NULL),(1937578929,3559616,2,1758660,1,1,1,'SH',1,0.989164,199,891740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',86.4921,183071010,1469698,NULL,'2019-10-03 04:35:33',1570077333,NULL),(1934702307,3559616,2,1862263,1,1,1,'XH',1,1,594,1128031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 406}}',86.7508,179119208,9616370,NULL,'2019-01-24 10:00:43',1548324043,NULL),(1934603891,3559616,2,1862265,1,1,1,'SH',1,0.997921,552,1126873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',86.8132,178877313,8348057,NULL,'2019-01-09 15:53:14',1547049194,NULL),(1928663029,3559616,2,1391940,1,1,1,'SH',1,0.999256,885,1120011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 459}}',86.9774,171200883,21338654,NULL,'2017-12-25 09:21:51',1514193711,NULL),(3179486342,3559616,2,4609843,1,1,1,'SH',1,0.999103,721,1118956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',86.9778,217583911,14041610,NULL,'2024-07-18 14:32:37',1721313157,NULL),(1933152661,3559616,2,1656913,1,1,1,'SH',1,0.996249,814,1083839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1045, \"large_tick_hit\": 16, \"small_tick_hit\": 798, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 804}}',87.0591,177014937,19638960,NULL,'2018-09-20 03:59:56',1537415996,NULL),(2952075030,3559616,2,4608691,1,1,1,'SH',1,0.999088,463,1120953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 633}}',87.1172,217063244,5894989,NULL,'2024-06-06 14:49:59',1717685399,NULL),(1941478191,3559616,2,2356935,1,1,1,'SH',1,0.998737,505,1125447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 287}}',87.1272,188194109,6682618,NULL,'2020-06-10 09:06:14',1591779974,NULL),(1929670750,3559616,2,1437801,1,1,1,'SH',1,0.998578,417,1118723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 286}}',87.1437,172564956,4783221,NULL,'2018-02-23 03:52:16',1519357936,NULL),(1927917268,3559616,2,1046358,1,1,1,'SH',1,0.998309,902,1120296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 869, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',87.1936,170098116,22154692,NULL,'2017-11-02 05:34:26',1509600866,NULL),(1958760654,3559616,2,3335518,1,1,1,'SH',1,0.984375,290,853875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 692, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',87.2176,210901171,4369771,NULL,'2023-01-01 14:23:01',1672582981,NULL),(1929278017,3559616,2,1405312,1,1,1,'SH',1,0.997462,523,1136523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',87.3578,171989659,7568598,NULL,'2018-01-28 08:37:01',1517128621,NULL),(1958319491,3559616,2,3440705,1,1,1,'SH',1,0.99729,714,1118147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 393}}',87.4092,210286363,13907398,NULL,'2022-11-18 14:03:24',1668780204,NULL),(1947046307,3559616,2,2835341,1,1,1,'SH',1,0.99575,618,1077394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 891, \"large_tick_hit\": 1, \"small_tick_hit\": 748, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 754}}',87.4427,195538368,12551764,NULL,'2021-03-02 13:53:22',1614693202,NULL),(1957631189,3559616,2,3725573,1,1,1,'SH',1,0.989761,160,924863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 78}}',87.4669,209467212,805148,NULL,'2022-09-24 13:08:19',1664024899,NULL),(1934713001,3559616,2,134141,1,1,1,'SH',1,0.996222,491,1028250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 71, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 71, \"small_tick_hit\": 176}}',87.5584,179052073,6278178,NULL,'2019-01-20 02:08:12',1547950092,NULL),(1928956911,3559616,2,1474233,1,1,1,'SH',1,0.994603,853,1129822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',87.6349,171442451,19833990,NULL,'2018-01-04 05:32:18',1515043938,NULL),(2368207218,3559616,2,4043191,1,1,1,'SH',1,0.996499,798,1093543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 843, \"small_tick_hit\": 580, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 584}}',87.6372,215930491,17417106,NULL,'2024-02-18 15:32:54',1708270374,NULL),(1935510731,3559616,2,1902431,1,1,1,'SH',1,0.996942,360,1122649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',87.6539,180193448,3598230,NULL,'2019-04-03 14:01:50',1554300110,NULL),(1947808962,3559616,2,2720432,1,1,1,'SH',1,0.98294,262,928706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 380}}',87.6897,196554683,2018905,NULL,'2021-04-02 14:34:33',1617374073,NULL),(1932053816,3559616,2,1647780,1,1,1,'SH',1,0.995434,456,1055866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',87.6995,175570280,6135531,NULL,'2018-07-12 05:35:55',1531373755,NULL),(1933751346,3559616,2,1784007,1,1,1,'XH',1,1,422,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',87.884,177883473,4896266,NULL,'2018-11-12 13:42:22',1542030142,NULL),(1927872907,3559616,2,1359365,1,1,1,'SH',1,0.99737,788,1118179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 5, \"small_tick_hit\": 1108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 5, \"small_tick_hit\": 1113}}',88.0142,170098233,16812033,NULL,'2017-11-02 05:49:35',1509601775,NULL),(1932254870,3559616,2,1653115,1,1,1,'SH',1,0.991115,709,1101300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"small_tick_hit\": 502, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 512}}',88.0802,175842324,13726014,NULL,'2018-07-24 08:22:04',1532420524,NULL),(1930282409,3559616,2,138529,1,1,1,'SH',1,0.996134,394,1003208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 186}}',88.2885,173269162,5089066,NULL,'2018-03-28 06:02:58',1522216978,NULL),(1929110000,3559616,2,407493,1,1,1,'SH',1,0.998691,438,1124772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 326}}',88.3889,171718202,5302092,NULL,'2018-01-16 07:30:33',1516087833,NULL),(1928957195,3559616,2,1425722,1,1,1,'SH',1,0.99691,563,1069717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',88.3963,171462626,8923077,NULL,'2018-01-05 02:04:24',1515117864,NULL),(1929258849,3559616,2,855627,1,1,1,'SH',1,0.998741,859,1118795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',88.4137,171918091,19996874,NULL,'2018-01-25 09:45:30',1516873530,NULL),(1955972599,3559616,2,3461746,1,1,1,'SH',1,0.997344,536,1118169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',88.4969,207244148,7837767,NULL,'2022-05-26 10:00:12',1653559212,NULL),(1934171664,3559616,2,1828299,1,1,1,'XH',1,1,341,1120669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',88.5352,178370902,3205597,NULL,'2018-12-12 03:59:52',1544587192,NULL),(1933114283,3559616,2,1650440,1,1,1,'SH',1,0.998505,457,1121326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',88.5512,176989813,5718778,NULL,'2018-09-18 14:06:06',1537279566,NULL),(1943166634,3559616,2,2306903,1,1,1,'XH',1,1,445,1024480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',88.6457,190291500,5176144,NULL,'2020-08-26 03:07:24',1598411244,NULL),(1947042192,3559616,2,2750388,1,1,1,'XH',1,1,593,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 308}}',88.6673,195537394,9615471,NULL,'2021-03-02 13:13:53',1614690833,NULL),(1929104917,3559616,2,1291653,1,1,1,'SH',1,0.996714,429,1065273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 21, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',88.7344,171736541,5108868,NULL,'2018-01-17 05:28:46',1516166926,NULL),(1960111464,3559616,2,4073085,1,1,1,'SH',1,0.987252,192,907970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 42, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 42, \"small_tick_hit\": 231}}',88.7773,212600484,1702192,NULL,'2023-05-12 12:07:36',1683893256,NULL),(1928719900,3559616,2,1086981,1,1,1,'SH',1,0.99705,434,1119334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 244}}',88.8072,171200204,5183230,NULL,'2017-12-25 08:22:07',1514190127,NULL),(1942562090,3559616,2,2437512,1,1,1,'SH',1,0.997862,1061,1106805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1073, \"large_tick_hit\": 10, \"small_tick_hit\": 784, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 10, \"small_tick_hit\": 787}}',88.8544,189542030,30271318,NULL,'2020-07-28 14:19:19',1595945959,NULL),(1928597836,3559616,2,1474717,1,1,1,'SH',1,0.997167,480,1118077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 226}}',88.8928,170946048,6245283,NULL,'2017-12-14 05:12:19',1513228339,NULL),(3008068901,3559616,2,4602691,1,1,1,'SH',1,0.997436,529,1118694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 251}}',88.9252,217196031,7617300,NULL,'2024-06-16 18:13:35',1718561615,NULL),(1930690769,3559616,2,1208771,1,1,1,'SH',1,0.997211,454,1118111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 263}}',88.9448,173859815,5660114,NULL,'2018-04-24 05:54:04',1524549244,NULL),(1930136121,3559616,2,1568287,1,1,1,'XH',1,1,370,1123353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',89.0574,173029898,3668340,NULL,'2018-03-17 09:35:04',1521279304,NULL),(1930797711,3559616,2,1580146,1,1,1,'SH',1,0.997799,713,1119184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 647, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 650}}',89.0828,174102337,13738101,NULL,'2018-05-05 08:51:37',1525510297,NULL),(1946270124,3559616,2,2787659,1,1,1,'XH',1,1,642,1125339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 232}}',89.2645,194444257,11286996,NULL,'2021-01-29 06:36:03',1611902163,NULL),(1943536239,3559616,2,2483337,1,1,1,'SH',1,0.997122,478,1051806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 3, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',89.2771,190897743,6363703,NULL,'2020-09-19 14:35:10',1600526110,NULL),(1933978485,3559616,2,1829381,1,1,1,'SH',1,0.997753,766,1103694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"large_tick_hit\": 17, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',89.2881,178096497,15643520,NULL,'2018-11-25 13:51:01',1543153861,NULL),(3095224198,3559616,2,4381574,1,1,1,'SH',1,0.992007,584,1066993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"small_tick_hit\": 408, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 416}}',89.3232,217394313,9777578,NULL,'2024-07-02 16:20:09',1719937209,NULL),(1932327545,3559616,2,1545304,1,1,1,'SH',1,0.996571,512,1117783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 363}}',89.4098,176068153,6851404,NULL,'2018-08-03 12:51:58',1533300718,NULL),(1927976765,3559616,2,1020927,1,1,1,'SH',1,0.997089,464,1118057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 223}}',89.4309,170240401,5909453,NULL,'2017-11-09 04:20:10',1510201210,NULL),(1960110028,3559616,2,4052849,1,1,1,'XH',1,1,551,1120871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 204}}',89.4371,212613461,8317269,NULL,'2023-05-13 13:09:20',1683983360,NULL),(1934229370,3559616,2,1754072,1,1,1,'XH',1,1,550,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 324}}',89.5107,178499883,8280860,NULL,'2018-12-19 13:59:26',1545227966,NULL),(1933316525,3559616,2,756324,1,1,1,'SH',1,0.998567,491,1126466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 41, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',89.5925,177206756,6239646,NULL,'2018-10-01 15:17:42',1538407062,NULL),(1930771662,3559616,2,1570471,1,1,1,'SH',1,0.995726,456,1120072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',89.6069,173878152,5688828,NULL,'2018-04-25 05:29:20',1524634160,NULL),(1928448430,3559616,2,1270331,1,1,1,'SH',1,0.996099,408,1061392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 9, \"small_tick_hit\": 294}}',89.6254,170886763,4717349,NULL,'2017-12-11 03:50:37',1512964237,NULL),(1930306917,3559616,2,1538482,1,1,1,'SH',1,0.997738,495,1060707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 701, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',89.6482,173269774,7874788,NULL,'2018-03-28 07:09:52',1522220992,NULL),(1933744302,3559616,2,1781125,1,1,1,'SH',1,0.98973,432,1114647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 19, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 19, \"small_tick_hit\": 347}}',89.7039,177897580,4783114,NULL,'2018-11-13 14:43:26',1542120206,NULL),(1928572219,3559616,2,95214,1,1,1,'SH',1,0.994882,553,1117066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',89.7195,170946520,8358770,NULL,'2017-12-14 06:04:04',1513231444,NULL),(1932840970,3559616,2,1496450,1,1,1,'SH',1,0.997297,906,1058939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1178, \"large_tick_hit\": 6, \"small_tick_hit\": 661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 6, \"small_tick_hit\": 664}}',89.7312,176748667,23408739,NULL,'2018-09-04 14:20:25',1536070825,NULL),(1934945681,3559616,2,1827962,1,1,1,'SH',1,0.993769,335,1122572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 307}}',89.7494,179515144,3132318,NULL,'2019-02-18 03:27:19',1550460439,NULL),(1932228434,3559616,2,1484910,1,1,1,'SH',1,0.995868,462,1117426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 42, \"small_tick_hit\": 502, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 42, \"small_tick_hit\": 506}}',89.8223,175884890,5364228,NULL,'2018-07-26 07:11:54',1532589114,NULL),(1929775639,3559616,2,1212522,1,1,1,'SH',1,0.98893,395,1054586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 26, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',89.8259,172659734,4175538,NULL,'2018-02-27 08:24:49',1519719889,NULL),(1934198634,3559616,2,1734017,1,1,1,'SH',1,0.996779,424,1119808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 33, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 33, \"small_tick_hit\": 197}}',89.8608,178499629,4485871,NULL,'2018-12-19 13:39:58',1545226798,NULL),(1930724272,3559616,2,908105,1,1,1,'SH',1,0.995646,375,1123405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',89.9416,173842386,3906267,NULL,'2018-04-23 08:58:08',1524473888,NULL),(1933950522,3559616,2,1717787,1,1,1,'SH',1,0.995169,829,1040871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1008, \"large_tick_hit\": 5, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 5, \"small_tick_hit\": 433}}',89.961,178024320,19172972,NULL,'2018-11-21 13:45:58',1542807958,NULL),(1958245493,3559616,2,3540928,1,1,1,'SH',1,0.999299,903,1119399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 523}}',89.9833,210286417,22166743,NULL,'2022-11-18 14:06:55',1668780415,NULL),(1946340253,3559616,2,2460294,1,1,1,'SH',1,0.985475,305,862066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"large_tick_hit\": 106, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 106, \"small_tick_hit\": 290}}',90.0429,194727006,2775503,NULL,'2021-02-06 13:08:40',1612616920,NULL),(1942080692,3559616,2,1121402,1,1,1,'SH',1,0.997856,347,1180029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 22, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}}',90.0515,188962408,2953855,NULL,'2020-07-07 03:52:03',1594093923,NULL),(1928029230,3559616,2,859323,1,1,1,'SH',1,0.996076,700,1067738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 31, \"small_tick_hit\": 733, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 31, \"small_tick_hit\": 737}}',90.0625,170363215,13093806,NULL,'2017-11-15 05:30:57',1510723857,NULL),(1929068713,3559616,2,1477396,1,1,1,'XH',1,1,435,1120435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',90.1161,171626401,5152523,NULL,'2018-01-12 10:08:01',1515751681,NULL),(1934291075,3559616,2,1831799,1,1,1,'SH',1,0.993823,844,1085631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 875, \"large_tick_hit\": 18, \"small_tick_hit\": 716, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 18, \"small_tick_hit\": 724}}',90.1929,178664075,19213514,NULL,'2018-12-28 13:48:55',1546004935,NULL),(1933233154,3559616,2,1427699,1,1,1,'SH',1,0.997442,567,1124416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',90.2212,177229649,8822028,NULL,'2018-10-03 07:00:53',1538550053,NULL),(1930642335,3559616,2,1540964,1,1,1,'SH',1,0.998586,453,1118723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',90.2243,173647920,5570541,NULL,'2018-04-14 13:47:21',1523713641,NULL),(1928377535,3559616,2,1301187,1,1,1,'SH',1,0.998113,624,1121125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 13, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 13, \"small_tick_hit\": 436}}',90.3888,170796023,10467243,NULL,'2017-12-07 05:01:37',1512622897,NULL),(1928051943,3559616,2,1178357,1,1,1,'SH',1,0.996394,544,1121025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',90.3915,170328413,7949664,NULL,'2017-11-13 05:47:47',1510552067,NULL),(1933297575,3559616,2,729987,1,1,1,'XH',1,1,537,1122448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 86, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 86, \"small_tick_hit\": 266}}',90.4168,177206885,6808844,NULL,'2018-10-01 15:25:36',1538407536,NULL),(1928339541,3559616,2,1460058,1,1,1,'SH',1,0.996497,336,1120440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 235}}',90.4632,170658773,3133431,NULL,'2017-11-30 04:26:01',1512015961,NULL),(1928748502,3559616,2,1216901,1,1,1,'SH',1,0.993318,603,1074464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 102, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',90.6088,171397484,8484373,NULL,'2018-01-02 05:22:44',1514870564,NULL),(1929268983,3559616,2,229179,1,1,1,'XH',1,1,511,1126025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',90.6521,172033815,7166315,NULL,'2018-01-30 08:01:05',1517299265,NULL),(1933200633,3559616,2,1680928,1,1,1,'SH',1,0.996618,529,1117837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',90.6686,177093902,7624910,NULL,'2018-09-24 14:47:06',1537800426,NULL),(1928705270,3559616,2,1165773,1,1,1,'XH',1,1,454,1254301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 128, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 128, \"small_tick_hit\": 262}}',90.692,171200127,4563017,NULL,'2017-12-25 08:15:27',1514189727,NULL),(1930760176,3559616,2,942484,1,1,1,'XH',1,1,522,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 51, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 51, \"small_tick_hit\": 239}}',90.7055,173896303,7117203,NULL,'2018-04-26 03:45:31',1524714331,NULL),(1962140135,3559616,2,3512086,1,1,1,'SH',1,0.997403,1144,1118190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1133, \"large_tick_hit\": 11, \"small_tick_hit\": 776, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 11, \"small_tick_hit\": 781}}',90.7159,215205309,35170606,NULL,'2023-12-17 16:37:55',1702831075,NULL),(1936504171,3559616,2,2042794,1,1,1,'SH',1,0.998008,412,1055442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',90.7723,181492498,5537601,NULL,'2019-06-22 13:59:06',1561211946,NULL),(1931726941,3559616,2,1153401,1,1,1,'SH',1,0.988716,451,1114308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 258}}',90.7966,175254998,5586135,NULL,'2018-06-27 08:47:54',1530089274,NULL),(1930503095,3559616,2,1572874,1,1,1,'SH',1,0.99622,824,1082554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1006, \"large_tick_hit\": 7, \"small_tick_hit\": 832, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',90.8442,173498930,19360691,NULL,'2018-04-07 12:35:01',1523104501,NULL),(1931238767,3559616,2,1582586,1,1,1,'SH',1,0.99903,708,1123777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 323}}',90.8984,174450971,13699528,NULL,'2018-05-21 09:29:17',1526894957,NULL),(1932290976,3559616,2,1668056,1,1,1,'SH',1,0.996154,419,1121333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 28, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 28, \"small_tick_hit\": 361}}',91.0352,175935782,4622920,NULL,'2018-07-28 11:50:01',1532778601,NULL),(1931642374,3559616,2,1404472,1,1,1,'SH',1,0.993378,583,1116392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',91.0944,175043107,9281166,NULL,'2018-06-17 07:27:52',1529220472,NULL),(1931600403,3559616,2,1537939,1,1,1,'SH',1,0.99709,1160,1114077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 998, \"large_tick_hit\": 168, \"small_tick_hit\": 890, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 168, \"small_tick_hit\": 895}}',91.1054,175106576,31579702,NULL,'2018-06-20 07:49:41',1529480981,NULL),(2818996132,3559616,2,4521484,1,1,1,'SH',1,0.99654,625,1123057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 29, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 29, \"small_tick_hit\": 242}}',91.2224,216800211,10276271,NULL,'2024-05-12 12:25:54',1715516754,NULL),(1931306125,3559616,2,1617181,1,1,1,'SH',1,0.998595,445,1118728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',91.2349,174738686,5391467,NULL,'2018-06-03 13:59:11',1528034351,NULL),(1928343029,3559616,2,803039,1,1,1,'XH',1,1,427,1122227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 294}}',91.2656,170761561,5027392,NULL,'2017-12-05 04:34:03',1512448443,NULL),(2818984257,3559616,2,4557752,1,1,1,'SH',1,0.992095,460,1115816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',91.2707,216800178,5788666,NULL,'2024-05-12 12:23:22',1715516602,NULL),(1928180022,3559616,2,1431833,1,1,1,'SH',1,0.997305,504,1118148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 238}}',91.3921,170471109,6893339,NULL,'2017-11-20 05:04:20',1511154260,NULL),(1952765047,3559616,2,3122547,1,1,1,'XH',1,1,1078,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"large_tick_hit\": 2, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 2, \"small_tick_hit\": 453}}',91.4178,203033540,31533318,NULL,'2021-11-09 03:52:55',1636429975,NULL),(1934084510,3559616,2,1824046,1,1,1,'SH',1,0.986198,411,1060560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',91.4284,178171095,4661448,NULL,'2018-11-30 14:12:11',1543587131,NULL),(2603953700,3559616,2,4428641,1,1,1,'SH',1,0.999544,1126,1124387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"large_tick_hit\": 11, \"small_tick_hit\": 1068, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 11, \"small_tick_hit\": 1069}}',91.4829,216385289,34245679,NULL,'2024-04-01 17:18:01',1711991881,NULL),(1929590634,3559616,2,1517062,1,1,1,'SH',1,0.998197,520,1132823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 589}}',91.5485,172369579,7481711,NULL,'2018-02-14 06:01:41',1518588101,NULL),(1927938609,3559616,2,778792,1,1,1,'SH',1,0.995134,605,1119838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 66, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 66, \"small_tick_hit\": 217}}',91.5675,170099347,8872385,NULL,'2017-11-02 08:20:19',1509610819,NULL),(1941541598,3559616,2,1289645,1,1,1,'SH',1,0.998695,854,1121818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',91.5883,188252885,19778463,NULL,'2020-06-12 09:42:09',1591954929,NULL),(1934569115,3559616,2,608491,1,1,1,'SH',1,0.998621,473,1128437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 116, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 116, \"small_tick_hit\": 252}}',91.667,178877175,4747680,NULL,'2019-01-09 15:43:19',1547048599,NULL),(1931801688,3559616,2,1675843,1,1,1,'SH',1,0.997015,226,1118019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',91.7469,175254875,1427674,NULL,'2018-06-27 08:36:20',1530088580,NULL),(3095174733,3559616,2,4260952,1,1,1,'SH',1,0.998145,1076,1057853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1231, \"large_tick_hit\": 19, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 19, \"small_tick_hit\": 364}}',91.796,217394176,31951890,NULL,'2024-07-02 16:09:28',1719936568,NULL),(1932228960,3559616,2,921911,1,1,1,'SH',1,0.995122,200,968652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}}',91.9315,175936522,1159933,NULL,'2018-07-28 12:33:15',1532781195,NULL),(2598513428,3559616,2,4432653,1,1,1,'SH',1,0.996164,940,1118649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 32, \"small_tick_hit\": 878, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 32, \"small_tick_hit\": 885}}',91.9492,216375179,23071802,NULL,'2024-03-31 14:44:41',1711896281,NULL),(3008092156,3559616,2,4634460,1,1,1,'XH',1,1,668,1121470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',92.0391,217196084,12184658,NULL,'2024-06-16 18:18:26',1718561906,NULL),(1940671710,3559616,2,116023,1,1,1,'SH',1,0.994911,358,1088234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 21}}',92.0686,187056102,3542088,NULL,'2020-05-04 02:09:31',1588558171,NULL),(1936146474,3559616,2,1960252,1,1,1,'XH',1,1,535,1126469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 365}}',92.0906,180906884,7874313,NULL,'2019-05-17 15:43:02',1558107782,NULL),(1933281841,3559616,2,1669073,1,1,1,'SH',1,0.998301,812,1124555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 951, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 954}}',92.1489,177191370,17996901,NULL,'2018-09-30 15:13:35',1538320415,NULL),(1946981284,3559616,2,2799476,1,1,1,'SH',1,0.997382,768,1119440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 7, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 7, \"small_tick_hit\": 378}}',92.1803,195537525,15935302,NULL,'2021-03-02 13:19:06',1614691146,NULL),(1935469767,3559616,2,1836440,1,1,1,'XH',1,1,433,1130510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 304}}',92.2046,180056781,5187301,NULL,'2019-03-25 04:02:12',1553486532,NULL),(1931334241,3559616,2,459773,1,1,1,'SH',1,0.995995,323,1064533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 385}}',92.2215,174738481,2956311,NULL,'2018-06-03 13:48:27',1528033707,NULL),(1934726315,3559616,2,1596172,1,1,1,'SH',1,0.991736,325,1117661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"small_tick_hit\": 515, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 521}}',92.2385,179052451,2964174,NULL,'2019-01-20 02:40:49',1547952049,NULL),(1930307422,3559616,2,1538728,1,1,1,'SH',1,0.998759,569,1118804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 237}}',92.3203,173269008,8857466,NULL,'2018-03-28 05:47:51',1522216071,NULL),(1942332699,3559616,2,2440591,1,1,1,'SH',1,0.993031,322,1126497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 252}}',92.3232,189399265,2919506,NULL,'2020-07-23 04:07:51',1595477271,NULL),(1934710495,3559616,2,1863217,1,1,1,'SH',1,0.999175,825,1122261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 7, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 7, \"small_tick_hit\": 387}}',92.384,179119063,18421341,NULL,'2019-01-24 09:37:10',1548322630,NULL),(1927431033,3559616,2,105081,1,1,1,'SH',1,0.997845,316,1122567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 148}}',92.4831,169460900,2548139,NULL,'2017-10-01 09:18:25',1506849505,NULL),(2349917961,3559616,2,4182791,1,1,1,'SH',1,0.997904,572,1119524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',92.5663,215895139,8945730,NULL,'2024-02-15 15:11:21',1708009881,NULL),(1934611333,3559616,2,1863247,1,1,1,'SH',1,0.998217,676,1073266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 700, \"large_tick_hit\": 130, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 291}}',92.7258,178974214,11359705,NULL,'2019-01-15 10:04:26',1547546666,NULL),(1928026558,3559616,2,1372429,1,1,1,'XH',1,1,303,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 111}}',92.8153,170260141,2543157,NULL,'2017-11-10 09:41:51',1510306911,NULL),(1932230150,3559616,2,1568530,1,1,1,'SH',1,0.995595,402,1117381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 502, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 506}}',92.8585,175885112,4428226,NULL,'2018-07-26 07:34:35',1532590475,NULL),(1960109519,3559616,2,4044521,1,1,1,'SH',1,0.997696,810,1121141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 13, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 13, \"small_tick_hit\": 492}}',92.8852,212602425,17630677,NULL,'2023-05-12 15:27:28',1683905248,NULL),(1942913915,3559616,2,2512120,1,1,1,'SH',1,0.980887,607,975437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 770, \"small_tick_hit\": 667, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 684}}',92.8857,190033410,10345208,NULL,'2020-08-16 03:31:16',1597548676,NULL),(2861933227,3559616,2,4332141,1,1,1,'SH',1,0.989554,596,1118255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 10, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 10, \"small_tick_hit\": 457}}',92.952,216880899,9664549,NULL,'2024-05-20 13:26:25',1716211585,NULL),(1930821378,3559616,2,1492011,1,1,1,'SH',1,0.984925,118,1075290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',93.0151,174034483,494968,NULL,'2018-05-02 02:37:55',1525228675,NULL),(1960680876,3559616,2,4116780,1,1,1,'SH',1,0.994552,865,1129340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 1143, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 1154}}',93.1296,213479934,20287134,NULL,'2023-07-19 14:04:59',1689775499,NULL),(1930355888,3559616,2,1227136,1,1,1,'SH',1,0.998652,1283,1129806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1241, \"large_tick_hit\": 42, \"small_tick_hit\": 939, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 42, \"small_tick_hit\": 942}}',93.1504,173269875,43313720,NULL,'2018-03-28 07:18:37',1522221517,NULL),(1937200683,3559616,2,2089608,1,1,1,'XH',1,1,448,1124016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',93.2226,182437981,5514513,NULL,'2019-08-20 06:00:30',1566280830,NULL),(1934041625,3559616,2,1765373,1,1,1,'SH',1,0.997426,494,1123063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',93.2901,178171345,6522385,NULL,'2018-11-30 14:26:07',1543587967,NULL),(1937217363,3559616,2,2025535,1,1,1,'SH',1,0.997908,543,1118422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',93.3895,182438212,8057446,NULL,'2019-08-20 06:32:29',1566282749,NULL),(1957426283,3559616,2,3748083,1,1,1,'SH',1,0.988455,275,930385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 72, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',93.553,209077135,3219725,NULL,'2022-08-30 13:44:12',1661867052,NULL),(1927996428,3559616,2,1281647,1,1,1,'XH',1,1,681,1121082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 320}}',93.6216,170380046,12666885,NULL,'2017-11-16 02:40:47',1510800047,NULL),(1960630499,3559616,2,4196572,1,1,1,'SH',1,0.99814,947,1120215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"small_tick_hit\": 663, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 666}}',93.6269,213337475,24406208,NULL,'2023-07-08 12:01:53',1688817713,NULL),(1933576384,3559616,2,1710521,1,1,1,'SH',1,0.996743,427,1121424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 187}}',93.6336,177565819,4914807,NULL,'2018-10-24 05:23:51',1540358631,NULL),(1929806996,3559616,2,1467538,1,1,1,'SH',1,0.997271,432,1120100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',93.7512,172620768,5135205,NULL,'2018-02-25 10:51:30',1519555890,NULL),(2951709953,3559616,2,4579363,1,1,1,'XH',1,1,761,1122251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',93.7826,217062377,15842359,NULL,'2024-06-06 13:36:37',1717680997,NULL),(1934864832,3559616,2,1827920,1,1,1,'SH',1,0.996435,398,1074235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 137}}',93.7932,179304427,4376584,NULL,'2019-02-04 09:58:33',1549274313,NULL),(1945799582,3559616,2,2671414,1,1,1,'XH',1,1,453,1020206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 113}}',93.8153,193925078,5337108,NULL,'2021-01-12 08:54:46',1610441686,NULL),(1929492807,3559616,2,1516090,1,1,1,'SH',1,0.994302,415,1139798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 287}}',93.8699,172234707,5012078,NULL,'2018-02-08 03:05:51',1518059151,NULL),(1958759227,3559616,2,3866797,1,1,1,'SH',1,0.99754,516,1121784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 297}}',93.9132,210983785,7313367,NULL,'2023-01-07 16:20:03',1673108403,NULL),(1930221219,3559616,2,652226,1,1,1,'SH',1,0.99851,341,1039453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',93.9309,173096728,4670863,NULL,'2018-03-20 04:33:05',1521520385,NULL),(1932825499,3559616,2,1725490,1,1,1,'SH',1,0.996635,890,1123782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 16, \"small_tick_hit\": 591, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 16, \"small_tick_hit\": 596}}',93.9649,176539871,21262704,NULL,'2018-08-25 15:01:29',1535209289,NULL),(1932860969,3559616,2,1692461,1,1,1,'SH',1,0.992791,553,1054197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',94.0635,176666243,8482444,NULL,'2018-08-31 13:55:53',1535723753,NULL),(1961519688,3559616,2,4219343,1,1,1,'SH',1,0.993912,326,1053613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',94.1212,214438874,2995121,NULL,'2023-10-09 14:05:09',1696860309,NULL),(1934548075,3559616,2,1840815,1,1,1,'SH',1,0.995804,420,1117468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',94.1776,178877137,4784648,NULL,'2019-01-09 15:40:42',1547048442,NULL),(2951894836,3559616,2,4522867,1,1,1,'SH',1,0.999216,879,1120553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 396}}',94.2024,217062833,21062302,NULL,'2024-06-06 14:14:19',1717683259,NULL),(1928075572,3559616,2,1188550,1,1,1,'SH',1,0.998863,1210,1118847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"large_tick_hit\": 13, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 13, \"small_tick_hit\": 549}}',94.3002,170380895,39317860,NULL,'2017-11-16 04:11:12',1510805472,NULL),(1960999270,3559616,2,3037585,1,1,1,'SH',1,0.997268,486,1118133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',94.3055,213677837,6425645,NULL,'2023-08-04 13:34:03',1691156043,NULL),(1929308130,3559616,2,1262009,1,1,1,'SH',1,0.998516,443,1119768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',94.3101,172013198,5396822,NULL,'2018-01-29 09:07:18',1517216838,NULL),(1934788650,3559616,2,1709456,1,1,1,'XH',1,1,514,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 225}}',94.3102,179204559,7239079,NULL,'2019-01-29 09:46:36',1548755196,NULL),(1931250742,3559616,2,1149406,1,1,1,'XH',1,1,531,1126022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',94.3199,174450904,7753975,NULL,'2018-05-21 09:22:56',1526894576,NULL),(1930183119,3559616,2,1280009,1,1,1,'SH',1,0.997852,538,1118391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',94.3202,173096632,7724590,NULL,'2018-03-20 04:23:49',1521519829,NULL),(1957174169,3559616,2,3548693,1,1,1,'SH',1,0.98722,300,874360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 691, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',94.3265,208899690,4250525,NULL,'2022-08-20 13:50:26',1661003426,NULL),(1934856092,3559616,2,1686838,1,1,1,'SH',1,0.997442,840,1059218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1000, \"large_tick_hit\": 9, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 9, \"small_tick_hit\": 553}}',94.3705,179234587,19837672,NULL,'2019-01-31 10:00:45',1548928845,NULL),(1931156842,3559616,2,1610040,1,1,1,'SH',1,0.997218,448,1118115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 271}}',94.4114,174357904,5512942,NULL,'2018-05-17 03:52:50',1526529170,NULL),(1959761719,3559616,2,1927046,1,1,1,'SH',1,0.994536,453,1116907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',94.4645,212313367,5627574,NULL,'2023-04-19 14:01:41',1681912901,NULL),(1932816769,3559616,2,743553,1,1,1,'SH',1,0.998296,444,1121460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 143}}',94.4815,176539064,5428880,NULL,'2018-08-25 14:19:42',1535206782,NULL),(1935777443,3559616,2,1521035,1,1,1,'SH',1,0.99564,460,1118888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',94.5195,180545690,5719981,NULL,'2019-04-25 14:41:32',1556203292,NULL),(1956257632,3559616,2,3538356,1,1,1,'SH',1,0.990029,235,963902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 298}}',94.5295,207630390,1974158,NULL,'2022-06-14 12:56:27',1655211387,NULL),(1933226885,3559616,2,447061,1,1,1,'SH',1,0.997863,316,1120345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 152}}',94.5415,177206943,2602478,NULL,'2018-10-01 15:30:26',1538407826,NULL),(1931261783,3559616,2,1623206,1,1,1,'XH',1,1,445,1124240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',94.6153,174451017,5464112,NULL,'2018-05-21 09:33:27',1526895207,NULL),(1927590091,3559616,2,546542,1,1,1,'SH',1,0.997209,667,1068138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 655, \"large_tick_hit\": 81, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 81, \"small_tick_hit\": 337}}',94.6536,169861354,11196304,NULL,'2017-10-21 09:44:17',1508579057,NULL),(2598583985,3559616,2,576839,1,1,1,'SH',1,0.994217,769,1030675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1089, \"large_tick_hit\": 18, \"small_tick_hit\": 956, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 18, \"small_tick_hit\": 965}}',94.6932,216375301,17490175,NULL,'2024-03-31 15:00:43',1711897243,NULL),(1944369294,3559616,2,2581223,1,1,1,'SH',1,0.997326,1191,1118162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 674, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 679}}',94.7383,192038810,38454310,NULL,'2020-11-05 02:56:12',1604544972,NULL),(1932375009,3559616,2,1645700,0,1,1,'SH',1,0.991979,365,1068221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',94.8012,176003312,3672189,NULL,'2018-07-31 12:13:12',1533039192,NULL),(1933591102,3559616,2,1784486,1,1,1,'SH',1,0.991786,713,1042287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 969, \"large_tick_hit\": 15, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 15, \"small_tick_hit\": 475}}',94.8341,177565776,14843039,NULL,'2018-10-24 05:12:01',1540357921,NULL),(1937635775,3559616,2,1994840,1,1,1,'SH',1,0.998603,413,1130776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 303}}',94.9077,183038302,4735409,NULL,'2019-09-30 14:29:53',1569853793,NULL),(1947105784,3559616,2,2686350,1,1,1,'SH',1,0.997512,1011,1131566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_tick_hit\": 3, \"small_tick_hit\": 593, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',94.9272,195636433,27739737,NULL,'2021-03-05 17:41:55',1614966115,NULL),(2803604712,3559616,2,4479752,1,1,1,'SH',1,0.996005,463,1118199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 13, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 13, \"small_tick_hit\": 288}}',94.9615,216770143,5751861,NULL,'2024-05-09 18:15:30',1715278530,NULL),(1960500833,3559616,2,4055116,1,1,1,'SH',1,0.996226,725,1054044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 866, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 457}}',94.9804,213144193,14776346,NULL,'2023-06-23 12:06:02',1687521962,NULL),(1933461541,3559616,2,1728696,1,1,1,'SH',1,0.999303,867,1124550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_tick_hit\": 30, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 30, \"small_tick_hit\": 567}}',95.0128,177371574,19723681,NULL,'2018-10-12 06:37:47',1539326267,NULL),(1929603487,3559616,2,1521209,1,1,1,'SH',1,0.999316,948,1131044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',95.0419,172303879,24504821,NULL,'2018-02-11 04:52:18',1518324738,NULL),(2898804935,3559616,2,4355515,1,1,1,'SH',1,0.997665,657,1118315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 625, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 628}}',95.062,216950555,11789945,NULL,'2024-05-27 13:50:40',1716817840,NULL),(1928503106,3559616,2,710682,1,1,1,'SH',1,0.997319,602,1119437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 144}}',95.0704,170991382,9912402,NULL,'2017-12-16 09:47:13',1513417633,NULL),(1927748552,3559616,2,696629,1,1,1,'SH',1,0.99738,696,1125494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',95.1268,169973208,13214344,NULL,'2017-10-27 01:58:43',1509069523,NULL),(2967373724,3559616,2,4524847,1,1,1,'SH',1,0.998628,1020,1123586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_tick_hit\": 5, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 5, \"small_tick_hit\": 438}}',95.4445,217097956,28301779,NULL,'2024-06-09 08:50:58',1717923058,NULL),(2862152044,3559616,2,4412144,1,1,1,'SH',1,0.996949,1057,1118685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1048, \"large_tick_hit\": 9, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 9, \"small_tick_hit\": 582}}',95.5579,216881379,30176133,NULL,'2024-05-20 14:09:59',1716214199,NULL),(1932698364,3559616,2,1721060,1,1,1,'SH',1,0.998514,404,1118693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',95.5986,176348997,4468429,NULL,'2018-08-16 13:23:15',1534425795,NULL),(1931792379,3559616,2,1609621,1,1,1,'SH',1,0.997097,546,1119568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 143}}',95.601,175255255,8167634,NULL,'2018-06-27 09:09:17',1530090557,NULL),(1935459564,3559616,2,1939641,1,1,1,'XH',1,1,461,1120881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 13, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 13, \"small_tick_hit\": 297}}',95.6614,180056648,5813458,NULL,'2019-03-25 03:43:15',1553485395,NULL),(1946261710,3559616,2,2770393,1,1,1,'SH',1,0.99803,1041,1118475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 5, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',95.694,194473677,29264757,NULL,'2021-01-30 01:50:01',1611971401,NULL),(1930345498,3559616,2,649539,1,1,1,'SH',1,0.997085,425,1085648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',95.7404,173269312,4985614,NULL,'2018-03-28 06:18:02',1522217882,NULL),(1930529230,3559616,2,1366939,1,1,1,'SH',1,0.99799,592,1124434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',95.7456,173769183,9516261,NULL,'2018-04-20 09:16:13',1524215773,NULL),(1933121266,3559616,2,1707593,1,1,1,'SH',1,0.996896,742,1081220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 993, \"large_tick_hit\": 12, \"small_tick_hit\": 601, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 12, \"small_tick_hit\": 605}}',95.7657,176990362,16932321,NULL,'2018-09-18 14:46:58',1537282018,NULL),(1958497716,3559616,2,1863290,1,1,1,'SH',1,0.997849,505,1072411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',95.9155,210704074,7022738,NULL,'2022-12-18 13:42:15',1671370935,NULL),(1929170463,3559616,2,154083,1,1,1,'SH',1,0.997852,653,1130799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 65, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 65, \"small_tick_hit\": 278}}',95.9474,171896102,10589823,NULL,'2018-01-24 06:51:57',1516776717,NULL),(1960113541,3559616,2,4075937,1,1,1,'A',1,0.968889,127,905216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 62}}',96.0321,212528735,495916,NULL,'2023-05-06 14:57:20',1683385040,NULL),(1960597900,3559616,2,4134470,1,1,1,'SH',1,0.996599,1174,1104959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1185, \"large_tick_hit\": 17, \"small_tick_hit\": 556, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 17, \"small_tick_hit\": 561}}',96.048,213338412,37264593,NULL,'2023-07-08 13:22:58',1688822578,NULL),(1931127826,3559616,2,1602888,1,1,1,'SH',1,0.998401,865,1130320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 173, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 173, \"small_tick_hit\": 386}}',96.1096,174357535,16812513,NULL,'2018-05-17 03:17:05',1526527025,NULL),(1936181760,3559616,2,1670007,1,1,1,'SH',1,0.9989,633,1120366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',96.1402,181133058,10878918,NULL,'2019-05-31 14:10:00',1559311800,NULL),(1962153693,3559616,2,4248409,1,1,1,'A',1,0.97515,464,910249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 688, \"large_tick_hit\": 3, \"small_tick_hit\": 447, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',96.1655,215203245,6292204,NULL,'2023-12-17 13:40:18',1702820418,NULL),(1932385256,3559616,2,1652189,1,1,1,'SH',1,0.997506,218,1007804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 101}}',96.2304,176002997,1556855,NULL,'2018-07-31 11:54:24',1533038064,NULL),(1929348945,3559616,2,720159,1,1,1,'SH',1,0.997651,785,1123816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 3, \"small_tick_hit\": 914, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 3, \"small_tick_hit\": 918}}',96.2698,172013632,16718119,NULL,'2018-01-29 09:52:49',1517219569,NULL),(1932707404,3559616,2,758740,1,1,1,'SH',1,0.996183,414,1111184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 368}}',96.3703,176605524,4720400,NULL,'2018-08-28 14:47:30',1535467650,NULL),(1931337586,3559616,2,316395,1,1,1,'SH',1,0.998501,451,1119672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 83, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 83, \"small_tick_hit\": 216}}',96.4056,174752306,4562998,NULL,'2018-06-04 01:59:45',1528077585,NULL),(1929066045,3559616,2,1475507,1,1,1,'SH',1,0.993216,449,1126337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',96.5012,171625863,5565918,NULL,'2018-01-12 09:17:34',1515748654,NULL),(1927986495,3559616,2,1027365,1,1,1,'SH',1,0.996424,440,1112121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',96.5377,170257379,5218410,NULL,'2017-11-10 04:18:39',1510287519,NULL),(1934844623,3559616,2,1883154,1,1,1,'SH',1,0.9987,481,1120293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',96.5384,179306897,6346455,NULL,'2019-02-04 14:20:00',1549290000,NULL),(1934143361,3559616,2,354045,1,1,1,'SH',1,0.994861,502,1001523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"large_tick_hit\": 121, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 121, \"small_tick_hit\": 315}}',96.6043,178500066,5930377,NULL,'2018-12-19 14:12:14',1545228734,NULL),(1935771687,3559616,2,1974781,1,1,1,'SH',1,0.998629,939,1122453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"small_tick_hit\": 520}}',96.6389,180375257,24006042,NULL,'2019-04-15 04:21:34',1555302094,NULL),(1927869589,3559616,2,1103711,1,1,1,'SH',1,0.994631,447,1116950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',96.6463,170097798,5447774,NULL,'2017-11-02 04:58:06',1509598686,NULL),(1962101263,3559616,2,4344832,1,1,1,'XH',1,1,935,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 335}}',96.6807,215203717,23782496,NULL,'2023-12-17 14:19:56',1702822796,NULL),(1935465058,3559616,2,992286,1,1,1,'SH',1,0.996441,528,1133303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 315}}',96.6947,180056812,7120787,NULL,'2019-03-25 04:05:17',1553486717,NULL),(1961012613,3559616,2,4222362,1,1,1,'SH',1,0.992837,355,1014870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 248}}',96.7899,213677930,3715642,NULL,'2023-08-04 13:41:37',1691156497,NULL),(1929578074,3559616,2,1513542,1,1,1,'SH',1,0.99705,895,1121958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 14, \"small_tick_hit\": 795, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 14, \"small_tick_hit\": 800}}',96.8178,172303717,21491997,NULL,'2018-02-11 04:40:27',1518324027,NULL),(1955759105,3559616,2,3573099,1,1,1,'SH',1,0.996497,352,1043719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 135}}',96.8701,206912232,3623553,NULL,'2022-05-08 14:00:05',1652018405,NULL),(1928722743,3559616,2,1452251,1,1,1,'XH',1,1,361,1122205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',96.9461,171200772,3612193,NULL,'2017-12-25 09:13:18',1514193198,NULL),(1929352182,3559616,2,185670,1,1,1,'SH',1,0.996032,441,1143033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',97.0386,172033706,5427885,NULL,'2018-01-30 07:48:17',1517298497,NULL),(1962092727,3559616,2,4332954,1,1,1,'A',1,0.976839,256,854271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',97.0388,215203663,2148153,NULL,'2023-12-17 14:15:45',1702822545,NULL),(1930900453,3559616,2,1387197,1,1,1,'SH',1,0.999066,587,1120678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 19, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 19, \"small_tick_hit\": 484}}',97.069,174102252,9288963,NULL,'2018-05-05 08:46:34',1525509994,NULL),(1960113858,3559616,2,4086390,1,1,1,'SH',1,0.99761,1310,1102873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1355, \"large_tick_hit\": 1, \"small_tick_hit\": 731, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 1, \"small_tick_hit\": 735}}',97.1457,212602467,46666104,NULL,'2023-05-12 15:31:32',1683905492,NULL),(2861900026,3559616,2,3687514,1,1,1,'SH',1,0.996055,609,1122442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 405}}',97.1573,216880825,10074926,NULL,'2024-05-20 13:19:32',1716211172,NULL),(1947759446,3559616,2,2647048,1,1,1,'SH',1,0.991901,975,1083626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1023, \"large_tick_hit\": 20, \"small_tick_hit\": 794, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 20, \"small_tick_hit\": 807}}',97.1759,196554113,25559540,NULL,'2021-04-02 14:14:37',1617372877,NULL),(1928087324,3559616,2,1392500,1,1,1,'XH',1,1,450,1125806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 256}}',97.2398,170398697,5593580,NULL,'2017-11-17 04:39:30',1510893570,NULL),(1929333308,3559616,2,1432485,1,1,1,'SH',1,0.994495,314,1103088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',97.3483,171918420,2758308,NULL,'2018-01-25 10:20:05',1516875605,NULL),(1929002034,3559616,2,951604,1,1,1,'SH',1,0.995931,532,1101453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 15, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',97.3496,171717524,7727903,NULL,'2018-01-16 06:15:57',1516083357,NULL),(1928834770,3559616,2,1269444,1,1,1,'SH',1,0.998549,779,1142297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 142, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 142, \"small_tick_hit\": 599}}',97.4595,171271089,13734328,NULL,'2017-12-28 06:20:06',1514442006,NULL),(1958161183,3559616,2,3733308,1,1,1,'XH',1,1,455,1127149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',97.5092,210049415,5712464,NULL,'2022-11-02 13:16:05',1667394965,NULL),(1955641875,3559616,2,2856677,1,1,1,'SH',1,0.996633,545,1119358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 346}}',97.6113,206913064,8140015,NULL,'2022-05-08 14:46:02',1652021162,NULL),(1933016453,3559616,2,1700527,1,1,1,'SH',1,0.997685,629,1118324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',97.7389,176901335,10808898,NULL,'2018-09-13 13:28:40',1536845320,NULL),(1929556054,3559616,2,786883,0,1,1,'SH',1,0.993159,487,1065917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',97.7934,172279253,6684504,NULL,'2018-02-10 05:32:50',1518240770,NULL),(1946389291,3559616,2,2692309,1,1,1,'SH',1,0.996721,598,1120952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',97.9222,194651781,9748682,NULL,'2021-02-04 10:04:18',1612433058,NULL),(1952682211,3559616,2,3200835,1,1,1,'SH',1,0.998117,929,1128481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 21, \"small_tick_hit\": 661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 21, \"small_tick_hit\": 664}}',97.9327,202864513,23011755,NULL,'2021-11-02 09:03:28',1635843808,NULL),(1928030154,3559616,2,1375728,1,1,1,'SH',1,0.996287,485,1122565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',97.9608,170328581,6474397,NULL,'2017-11-13 06:15:39',1510553739,NULL),(1946966123,3559616,2,2789703,1,1,1,'SH',1,0.996236,488,1128802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 309}}',97.9967,195536788,6551054,NULL,'2021-03-02 12:46:33',1614689193,NULL),(1928048721,3559616,2,1175980,1,1,1,'SH',1,0.996042,441,1117579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',98.0878,170240508,5296275,NULL,'2017-11-09 04:32:32',1510201952,NULL),(1928442159,3559616,2,1343554,1,1,1,'SH',1,0.99697,1101,1103760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1124, \"large_tick_hit\": 9, \"small_tick_hit\": 841, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 9, \"small_tick_hit\": 846}}',98.152,170886878,32795962,NULL,'2017-12-11 03:59:35',1512964775,NULL),(1937447852,3559616,2,2102120,1,1,1,'SH',1,0.998767,456,1118802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',98.3263,182869825,5610931,NULL,'2019-09-18 14:51:21',1568818281,NULL),(1928065491,3559616,2,526239,1,1,1,'SH',1,0.998307,742,1138885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',98.4569,170281932,14619633,NULL,'2017-11-11 09:25:09',1510392309,NULL),(1933120456,3559616,2,945538,1,1,1,'SH',1,0.997047,1007,1137400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"small_tick_hit\": 1019, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}}',98.4694,177093596,27671326,NULL,'2018-09-24 14:24:03',1537799043,NULL),(1931759004,3559616,2,1604102,1,1,1,'SH',1,0.998771,1047,1129667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"large_tick_hit\": 6, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 6, \"small_tick_hit\": 580}}',98.5656,175219839,29673209,NULL,'2018-06-25 14:30:56',1529937056,NULL),(1957326250,3559616,2,611897,1,1,1,'SH',1,0.994898,419,969213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"large_tick_hit\": 55, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 188}}',98.5735,209099570,4786622,NULL,'2022-08-31 20:16:29',1661976989,NULL),(1931757906,3559616,2,1603415,1,1,1,'SH',1,0.996849,549,1117949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 403}}',98.6332,175255177,8251765,NULL,'2018-06-27 09:03:34',1530090214,NULL),(1957138862,3559616,2,3572460,1,1,1,'SH',1,0.993679,313,974857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 337}}',98.761,208810218,3151164,NULL,'2022-08-15 16:17:23',1660580243,NULL),(1930721025,3559616,2,1531508,1,1,1,'XH',1,1,362,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',98.7936,173859887,3598243,NULL,'2018-04-24 06:04:23',1524549863,NULL),(1928027322,3559616,2,966136,1,1,1,'SH',1,0.992958,294,1042232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',98.8903,170362293,2522938,NULL,'2017-11-15 03:56:51',1510718211,NULL),(1944480737,3559616,2,2415949,1,1,1,'SH',1,0.997151,382,1020606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 320}}',98.8947,192004952,3387059,NULL,'2020-11-03 18:43:44',1604429024,NULL),(1928575591,3559616,2,779759,1,1,1,'SH',1,0.997506,488,1127591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',98.9259,170964737,6575418,NULL,'2017-12-15 04:08:58',1513310938,NULL),(1955755101,3559616,2,3569022,1,1,1,'SH',1,0.994688,273,1031852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',98.9699,206912437,2381486,NULL,'2022-05-08 14:10:20',1652019020,NULL),(1934619982,3559616,2,1879805,1,1,1,'SH',1,0.996245,480,1119177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',99.1139,178974119,6278696,NULL,'2019-01-15 09:51:16',1547545876,NULL),(1934970343,3559616,2,1771676,1,1,1,'SH',1,0.998764,471,1095335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 16, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 16, \"small_tick_hit\": 319}}',99.1279,179515096,6085478,NULL,'2019-02-18 03:20:42',1550460042,NULL),(1960663498,3559616,2,1479203,1,1,1,'SH',1,0.99686,472,1097971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',99.3605,213493758,6119492,NULL,'2023-07-20 15:52:16',1689868336,NULL),(1930728003,3559616,2,1421366,1,1,1,'SH',1,0.997399,469,1119482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',99.5916,173841992,6014962,NULL,'2018-04-23 08:02:53',1524470573,NULL),(1934700579,3559616,2,1051459,1,1,1,'SH',1,0.996122,915,1040746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 827, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}}',99.6362,179052118,24652326,NULL,'2019-01-20 02:12:15',1547950335,NULL),(1962137716,3559616,2,4220668,1,1,1,'SH',1,0.996236,470,1117640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 327}}',99.6424,215205453,5956979,NULL,'2023-12-17 16:50:06',1702831806,NULL),(1934916798,3559616,2,1814227,1,1,1,'SH',1,0.997418,947,1134442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 602}}',99.7115,179515235,24477058,NULL,'2019-02-18 03:40:43',1550461243,NULL),(1930584060,3559616,2,1313959,1,1,1,'SH',1,0.994688,536,1120501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 217}}',99.7784,173728073,7884293,NULL,'2018-04-18 03:56:29',1524023789,NULL),(1931032181,3559616,2,1615569,1,1,1,'XH',1,1,445,1125137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',99.7784,174175316,5404985,NULL,'2018-05-08 07:59:11',1525766351,NULL),(1934221038,3559616,2,1525816,1,1,1,'SH',1,0.995833,431,1117492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',99.7992,178500022,5106236,NULL,'2018-12-19 14:09:17',1545228557,NULL),(1942737531,3559616,2,2356841,1,1,1,'SH',1,0.997462,496,1118224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 292}}',99.8186,189875430,6745546,NULL,'2020-08-10 04:54:26',1597035266,NULL),(1936141192,3559616,2,1738514,1,1,1,'SH',1,0.997372,531,1118183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 230}}',99.8297,180906907,7721883,NULL,'2019-05-17 15:44:41',1558107881,NULL),(1952336018,3559616,2,2787577,1,1,1,'A',1,0.976485,331,851296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 465, \"large_tick_hit\": 78, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 78, \"small_tick_hit\": 252}}',99.8611,202618364,2825886,NULL,'2021-10-24 02:54:02',1635044042,NULL),(1929332903,3559616,2,932161,1,1,1,'SH',1,0.994036,319,1131187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',99.959,172013259,2872117,NULL,'2018-01-29 09:15:19',1517217319,NULL),(1932433037,3559616,2,978614,1,1,1,'SH',1,0.997449,479,1128015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 305}}',100.257,176045752,6343392,NULL,'2018-08-02 11:51:11',1533210671,NULL),(1928364421,3559616,2,1117273,1,1,1,'SH',1,0.999074,669,1118944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',100.363,170795723,12123032,NULL,'2017-12-07 04:27:33',1512620853,NULL),(1938889409,3559616,2,702532,1,1,1,'SH',1,0.998886,1127,997811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1190, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1191, \"small_tick_hit\": 604}}',100.439,184678061,32684794,NULL,'2020-01-15 03:45:24',1579059924,NULL),(1933305616,3559616,2,1259380,1,1,1,'SH',1,0.996577,864,1085684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 972, \"small_tick_hit\": 775, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 973, \"small_tick_hit\": 780}}',100.487,177191838,20787285,NULL,'2018-09-30 15:38:13',1538321893,NULL),(1960068816,3559616,2,3967393,1,1,1,'XH',1,1,516,1124458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 10, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',100.652,212602382,7152375,NULL,'2023-05-12 15:23:11',1683904991,NULL),(1932624742,3559616,2,1581744,1,1,1,'SH',1,0.998972,599,1123090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 374}}',100.671,176392813,9831197,NULL,'2018-08-18 14:42:03',1534603323,NULL),(2951810085,3559616,2,4574916,1,1,1,'XH',1,1,430,1120468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 313}}',100.703,217062642,5105269,NULL,'2024-06-06 13:57:15',1717682235,NULL),(1929272833,3559616,2,1401010,1,1,1,'SH',1,0.994832,458,1090698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',100.728,172033641,5768712,NULL,'2018-01-30 07:42:09',1517298129,NULL),(1935196889,3559616,2,1911616,1,1,1,'SH',1,0.999355,1151,1123192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 133, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 133, \"small_tick_hit\": 400}}',100.755,179733900,31725011,NULL,'2019-03-04 05:23:11',1551676991,NULL),(1943584183,3559616,2,2521286,1,1,1,'SH',1,0.996257,695,1075440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 821, \"large_tick_hit\": 12, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 502}}',100.827,190815500,13688508,NULL,'2020-09-16 04:17:48',1600229868,NULL),(1960262810,3559616,2,3711213,1,1,1,'XH',1,1,456,1122448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',101.011,213015218,5702156,NULL,'2023-06-13 10:14:33',1686651273,NULL),(1932631702,3559616,2,1627623,1,1,1,'SH',1,0.998201,978,1077987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1076, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 590}}',101.108,176349377,26240021,NULL,'2018-08-16 13:45:13',1534427113,NULL),(1934852365,3559616,2,1888032,1,1,1,'A',1,0.971496,230,944812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 132}}',101.12,179307094,1866104,NULL,'2019-02-04 14:36:31',1549290991,NULL),(1934169946,3559616,2,1828024,1,1,1,'SH',1,0.998534,419,1121791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',101.151,178500099,4786203,NULL,'2018-12-19 14:14:48',1545228888,NULL),(1936156727,3559616,2,1965332,1,1,1,'SH',1,0.997802,1035,1099630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1068, \"large_tick_hit\": 12, \"small_tick_hit\": 736, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',101.218,180876511,28906472,NULL,'2019-05-15 14:40:04',1557931204,NULL),(1962066478,3559616,2,4127304,1,1,1,'SH',1,0.999176,820,1122040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',101.307,215203190,18242427,NULL,'2023-12-17 13:35:27',1702820127,NULL),(2862117825,3559616,2,4468181,1,1,1,'SH',1,0.997877,912,1119278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',101.369,216881302,22597902,NULL,'2024-05-20 14:03:17',1716213797,NULL),(1927300866,3559616,2,997649,1,1,1,'SH',1,0.997647,260,1125439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',101.504,169359658,1915056,NULL,'2017-09-26 06:45:07',1506408307,NULL),(1932917941,3559616,2,1717096,1,1,1,'SH',1,0.99581,425,1095069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',101.628,176713428,4887617,NULL,'2018-09-02 14:31:13',1535898673,NULL),(1928498625,3559616,2,1358852,1,1,1,'SH',1,0.992011,424,1120381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',101.695,170907727,4961029,NULL,'2017-12-12 06:06:54',1513058814,NULL),(1942937301,3559616,2,2287610,1,1,1,'XH',1,1,437,1021429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',101.755,190033732,4940482,NULL,'2020-08-16 03:50:57',1597549857,NULL),(1935499007,3559616,2,1794349,1,1,1,'SH',1,0.997163,430,1122507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',101.803,180056734,5100075,NULL,'2019-03-25 03:55:09',1553486109,NULL),(1961554167,3559616,2,4058450,1,1,1,'SH',1,0.996848,826,1117949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 443}}',101.952,214567059,18583535,NULL,'2023-10-21 13:16:14',1697894174,NULL),(3095255455,3559616,2,4441828,1,1,1,'XH',1,1,374,1120134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',102.019,217394394,3861767,NULL,'2024-07-02 16:26:51',1719937611,NULL),(2463889203,3559616,2,3976946,1,1,1,'SH',1,0.99688,412,1118618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 27, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 27, \"small_tick_hit\": 229}}',102.035,216121725,4412741,NULL,'2024-03-07 07:27:30',1709796450,NULL),(1929787539,3559616,2,263381,1,1,1,'SH',1,0.997006,654,1131742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 64, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 64, \"small_tick_hit\": 348}}',102.037,172620292,10801477,NULL,'2018-02-25 10:23:26',1519554206,NULL),(1930268605,3559616,2,818686,1,1,1,'SH',1,0.997537,464,1118254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',102.061,173269562,5883930,NULL,'2018-03-28 06:47:01',1522219621,NULL),(1936050801,3559616,2,1863248,1,1,1,'SH',1,0.994123,571,1065548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 777, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',102.113,181003730,10119837,NULL,'2019-05-23 14:55:30',1558623330,NULL),(1928077049,3559616,2,1260680,1,1,1,'SH',1,0.998949,1193,1121227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"small_tick_hit\": 708, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 710}}',102.152,170281544,38659927,NULL,'2017-11-11 08:52:50',1510390370,NULL),(1937167830,3559616,2,1835768,1,1,1,'SH',1,0.993435,289,1118400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 168}}',102.323,182360083,2327039,NULL,'2019-08-15 09:03:52',1565859832,NULL),(1934217039,3559616,2,1743920,1,1,1,'SH',1,0.998742,499,1118795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',102.43,178406910,6810291,NULL,'2018-12-14 14:18:53',1544797133,NULL),(1960643285,3559616,2,1864008,1,1,1,'SH',1,0.990654,582,1071987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',102.479,213403646,9307537,NULL,'2023-07-13 13:02:58',1689253378,NULL),(1932369150,3559616,2,1642915,1,1,1,'SH',1,0.998523,429,1127607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',102.607,176068405,5097795,NULL,'2018-08-03 13:04:09',1533301449,NULL),(1932345060,3559616,2,1468853,1,1,1,'SH',1,0.996528,309,1062402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',102.724,176135385,2683744,NULL,'2018-08-06 13:31:17',1533562277,NULL),(2465655797,3559616,2,4196457,1,1,1,'SH',1,0.99481,329,1043724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',102.919,216124775,2990660,NULL,'2024-03-07 15:21:26',1709824886,NULL),(1932659599,3559616,2,1059409,1,1,1,'XH',1,1,551,1125125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 333}}',103.127,176437515,8339459,NULL,'2018-08-20 15:01:24',1534777284,NULL),(1935329800,3559616,2,1871577,1,1,1,'SH',1,0.999134,770,1121576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}}',103.134,179934219,15982529,NULL,'2019-03-17 08:02:33',1552809753,NULL),(1958548098,3559616,2,2206890,1,1,1,'SH',1,0.997955,664,1123961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',103.134,210704293,11813659,NULL,'2022-12-18 13:58:17',1671371897,NULL),(1952790754,3559616,2,2996941,1,1,1,'SH',1,0.996222,589,1126992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',103.211,203064519,9378519,NULL,'2021-11-10 14:33:59',1636554839,NULL),(1930458882,3559616,2,1510448,1,1,1,'SH',1,0.997398,938,1136221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 599}}',103.368,173470531,24016696,NULL,'2018-04-06 09:46:16',1523007976,NULL),(1960099557,3559616,2,1982308,1,1,1,'SH',1,0.9946,415,1085023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 32, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',103.368,212539692,4453874,NULL,'2023-05-07 09:34:48',1683452088,NULL),(1930210530,3559616,2,1542505,1,1,1,'SH',1,0.99776,577,1116747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 314}}',103.47,173251098,9126212,NULL,'2018-03-27 07:32:22',1522135942,NULL),(1936080304,3559616,2,1991372,1,1,1,'SH',1,0.998534,413,1126495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 269}}',103.485,180906833,4731147,NULL,'2019-05-17 15:38:58',1558107538,NULL),(1958836619,3559616,2,3944276,1,1,1,'SH',1,0.992398,926,1107429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 938, \"small_tick_hit\": 759, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 939, \"small_tick_hit\": 771}}',103.527,210983834,23339669,NULL,'2023-01-07 16:23:56',1673108636,NULL),(1932543199,3559616,2,1601116,1,1,1,'SH',1,0.995633,910,1078043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 994, \"large_tick_hit\": 1, \"small_tick_hit\": 829, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 1, \"small_tick_hit\": 835}}',103.606,176239404,22759755,NULL,'2018-08-11 12:20:07',1533990007,NULL),(2349984217,3559616,2,4395441,1,1,1,'SH',1,0.998756,577,1118799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',103.65,215895282,9026995,NULL,'2024-02-15 15:24:39',1708010679,NULL),(1928054696,3559616,2,1386123,1,1,1,'SH',1,0.99798,352,1124836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 39, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 39, \"small_tick_hit\": 143}}',103.959,170382522,2989240,NULL,'2017-11-16 07:33:53',1510817633,NULL),(1934136038,3559616,2,1816271,1,1,1,'SH',1,0.994631,381,1116883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 364}}',104,178370628,3928043,NULL,'2018-12-12 03:37:35',1544585855,NULL),(1929027525,3559616,2,1400254,1,1,1,'SH',1,0.998656,442,1121169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',104.129,171624162,5329934,NULL,'2018-01-12 06:04:20',1515737060,NULL),(1935273765,3559616,2,1691248,1,1,1,'SH',1,0.994329,523,1064991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',104.177,179950637,7480403,NULL,'2019-03-18 05:12:16',1552885936,NULL),(1934746391,3559616,2,637399,1,1,1,'SH',1,0.994635,605,1069839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"large_tick_hit\": 79, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 79, \"small_tick_hit\": 271}}',104.229,179052203,9007863,NULL,'2019-01-20 02:19:47',1547950787,NULL),(1958501161,3559616,2,1863415,1,1,1,'XH',1,1,519,1123337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',104.231,210643394,7400454,NULL,'2022-12-14 06:47:37',1671000457,NULL),(1929009544,3559616,2,1440304,1,1,1,'SH',1,0.997271,545,1118138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 188}}',104.233,171717122,8130745,NULL,'2018-01-16 05:28:55',1516080535,NULL),(1934066946,3559616,2,1573998,1,1,1,'XH',1,1,610,1124228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 50, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 50, \"small_tick_hit\": 310}}',104.268,178258474,9368650,NULL,'2018-12-05 14:12:26',1544019146,NULL),(1933213770,3559616,2,1590458,1,1,1,'SH',1,0.992272,699,1125110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 38, \"small_tick_hit\": 585, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 38, \"small_tick_hit\": 595}}',104.316,177191556,12731768,NULL,'2018-09-30 15:24:10',1538321050,NULL),(3008105135,3559616,2,4586530,1,1,1,'SH',1,0.998066,860,1119142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"small_tick_hit\": 688, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 691}}',104.324,217196117,20152480,NULL,'2024-06-16 18:21:05',1718562065,NULL),(1961469978,3559616,2,3700182,1,1,1,'SH',1,0.99711,932,1123554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 7, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',104.348,214427873,23492569,NULL,'2023-10-08 13:35:04',1696772104,NULL),(1932570112,3559616,2,1711700,1,1,1,'XH',1,1,370,1125143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',104.413,176265089,3804576,NULL,'2018-08-12 13:52:00',1534081920,NULL),(1931893822,3559616,2,1655441,1,1,1,'SH',1,0.998696,533,1118776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 234}}',104.544,175419354,7779755,NULL,'2018-07-05 05:36:05',1530768965,NULL),(1933609585,3559616,2,1632969,1,1,1,'SH',1,0.995739,454,1119185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',104.6,177688154,5620106,NULL,'2018-10-31 14:42:09',1540996929,NULL),(2654867086,3559616,2,3059355,1,1,1,'SH',1,0.993983,515,1047682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 90, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 90, \"small_tick_hit\": 251}}',104.7,216479721,6263259,NULL,'2024-04-11 13:50:11',1712843411,NULL),(1930122919,3559616,2,1377402,1,1,1,'SH',1,0.993854,656,1118438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 44, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 44, \"small_tick_hit\": 483}}',104.728,173029759,11127646,NULL,'2018-03-17 09:26:09',1521278769,NULL),(1929360375,3559616,2,1447962,1,1,1,'SH',1,0.996937,460,1118833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 193}}',104.865,171938707,5813010,NULL,'2018-01-26 07:30:30',1516951830,NULL),(1957371444,3559616,2,2023141,1,1,1,'SH',1,0.993062,512,1061138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',104.87,209076959,8220257,NULL,'2022-08-30 13:33:24',1661866404,NULL),(2465725208,3559616,2,1815682,1,1,1,'XH',1,1,422,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 240}}',104.936,216124912,4896987,NULL,'2024-03-07 15:35:10',1709825710,NULL),(1933720728,3559616,2,1801394,1,1,1,'SH',1,0.997175,398,1118095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 310}}',105.093,177802632,4361722,NULL,'2018-11-07 14:34:25',1541601265,NULL),(1947717056,3559616,2,1852587,1,1,1,'SH',1,0.988479,383,926068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 115, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 115, \"small_tick_hit\": 261}}',105.179,196554921,3659364,NULL,'2021-04-02 14:42:53',1617374573,NULL),(1927576799,3559616,2,1177520,1,1,1,'XH',1,1,561,1120422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',105.298,169802880,8593920,NULL,'2017-10-18 07:21:54',1508311314,NULL),(1931906666,3559616,2,1322270,1,1,1,'SH',1,0.991718,430,1054716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 9, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',105.409,175399621,5451609,NULL,'2018-07-04 06:00:18',1530684018,NULL),(1932351846,3559616,2,1559740,1,1,1,'SH',1,0.997691,528,1124089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 338}}',105.424,176024162,7665235,NULL,'2018-08-01 11:38:28',1533123508,NULL),(2867577652,3559616,2,3832325,1,1,1,'SH',1,0.995708,918,1141060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 2, \"small_tick_hit\": 474, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',105.426,216891508,22975549,NULL,'2024-05-21 15:07:02',1716304022,NULL),(1927282593,3559616,2,889980,1,1,1,'SH',1,0.992386,687,1066447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',105.511,169358572,12911867,NULL,'2017-09-26 04:18:21',1506399501,NULL),(1958722205,3559616,2,3522318,1,1,1,'SH',1,0.982063,268,917092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',105.59,210984131,2589857,NULL,'2023-01-07 16:49:36',1673110176,NULL),(1930772875,3559616,2,1580210,1,1,1,'XH',1,1,341,1127385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',105.879,173878240,3250367,NULL,'2018-04-25 05:41:51',1524634911,NULL),(1933328740,3559616,2,1502634,1,1,1,'SH',1,0.998012,618,1118469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',106.121,177169200,10405511,NULL,'2018-09-29 13:52:19',1538229139,NULL),(1943849057,3559616,2,1961304,1,1,1,'SH',1,0.99605,612,978319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 935, \"large_tick_hit\": 20, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 20, \"small_tick_hit\": 559}}',106.143,191450479,11390521,NULL,'2020-10-12 09:11:16',1602493876,NULL),(1927329302,3559616,2,847315,1,1,1,'SH',1,0.999211,862,1120259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',106.264,169412928,20195863,NULL,'2017-09-29 09:13:29',1506676409,NULL),(1947317874,3559616,2,2022514,1,1,1,'SH',1,0.984568,248,895132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"large_tick_hit\": 92, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 92, \"small_tick_hit\": 227}}',106.555,196108678,1665012,NULL,'2021-03-20 12:39:24',1616243964,NULL),(1958105881,3559616,2,2989269,1,1,1,'SH',1,0.996255,110,1124610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 157}}',106.584,210049665,386053,NULL,'2022-11-02 13:35:38',1667396138,NULL),(1933183619,3559616,2,1746265,1,1,1,'SH',1,0.997948,899,1118441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"small_tick_hit\": 560, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 563}}',106.803,176990069,21996447,NULL,'2018-09-18 14:25:10',1537280710,NULL),(3095248936,3559616,2,4431184,1,1,1,'SH',1,0.991561,392,1091938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 304}}',106.995,217394379,4270600,NULL,'2024-07-02 16:25:27',1719937527,NULL),(1957417761,3559616,2,1943566,1,1,1,'SH',1,0.990847,182,992370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 64, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',106.996,209121231,1100369,NULL,'2022-09-02 06:08:24',1662098904,NULL),(1942629410,3559616,2,2476318,1,1,1,'SH',1,0.995409,689,1126626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 400}}',107.009,189705292,13002336,NULL,'2020-08-03 16:39:57',1596472797,NULL),(1960611926,3559616,2,4150127,1,1,1,'SH',1,0.986774,692,1120830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 26, \"small_tick_hit\": 651, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 26, \"small_tick_hit\": 669}}',107.053,213337549,12830818,NULL,'2023-07-08 12:07:44',1688818064,NULL),(3008058871,3559616,2,4544601,1,1,1,'SH',1,0.998129,678,1092510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 354}}',107.103,217196005,12607571,NULL,'2024-06-16 18:11:25',1718561485,NULL),(1927966724,3559616,2,1342054,1,1,1,'SH',1,0.998601,477,1125336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 73, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',107.168,170257343,5472113,NULL,'2017-11-10 04:13:40',1510287220,NULL),(1934755580,3559616,2,1399567,1,1,1,'SH',1,0.997241,465,1126357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 260}}',107.227,179336754,5975793,NULL,'2019-02-06 15:49:24',1549468164,NULL),(1945827093,3559616,2,2365029,1,1,1,'SH',1,0.988225,613,1035711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',107.496,193929468,10243210,NULL,'2021-01-12 13:14:54',1610457294,NULL),(2861869256,3559616,2,3564506,1,1,1,'SH',1,0.994684,848,1083624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 876, \"large_tick_hit\": 12, \"small_tick_hit\": 609, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 12, \"small_tick_hit\": 612}}',107.498,216880757,19172883,NULL,'2024-05-20 13:13:09',1716210789,NULL),(1947395334,3559616,2,2086388,1,1,1,'SH',1,0.989259,344,865054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"large_tick_hit\": 79, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',107.56,196064516,3874142,NULL,'2021-03-19 03:51:50',1616125910,NULL),(1958286177,3559616,2,490063,1,1,1,'SH',1,0.997399,505,1129983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',107.622,210313162,6753704,NULL,'2022-11-20 03:13:53',1668914033,NULL),(1927989126,3559616,2,1273299,1,1,1,'SH',1,0.994885,441,1096100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 326}}',107.666,170362778,5356938,NULL,'2017-11-15 04:49:07',1510721347,NULL),(1935252665,3559616,2,1730179,1,1,1,'XH',1,1,242,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',107.748,179762530,1432826,NULL,'2019-03-06 06:28:58',1551853738,NULL),(1933051596,3559616,2,1555612,1,1,1,'SH',1,0.986667,169,1113390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 53, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 56}}',107.752,176901997,807714,NULL,'2018-09-13 14:19:54',1536848394,NULL),(3095154376,3559616,2,4113339,1,1,1,'SH',1,0.98409,658,880469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1077, \"small_tick_hit\": 593, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 600}}',107.754,217394125,12917489,NULL,'2024-07-02 16:05:06',1719936306,NULL),(1929158671,3559616,2,1462189,1,1,1,'SH',1,0.999099,715,1121120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 395}}',107.809,171833382,13903631,NULL,'2018-01-21 08:39:46',1516523986,NULL),(1932943044,3559616,2,1620014,1,1,1,'XH',1,1,448,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',108.258,176666508,5499855,NULL,'2018-08-31 14:11:59',1535724719,NULL),(1928418010,3559616,2,1319578,1,1,1,'SH',1,0.996662,846,1135876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_tick_hit\": 29, \"small_tick_hit\": 647, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 29, \"small_tick_hit\": 652}}',108.703,170885575,18927268,NULL,'2017-12-11 02:15:03',1512958503,NULL),(1933274472,3559616,2,1610462,1,1,1,'SH',1,0.997172,652,1118088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',108.748,177248338,11496988,NULL,'2018-10-04 14:53:42',1538664822,NULL),(1929370852,3559616,2,739684,1,1,1,'SH',1,0.996575,504,1117825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',108.816,172174820,6958331,NULL,'2018-02-05 05:56:34',1517810194,NULL),(1927364342,3559616,2,957833,1,1,1,'SH',1,0.99835,421,1121487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 185}}',108.865,169536353,4887776,NULL,'2017-10-05 04:58:55',1507179535,NULL),(2598624002,3559616,2,1650941,1,1,1,'SH',1,0.985097,293,913532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"large_tick_hit\": 82, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 82, \"small_tick_hit\": 229}}',109.001,216375376,2066548,NULL,'2024-03-31 15:10:04',1711897804,NULL),(1934137359,3559616,2,185223,1,1,1,'SH',1,0.995845,397,1118766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',109.035,178500687,4140223,NULL,'2018-12-19 14:51:59',1545231119,NULL),(1936531964,3559616,2,1035068,1,1,1,'SH',1,0.996904,975,1099359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1004, \"large_tick_hit\": 10, \"small_tick_hit\": 596, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 10, \"small_tick_hit\": 600}}',109.098,181492578,25708494,NULL,'2019-06-22 14:04:50',1561212290,NULL),(1957420297,3559616,2,3338637,1,1,1,'SH',1,0.994214,459,960609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',109.123,209062160,7303842,NULL,'2022-08-29 15:08:12',1661785692,NULL),(1929767413,3559616,2,668211,1,1,1,'SH',1,0.992079,275,1099977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 224}}',109.154,172680087,2122233,NULL,'2018-02-28 09:38:58',1519810738,NULL),(1952356990,3559616,2,814247,1,1,1,'XH',1,1,153,1125837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',109.159,202655779,693705,NULL,'2021-10-25 15:52:39',1635177159,NULL),(1952203738,3559616,2,3147665,1,1,1,'SH',1,0.992248,109,1126579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',109.162,202393658,288537,NULL,'2021-10-15 13:46:02',1634305562,NULL),(1929416063,3559616,2,79543,1,1,1,'SH',1,0.99659,847,1119035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 187, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 187, \"small_tick_hit\": 326}}',109.317,172214495,19187767,NULL,'2018-02-07 04:19:30',1517977170,NULL),(1930746607,3559616,2,1539594,1,1,1,'SH',1,0.997434,606,1039683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 920, \"large_tick_hit\": 1, \"small_tick_hit\": 634, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',109.331,173941500,11511019,NULL,'2018-04-28 09:50:03',1524909003,NULL),(1937636363,3559616,2,1899735,1,1,1,'SH',1,0.986634,465,1035552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',109.335,183038452,5887635,NULL,'2019-09-30 14:43:23',1569854603,NULL),(1929149507,3559616,2,667113,1,1,1,'SH',1,0.997551,1034,1143894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',109.353,171896187,29156996,NULL,'2018-01-24 07:02:01',1516777321,NULL),(1928264449,3559616,2,353989,1,1,1,'XH',1,1,444,1125359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 273}}',109.358,170700125,5445590,NULL,'2017-12-02 08:20:35',1512202835,NULL),(1931799458,3559616,2,1578321,1,1,1,'SH',1,0.996037,475,1117581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',109.573,175220976,6187069,NULL,'2018-06-25 15:39:12',1529941152,NULL),(1934614205,3559616,2,1822197,1,1,1,'SH',1,0.999514,1251,1123043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220, \"large_tick_hit\": 31, \"small_tick_hit\": 806, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 31, \"small_tick_hit\": 807}}',109.593,178974164,41840525,NULL,'2019-01-15 09:58:59',1547546339,NULL),(1932916733,3559616,2,1716712,1,1,1,'XH',1,1,657,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 223}}',109.651,176666373,11785925,NULL,'2018-08-31 14:04:48',1535724288,NULL),(1931143745,3559616,2,1607117,1,1,1,'XH',1,1,577,1125348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 19, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',109.748,174304145,8895857,NULL,'2018-05-14 02:57:46',1526266666,NULL),(1948488054,3559616,2,2894178,1,1,1,'SH',1,0.995807,194,1128409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',109.815,197494930,1112112,NULL,'2021-04-30 18:30:39',1619807439,NULL),(1960116964,3559616,2,4118484,1,1,1,'SH',1,0.995006,441,1119307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',109.923,212542848,5354729,NULL,'2023-05-07 14:17:19',1683469039,NULL),(2727707085,3559616,2,3362597,1,1,1,'A',1,0.979911,234,902836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"large_tick_hit\": 24, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 24, \"small_tick_hit\": 104}}',109.936,216616897,1609256,NULL,'2024-04-25 13:58:43',1714053523,NULL),(2967338368,3559616,2,4613371,1,1,1,'SH',1,0.996803,1081,1120012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 180, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 180, \"small_tick_hit\": 483}}',109.95,217097840,26585420,NULL,'2024-06-09 08:40:39',1717922439,NULL),(1937598199,3559616,2,2113586,1,1,1,'SH',1,0.997259,942,1118061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 100, \"small_tick_hit\": 877, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 100, \"small_tick_hit\": 882}}',110.032,182928798,20054306,NULL,'2019-09-22 13:57:05',1569160625,NULL),(1942860913,3559616,2,2478227,1,1,1,'XH',1,1,295,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 252}}',110.089,189980992,2428054,NULL,'2020-08-14 03:47:29',1597376849,NULL),(1932817056,3559616,2,1679267,1,1,1,'SH',1,0.998095,379,1118454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 31, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 31, \"small_tick_hit\": 146}}',110.137,176604879,3661759,NULL,'2018-08-28 14:11:38',1535465498,NULL),(1937058633,3559616,2,2064022,1,1,1,'SH',1,0.998742,1021,1101858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1041, \"large_tick_hit\": 6, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',110.162,182263786,28277422,NULL,'2019-08-09 08:09:12',1565338152,NULL),(1958246715,3559616,2,3700753,1,1,1,'SH',1,0.998935,542,1123751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 397}}',110.186,210303538,8068452,NULL,'2022-11-19 14:41:15',1668868875,NULL),(1929075257,3559616,2,1481003,1,1,1,'XH',1,1,591,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',110.196,171604861,9375453,NULL,'2018-01-11 08:45:03',1515660303,NULL),(1935200497,3559616,2,1912101,1,1,1,'SH',1,0.99886,554,1126625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',110.296,179856562,8415977,NULL,'2019-03-12 04:13:43',1552364023,NULL),(1957163540,3559616,2,3597219,1,1,1,'SH',1,0.984375,160,1112364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',110.307,208810541,726919,NULL,'2022-08-15 16:36:11',1660581371,NULL),(1934673987,3559616,2,217940,1,1,1,'SH',1,0.994526,362,1124693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',110.308,179052327,4493919,NULL,'2019-01-20 02:29:49',1547951389,NULL),(1928182278,3559616,2,1311888,1,1,1,'SH',1,0.998523,508,1129839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',110.311,170401209,7126841,NULL,'2017-11-17 09:34:39',1510911279,NULL),(1943327225,3559616,2,2537828,1,1,1,'SH',1,0.997151,453,1120939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',110.349,190521824,5639775,NULL,'2020-09-04 07:18:58',1599203938,NULL),(1933614693,3559616,2,1699021,1,1,1,'SH',1,0.996957,939,1122810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929, \"large_tick_hit\": 10, \"small_tick_hit\": 699, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 10, \"small_tick_hit\": 704}}',110.387,177718869,23753612,NULL,'2018-11-02 13:48:24',1541166504,NULL),(1943710014,3559616,2,2522866,1,1,1,'XH',1,1,545,1023047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 232}}',110.786,191102778,7710031,NULL,'2020-09-27 16:38:10',1601224690,NULL),(1957352703,3559616,2,3197299,1,1,1,'SH',1,0.99389,467,975041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',110.793,209077303,6929894,NULL,'2022-08-30 13:55:16',1661867716,NULL),(1928761635,3559616,2,597817,1,1,1,'SH',1,0.997426,421,1118208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',110.908,171269724,4875176,NULL,'2017-12-28 04:38:29',1514435909,NULL);
INSERT INTO `scores` VALUES (1946343757,3559616,2,2654794,1,1,1,'SH',1,0.987342,325,943368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 102, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 102, \"small_tick_hit\": 219}}',111.033,194726648,2715751,NULL,'2021-02-06 12:54:45',1612616085,NULL),(1960106296,3559616,2,3098232,1,1,1,'SH',1,0.992727,191,1118543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 84}}',111.107,212613330,1038487,NULL,'2023-05-13 12:54:51',1683982491,NULL),(1931695266,3559616,2,1620875,1,1,1,'SH',1,0.989855,328,1080719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 342}}',111.344,175221149,3000110,NULL,'2018-06-25 15:48:40',1529941720,NULL),(1955151633,3559616,2,3137208,1,1,1,'SH',1,0.991071,186,1061967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}}',111.447,206355753,980538,NULL,'2022-04-10 14:12:46',1649599966,NULL),(1959424733,3559616,2,3420122,1,1,1,'SH',1,0.991135,224,961130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',111.548,211854977,1873806,NULL,'2023-03-15 13:55:36',1678888536,NULL),(1933846648,3559616,2,1701249,1,1,1,'SH',1,0.996036,750,1118844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 259}}',111.739,177883616,15341755,NULL,'2018-11-12 13:52:38',1542030758,NULL),(2732868994,3559616,2,4534268,1,1,1,'SH',1,0.998774,1159,1120123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 3, \"small_tick_hit\": 472}}',111.968,216626965,36389901,NULL,'2024-04-26 14:29:11',1714141751,NULL),(1961003350,3559616,2,4075892,1,1,1,'SH',1,0.990654,253,940947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',112.021,213678165,1957313,NULL,'2023-08-04 14:03:34',1691157814,NULL),(1930213058,3559616,2,99414,1,1,1,'SH',1,0.994129,620,1122253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 402}}',112.126,173095036,10532930,NULL,'2018-03-20 01:30:48',1521509448,NULL),(1946896399,3559616,2,2769864,1,1,1,'SH',1,0.993191,607,1082216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"large_tick_hit\": 93, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 93, \"small_tick_hit\": 386}}',112.306,195402254,8616821,NULL,'2021-02-26 04:20:14',1614313214,NULL),(1958287597,3559616,2,3834007,1,1,1,'SH',1,0.998625,468,1120252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',112.339,210286698,5826851,NULL,'2022-11-18 14:26:20',1668781580,NULL),(1959006015,3559616,2,3565406,1,1,1,'XH',1,1,776,1122864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 342}}',112.595,211277841,16387603,NULL,'2023-01-29 15:46:20',1675007180,NULL),(1960112467,3559616,2,4074457,1,1,1,'SH',1,0.991837,122,1121733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',112.612,212529075,459002,NULL,'2023-05-06 15:22:33',1683386553,NULL),(1952350193,3559616,2,3007091,1,1,1,'SH',1,0.9909,356,926556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 601, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 9, \"small_tick_hit\": 374}}',112.919,202618582,3883899,NULL,'2021-10-24 03:05:10',1635044710,NULL),(1930575574,3559616,2,1016568,1,1,1,'SH',1,0.998674,493,1121401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 261}}',112.968,173728117,6677782,NULL,'2018-04-18 04:00:53',1524024053,NULL),(1928115313,3559616,2,824826,1,1,1,'SH',1,0.99659,614,1124694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 559}}',112.987,170470878,10245180,NULL,'2017-11-20 04:43:26',1511153006,NULL),(1934262808,3559616,2,1824019,1,1,1,'SH',1,0.992925,931,1095469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 949, \"large_tick_hit\": 14, \"small_tick_hit\": 721, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',113.106,178664238,23293410,NULL,'2018-12-28 13:58:26',1546005506,NULL),(1952283005,3559616,2,3076591,1,1,1,'SH',1,0.983206,277,994419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',113.153,202501523,2334870,NULL,'2021-10-19 16:08:47',1634659727,NULL),(1960670602,3559616,2,1940187,1,1,1,'SH',1,0.995885,425,1126184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 304}}',113.386,213467769,5000224,NULL,'2023-07-18 15:28:23',1689694103,NULL),(1927910348,3559616,2,846085,1,1,1,'SH',1,0.997213,973,1117971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}}',113.424,170207419,21925742,NULL,'2017-11-07 05:24:50',1510032290,NULL),(1940886864,3559616,2,2388648,1,1,1,'SH',1,0.999443,1199,1121449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1187, \"large_tick_hit\": 12, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',113.853,187282956,38792988,NULL,'2020-05-12 06:06:22',1589263582,NULL),(1932798701,3559616,2,863922,1,1,1,'SH',1,0.995183,633,1089170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 367}}',113.869,176604978,11028556,NULL,'2018-08-28 14:16:55',1535465815,NULL),(1929312580,3559616,2,681579,1,1,1,'SH',1,0.996618,630,1122913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',113.985,171939497,10696430,NULL,'2018-01-26 08:46:29',1516956389,NULL),(1937574083,3559616,2,1749667,1,1,1,'SH',1,0.996639,438,1122955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 157}}',114.067,183038651,5295992,NULL,'2019-09-30 15:00:09',1569855609,NULL),(2618126614,3559616,2,4485118,1,1,1,'SH',1,0.986014,244,1041974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',114.09,216411604,1703101,NULL,'2024-04-04 14:31:34',1712241094,NULL),(1934031691,3559616,2,1432511,1,1,1,'SH',1,0.997596,721,1099925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 7, \"small_tick_hit\": 502}}',114.322,178171779,14239172,NULL,'2018-11-30 14:51:59',1543589519,NULL),(1952415559,3559616,2,2909665,1,1,1,'SH',1,0.992614,254,1033746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 80, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 195}}',114.367,202655502,2788144,NULL,'2021-10-25 15:42:35',1635176555,NULL),(1930773530,3559616,2,1583483,1,1,1,'S',1,0.980831,193,931398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',114.5,173896385,1161730,NULL,'2018-04-26 03:54:15',1524714855,NULL),(1946361172,3559616,2,2759909,1,1,1,'SH',1,0.99316,450,1120255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',114.867,194728869,5572954,NULL,'2021-02-06 14:14:47',1612620887,NULL),(1942882159,3559616,2,2084753,1,1,1,'SH',1,0.985673,387,902446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 45, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 45, \"small_tick_hit\": 211}}',115.269,190033559,4559514,NULL,'2020-08-16 03:39:40',1597549180,NULL),(1933754847,3559616,2,1717898,1,1,1,'SH',1,0.998617,430,1120707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',115.454,177897646,5064763,NULL,'2018-11-13 14:47:47',1542120467,NULL),(1929168420,3559616,2,1407236,1,1,1,'XH',1,1,446,1122225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 258}}',115.455,171833695,5478478,NULL,'2018-01-21 08:56:53',1516525013,NULL),(1959832173,3559616,2,2066248,1,1,1,'XH',1,1,185,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 51}}',115.481,212313345,963929,NULL,'2023-04-19 14:00:08',1681912808,NULL),(1928465280,3559616,2,1356145,1,1,1,'XH',1,1,461,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 192}}',115.699,170795972,5833675,NULL,'2017-12-07 04:55:02',1512622502,NULL),(1960443781,3559616,2,3970130,1,1,1,'SH',1,0.997827,1152,1118386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1150, \"large_tick_hit\": 2, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 2, \"small_tick_hit\": 689}}',115.725,213109146,36004075,NULL,'2023-06-20 15:43:04',1687275784,NULL),(1934981795,3559616,2,1844724,1,1,1,'SH',1,0.996759,367,1117904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',116.118,179515190,3699984,NULL,'2019-02-18 03:35:36',1550460936,NULL),(1931668230,3559616,2,1435943,1,1,1,'SH',1,0.997347,476,1118161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',116.207,175106520,6095787,NULL,'2018-06-20 07:44:55',1529480695,NULL),(1934222996,3559616,2,1747285,1,1,1,'SH',1,0.997534,520,1118245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 291}}',116.306,178406714,7317854,NULL,'2018-12-14 14:07:27',1544796447,NULL),(1952699502,3559616,2,2824904,1,1,1,'SH',1,0.998529,771,1120178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 20, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 20, \"small_tick_hit\": 589}}',116.326,203064734,15764727,NULL,'2021-11-10 14:42:59',1636555379,NULL),(1954264276,3559616,2,3354271,1,1,1,'SH',1,0.994764,191,1008372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',116.338,205111898,1873533,NULL,'2022-02-07 08:46:35',1644223595,NULL),(1942105413,3559616,2,1807501,1,1,1,'SH',1,0.99633,406,1019191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',116.501,188989452,4750176,NULL,'2020-07-08 03:36:55',1594179415,NULL),(1934078629,3559616,2,1581628,1,1,1,'SH',1,0.999163,851,1118964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 64, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 64, \"small_tick_hit\": 344}}',117.019,178289940,18283681,NULL,'2018-12-07 14:11:26',1544191886,NULL),(1928581730,3559616,2,1083395,1,1,1,'SH',1,0.996437,524,1121502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',117.092,170908831,7441567,NULL,'2017-12-12 08:28:40',1513067320,NULL),(1928591887,3559616,2,1418862,1,1,1,'SH',1,0.998527,855,1118701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 503}}',117.182,170908956,19905080,NULL,'2017-12-12 08:44:40',1513068280,NULL),(1957103474,3559616,2,3537881,1,1,1,'SH',1,0.996398,1178,1091114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1367, \"small_tick_hit\": 846, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1368, \"small_tick_hit\": 853}}',117.245,208844910,38749803,NULL,'2022-08-17 14:00:04',1660744804,NULL),(1960347931,3559616,2,4119467,1,1,1,'SH',1,0.997388,884,1127940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 1025, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 1030}}',117.325,213015789,21231462,NULL,'2023-06-13 11:22:00',1686655320,NULL),(1957168908,3559616,2,3606157,1,1,1,'A',1,0.97561,251,942018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',117.367,208844687,1941179,NULL,'2022-08-17 13:46:31',1660743991,NULL),(1947077864,3559616,2,2781470,1,1,1,'SH',1,0.990619,231,948551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 39, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 111}}',117.562,195732390,2055867,NULL,'2021-03-08 17:17:46',1615223866,NULL),(1943506333,3559616,2,2458084,1,1,1,'SH',1,0.997773,302,1020233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',117.622,190835980,2535514,NULL,'2020-09-17 01:17:10',1600305430,NULL),(1947812068,3559616,2,2873033,1,1,1,'XH',1,1,126,1122483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',117.811,196554535,425196,NULL,'2021-04-02 14:29:13',1617373753,NULL),(1960453842,3559616,2,4105345,1,1,1,'XH',1,1,1205,1122819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1203, \"large_tick_hit\": 2, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 2, \"small_tick_hit\": 747}}',118.36,213144244,39314425,NULL,'2023-06-23 12:10:07',1687522207,NULL),(1931716626,3559616,2,1372648,1,1,1,'SH',1,0.994917,472,1122335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 315}}',118.634,175219446,6104880,NULL,'2018-06-25 14:08:20',1529935700,NULL),(1930775049,3559616,2,1596106,1,1,1,'SH',1,0.997814,530,1120562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',118.705,173878312,7705603,NULL,'2018-04-25 05:50:14',1524635414,NULL),(1943548922,3559616,2,2542939,1,1,1,'SH',1,0.988391,442,925311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 802, \"large_tick_hit\": 2, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',118.752,190843341,6636579,NULL,'2020-09-17 10:14:38',1600337678,NULL),(1947931887,3559616,2,2799564,1,1,1,'SH',1,0.997114,242,979087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',119.029,196711107,2034224,NULL,'2021-04-07 07:37:55',1617781075,NULL),(1943686158,3559616,2,2565469,1,1,1,'SH',1,0.992208,277,1031864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',119.269,191103349,2563786,NULL,'2020-09-27 17:04:35',1601226275,NULL),(1932840922,3559616,2,1582581,1,1,1,'SH',1,0.999465,1280,1119120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 590}}',119.568,176748381,44317457,NULL,'2018-09-04 14:03:37',1536069817,NULL),(1947441740,3559616,2,1871565,1,1,1,'SH',1,0.993779,256,1023721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 38, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',119.594,196209237,2182856,NULL,'2021-03-23 10:25:37',1616495137,NULL),(3179223949,3559616,2,3681648,1,1,1,'A',1,0.976454,311,943674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',119.671,217583417,2842252,NULL,'2024-07-18 13:35:31',1721309731,NULL),(1929563445,3559616,2,1265934,1,1,1,'SH',1,0.996583,518,1127846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 360}}',119.831,172304352,7402091,NULL,'2018-02-11 05:22:20',1518326540,NULL),(1947347530,3559616,2,1751319,1,1,1,'SH',1,0.986842,206,937971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',120.093,196109041,1395959,NULL,'2021-03-20 12:53:15',1616244795,NULL),(1932566255,3559616,2,1674969,1,1,1,'SH',1,0.999248,808,1119020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 12, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',120.257,176239247,17363665,NULL,'2018-08-11 12:11:52',1533989512,NULL),(1952792801,3559616,2,3005361,1,1,1,'SH',1,0.996779,890,1076179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 962, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 6, \"small_tick_hit\": 272}}',120.311,203033753,21537694,NULL,'2021-11-09 04:11:39',1636431099,NULL),(1952281521,3559616,2,1578432,1,1,1,'SH',1,0.986772,382,934245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 187, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 187, \"small_tick_hit\": 208}}',120.342,202501369,2737904,NULL,'2021-10-19 16:02:31',1634659351,NULL),(1957407239,3559616,2,3307410,1,1,1,'A',1,0.960345,235,1103621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 322, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',120.5,209062050,1461050,NULL,'2022-08-29 15:02:00',1661785320,NULL),(1931362629,3559616,2,504112,1,1,1,'SH',1,0.997286,452,1118143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',120.88,174752721,5610511,NULL,'2018-06-04 02:31:04',1528079464,NULL),(1932515865,3559616,2,1513624,1,1,1,'SH',1,0.997173,834,1118083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',121.095,176264622,18765916,NULL,'2018-08-12 13:31:02',1534080662,NULL),(1960400667,3559616,2,4077439,1,1,1,'SH',1,0.988372,222,1032718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 86}}',121.161,213144551,1431263,NULL,'2023-06-23 12:38:03',1687523883,NULL),(2899364802,3559616,2,648799,1,1,1,'SH',1,0.994945,1262,1006797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1709, \"large_tick_hit\": 64, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 64, \"small_tick_hit\": 594}}',121.448,216951722,43318550,NULL,'2024-05-27 15:46:53',1716824813,NULL),(1937687392,3559616,2,2096058,1,1,1,'SH',1,0.99361,223,1118711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 90}}',121.479,183038237,1401694,NULL,'2019-09-30 14:24:50',1569853490,NULL),(1947257287,3559616,2,2310336,1,1,1,'SH',1,0.993297,702,974704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 925, \"large_tick_hit\": 186, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 186, \"small_tick_hit\": 524}}',123.309,195807795,12155650,NULL,'2021-03-11 05:47:27',1615441647,NULL),(1928254072,3559616,2,1364724,1,1,1,'SH',1,0.998744,538,1118793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',123.327,170608141,7849923,NULL,'2017-11-27 04:09:24',1511755764,NULL),(1933820815,3559616,2,285296,1,1,1,'SH',1,0.993523,482,1071163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 33, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',123.352,177910507,5905784,NULL,'2018-11-14 14:19:03',1542205143,NULL),(1933210053,3559616,2,1693959,1,1,1,'SH',1,0.995181,486,1121830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',123.936,177092814,6471665,NULL,'2018-09-24 13:28:30',1537795710,NULL),(1958316634,3559616,2,3773097,1,1,1,'SH',1,0.990148,124,1117119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',124.168,210303376,409233,NULL,'2022-11-19 14:32:05',1668868325,NULL),(1946370112,3559616,2,103281,0,1,1,'SH',1,0.997745,997,1038833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1559, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',124.352,194677936,34650638,NULL,'2021-02-05 02:35:11',1612492511,NULL),(1959363269,3559616,2,3757497,1,1,1,'SH',1,0.997222,342,996201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 24, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 219}}',124.437,211855919,3574607,NULL,'2023-03-15 15:29:55',1678894195,NULL),(1946236944,3559616,2,2661211,1,1,1,'SH',1,0.994863,371,1056429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',124.673,194489527,3818509,NULL,'2021-01-30 14:18:52',1612016332,NULL),(1937678342,3559616,2,1727115,1,1,1,'SH',1,0.998682,456,1127446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',124.878,183038338,5566495,NULL,'2019-09-30 14:32:51',1569853971,NULL),(1933849127,3559616,2,1815291,1,1,1,'SH',1,0.999349,1054,1122989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1052, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 2, \"small_tick_hit\": 482}}',125.519,177897538,30130421,NULL,'2018-11-13 14:40:21',1542120021,NULL),(1937644144,3559616,2,1816273,1,1,1,'A',1,0.976857,318,971138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"large_tick_hit\": 45, \"small_tick_hit\": 413, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 45, \"small_tick_hit\": 423}}',126.235,183071094,2632692,NULL,'2019-10-03 04:53:58',1570078438,NULL),(1960660563,3559616,2,1470114,1,1,1,'SH',1,0.995043,981,1119071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 981, \"small_tick_hit\": 424, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 981, \"small_tick_hit\": 431}}',126.644,213493800,26208653,NULL,'2023-07-20 15:55:35',1689868535,NULL),(1952326751,3559616,2,3134380,1,1,1,'SH',1,0.991342,295,984682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 55, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 55, \"small_tick_hit\": 234}}',127.06,202618679,2383590,NULL,'2021-10-24 03:12:06',1635045126,NULL),(1932985411,3559616,2,1591550,1,1,1,'SH',1,0.99651,337,1122908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 236}}',127.096,176901449,3163908,NULL,'2018-09-13 13:37:23',1536845843,NULL),(2967360703,3559616,2,4524275,1,1,1,'SH',1,0.995334,388,1117271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 255}}',127.97,217097904,4147022,NULL,'2024-06-09 08:47:10',1717922830,NULL),(2967350183,3559616,2,4616881,1,1,1,'SH',1,0.991632,388,1115424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 23, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 23, \"small_tick_hit\": 90}}',128.499,217097874,3897696,NULL,'2024-06-09 08:44:04',1717922644,NULL),(3179456889,3559616,2,4395660,1,1,1,'SH',1,0.997279,1210,1120247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"large_tick_hit\": 54, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 54, \"small_tick_hit\": 260}}',128.8,217583848,37887819,NULL,'2024-07-18 14:26:10',1721312770,NULL),(1948344405,3559616,2,2764349,1,1,1,'SH',1,0.98568,397,953890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 104, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 104, \"small_tick_hit\": 261}}',129.12,197317407,3910431,NULL,'2021-04-25 13:03:02',1619355782,NULL),(1957374302,3559616,2,3451264,1,1,1,'SH',1,0.983226,312,972641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',129.23,209121199,2942535,NULL,'2022-09-02 06:04:20',1662098660,NULL),(1939021208,3559616,2,2176326,1,1,1,'SH',1,0.996528,367,1118654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',129.679,184829007,3698257,NULL,'2020-01-24 14:52:30',1579877550,NULL),(1947237694,3559616,2,2270337,1,1,1,'SH',1,0.99186,376,1052097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',129.997,195807937,4071601,NULL,'2021-03-11 05:58:56',1615442336,NULL),(1948355610,3559616,2,2771891,1,1,1,'SH',1,0.998445,283,1032092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',130.274,197318661,2545962,NULL,'2021-04-25 13:46:09',1619358369,NULL),(1947030279,3559616,2,2824759,1,1,1,'SH',1,0.998296,380,1111174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',130.82,195537100,3986475,NULL,'2021-03-02 13:01:16',1614690076,NULL),(1956224542,3559616,2,2786561,1,1,1,'SH',1,0.987469,398,940720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 85, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 194}}',130.823,207569541,4372650,NULL,'2022-06-11 13:28:01',1654954081,NULL),(1952293490,3559616,2,124501,1,1,1,'SH',1,0.990358,556,1121424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 170}}',131.515,202416023,10423643,NULL,'2021-10-16 08:23:52',1634372632,NULL),(1957871372,3559616,2,3132478,1,1,1,'SH',1,0.980861,356,1063467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 44, \"small_tick_hit\": 436, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 44, \"small_tick_hit\": 450}}',131.957,209780112,3213882,NULL,'2022-10-15 13:52:14',1665841934,NULL),(1960430969,3559616,2,4094117,1,1,1,'SH',1,0.993765,526,1028964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"small_tick_hit\": 630, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 635}}',132.093,213144572,7942520,NULL,'2023-06-23 12:40:40',1687524040,NULL),(1948479903,3559616,2,1573860,1,1,1,'SH',1,0.997647,586,1120836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 74, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 74, \"small_tick_hit\": 264}}',132.538,197552667,8315184,NULL,'2021-05-02 08:24:31',1619943871,NULL),(1956206952,3559616,2,3025883,1,1,1,'SH',1,0.987296,266,941652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 44, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',132.782,207569755,1929141,NULL,'2022-06-11 13:38:49',1654954729,NULL),(1937601106,3559616,2,415693,1,1,1,'SH',1,0.995493,1008,1060996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1173, \"small_tick_hit\": 1036, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1176, \"small_tick_hit\": 1043}}',132.807,182929525,28040986,NULL,'2019-09-22 14:46:45',1569163605,NULL),(1958818763,3559616,2,3916423,1,1,1,'SH',1,0.99115,145,1116498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 81}}',132.967,210983368,605009,NULL,'2023-01-07 15:52:43',1673106763,NULL),(1938893689,3559616,2,2245763,1,1,1,'XH',1,1,404,1126261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 13, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',133.064,184677832,4401659,NULL,'2020-01-15 03:26:25',1579058785,NULL),(1945883051,3559616,2,798932,1,1,1,'SH',1,0.996374,570,1061262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 622, \"large_tick_hit\": 4, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 474}}',133.311,193973070,8961393,NULL,'2021-01-14 02:41:24',1610592084,NULL),(2655003683,3559616,2,3611356,1,1,1,'XH',1,1,162,1120867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 144}}',133.342,216479915,774313,NULL,'2024-04-11 14:18:47',1712845127,NULL),(1947328148,3559616,2,2660183,1,1,1,'SH',1,0.995614,174,1121121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 7, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 7, \"small_tick_hit\": 54}}',133.573,196064835,846848,NULL,'2021-03-19 04:11:26',1616127086,NULL),(1956456150,3559616,2,3485698,1,1,1,'SH',1,0.988764,332,959215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 35, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 163}}',134.171,207994988,3072826,NULL,'2022-07-02 12:24:17',1656764657,NULL),(1932356736,3559616,2,1474456,1,1,1,'XH',1,1,880,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_tick_hit\": 13, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 13, \"small_tick_hit\": 470}}',134.244,176135888,21063234,NULL,'2018-08-06 14:04:38',1533564278,NULL),(1956178595,3559616,2,3452539,1,1,1,'SH',1,0.987931,337,1051766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',134.345,207569171,3273359,NULL,'2022-06-11 13:09:24',1654952964,NULL),(1927487119,3559616,2,338428,1,1,1,'SH',1,0.998721,572,1124953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',134.628,169625411,7956452,NULL,'2017-10-09 04:46:33',1507524393,NULL),(1955492932,3559616,2,3279554,1,1,1,'A',1,0.973843,236,1000870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',134.906,206566460,1602427,NULL,'2022-04-20 14:51:40',1650466300,NULL),(1957681601,3559616,2,3763527,1,1,1,'SH',1,0.997299,945,1130756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 67, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 67, \"small_tick_hit\": 536}}',134.985,209467284,22889570,NULL,'2022-09-24 13:13:11',1664025191,NULL),(1937551467,3559616,2,2094354,1,1,1,'SH',1,0.996743,395,1121661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',135.337,182785973,4314342,NULL,'2019-09-12 13:49:33',1568296173,NULL),(1955557246,3559616,2,1059763,1,1,1,'SH',1,0.982877,197,1080126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 87}}',135.482,206761922,1106918,NULL,'2022-04-30 15:15:51',1651331751,NULL),(1955592227,3559616,2,3392286,1,1,1,'SH',1,0.991701,310,1050751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 72, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 72, \"small_tick_hit\": 353}}',135.494,206762040,2247459,NULL,'2022-04-30 15:21:39',1651332099,NULL),(2463813850,3559616,2,4221278,1,1,1,'SH',1,0.991803,539,1039789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 575, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 30, \"small_tick_hit\": 582}}',135.692,216121609,7676128,NULL,'2024-03-07 06:57:07',1709794627,NULL),(1941280817,3559616,2,2420454,1,1,1,'XH',1,1,181,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',135.9,187859025,895559,NULL,'2020-05-30 04:34:30',1590813270,NULL),(1947806481,3559616,2,2840612,1,1,1,'SH',1,0.988281,147,1117388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',136.4,196553820,616712,NULL,'2021-04-02 14:04:02',1617372242,NULL),(1942086596,3559616,2,2412396,1,1,1,'SH',1,0.997717,290,1017783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',136.706,188962070,2350830,NULL,'2020-07-07 03:28:57',1594092537,NULL),(2744050013,3559616,2,3851278,1,1,1,'SH',1,0.987234,303,1113628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',136.93,216649847,2532796,NULL,'2024-04-28 13:06:10',1714309570,NULL),(1955549471,3559616,2,3147682,1,1,1,'SH',1,0.995671,149,1121210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',136.958,206760827,650817,NULL,'2022-04-30 14:19:40',1651328380,NULL),(1947886063,3559616,2,2172473,1,1,1,'SH',1,0.995475,122,1119074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',137.282,196695408,421972,NULL,'2021-04-06 18:44:09',1617734649,NULL),(1943464996,3559616,2,1438536,1,1,1,'SH',1,0.99895,768,1125076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',137.863,190862497,16045336,NULL,'2020-09-18 03:41:41',1600400501,NULL),(1947949912,3559616,2,2277343,1,1,1,'SH',1,0.99026,287,1122850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',137.957,196892904,2175315,NULL,'2021-04-12 18:00:23',1618250423,NULL),(1955122596,3559616,2,1387776,0,1,1,'SH',1,0.988796,392,997002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 72, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',137.974,206354724,3656066,NULL,'2022-04-10 13:24:58',1649597098,NULL),(1946297624,3559616,2,2373714,1,1,1,'SH',1,0.995455,115,1117926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',137.99,194726288,354709,NULL,'2021-02-06 12:42:53',1612615373,NULL),(1954346833,3559616,2,3303821,1,1,1,'SH',1,0.986885,317,1000149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 35, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',138.015,205111937,2810473,NULL,'2022-02-07 08:50:11',1644223811,NULL),(1954279909,3559616,2,3362851,1,1,1,'SH',1,0.993207,317,1045904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 67, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 67, \"small_tick_hit\": 341}}',138.586,205111880,2528883,NULL,'2022-02-07 08:44:29',1644223469,NULL),(1957213288,3559616,2,3704160,1,1,1,'SH',1,0.986559,414,1025199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',138.784,208899627,4775724,NULL,'2022-08-20 13:46:48',1661003208,NULL),(1947869205,3559616,2,1683612,1,1,1,'SH',1,0.993464,450,1029857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"large_tick_hit\": 64, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 236}}',139.428,196689975,4755591,NULL,'2021-04-06 15:29:21',1617722961,NULL),(1937611323,3559616,2,1640727,1,1,1,'XH',1,1,291,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',139.622,183038486,2330719,NULL,'2019-09-30 14:46:05',1569854765,NULL),(1957548897,3559616,2,3670768,1,1,1,'XH',1,1,202,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',140.142,209212320,1076759,NULL,'2022-09-07 16:54:36',1662569676,NULL),(1947019248,3559616,2,2819449,1,1,1,'SH',1,0.99827,294,1120792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 284}}',140.196,195537005,2409019,NULL,'2021-03-02 12:56:35',1614689795,NULL),(1948206768,3559616,2,925756,0,1,1,'SH',1,0.984479,244,1053133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',140.903,197244744,1419406,NULL,'2021-04-23 14:14:24',1619187264,NULL),(1953969092,3559616,2,1368964,1,1,1,'SH',1,0.985981,386,992975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 63, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 63, \"small_tick_hit\": 358}}',140.962,204803019,3804913,NULL,'2022-01-24 14:01:51',1643032911,NULL),(1960045693,3559616,2,3937160,1,1,1,'SH',1,0.994302,397,1118394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 305}}',141.127,212539603,3827087,NULL,'2023-05-07 09:22:17',1683451337,NULL),(1948001663,3559616,2,2140772,1,1,1,'SH',1,0.987539,389,1114954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 253}}',141.163,196854289,3685256,NULL,'2021-04-11 14:48:02',1618152482,NULL),(1957463239,3559616,2,1383647,0,1,1,'SH',1,0.993835,476,1005793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"large_tick_hit\": 64, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',141.936,209221981,5841809,NULL,'2022-09-08 09:58:24',1662631104,NULL),(1947734123,3559616,2,1635658,1,1,1,'XH',1,1,147,1122482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',142.009,196582273,530759,NULL,'2021-04-03 08:44:29',1617439469,NULL),(1955182889,3559616,2,2949109,1,1,1,'SH',1,0.995962,347,1052995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 37, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',142.696,206354932,3031195,NULL,'2022-04-10 13:34:19',1649597659,NULL),(1943025623,3559616,2,822682,1,1,1,'SH',1,0.996072,546,1133651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 722, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 727}}',143.503,190265420,8216068,NULL,'2020-08-25 02:54:58',1598324098,NULL),(1948016555,3559616,2,1741780,0,1,1,'SH',1,0.984686,354,979928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 71, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',143.54,196853902,3046986,NULL,'2021-04-11 14:32:30',1618151550,NULL),(1948380615,3559616,2,2792090,1,1,1,'SH',1,0.993573,294,981994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 281}}',144.098,197318946,3008829,NULL,'2021-04-25 13:56:45',1619359005,NULL),(1935336747,3559616,2,1875492,1,1,1,'XH',1,1,684,1125560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 8, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',145.09,179933914,12600002,NULL,'2019-03-17 07:25:06',1552807506,NULL),(1948537337,3559616,2,2921955,1,1,1,'SH',1,0.98951,351,1114663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 498, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 507}}',145.24,197495370,3404049,NULL,'2021-04-30 18:44:14',1619808254,NULL),(1960065887,3559616,2,2225826,1,1,1,'SH',1,0.980263,189,1045362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',146.254,212602668,959385,NULL,'2023-05-12 15:48:17',1683906497,NULL),(1947830074,3559616,2,1252238,1,1,1,'SH',1,0.983704,313,1068929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 325, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',147.169,196710549,2340463,NULL,'2021-04-07 06:56:23',1617778583,NULL),(1956200664,3559616,2,3482549,1,1,1,'SH',1,0.986547,306,1120593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',147.211,207569083,2522904,NULL,'2022-06-11 13:04:46',1654952686,NULL),(1946918250,3559616,2,2810040,1,1,1,'SH',1,0.993506,271,1116293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',147.273,195401733,1917041,NULL,'2021-02-26 03:52:48',1614311568,NULL),(1952418461,3559616,2,3184369,1,1,1,'SH',1,0.983721,240,1118301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',147.285,202618649,1638414,NULL,'2021-10-24 03:10:02',1635045002,NULL),(2603992907,3559616,2,4401391,1,1,1,'XH',1,1,412,1120191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 82, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 82, \"small_tick_hit\": 210}}',147.749,216385378,3750567,NULL,'2024-04-01 17:26:23',1711992383,NULL),(1947724937,3559616,2,2376514,1,1,1,'SH',1,0.98913,134,1120915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',147.889,196582818,542786,NULL,'2021-04-03 09:13:16',1617441196,NULL),(1944380393,3559616,2,2263834,1,1,1,'SH',1,0.996416,332,1117755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 226}}',148.26,191994399,3047213,NULL,'2020-11-03 09:32:25',1604395945,NULL),(1942183780,3559616,2,1902670,1,1,1,'SH',1,0.998568,1112,1126212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1107, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',148.332,189103735,33503358,NULL,'2020-07-12 08:14:48',1594541688,NULL),(1960107323,3559616,2,3849527,1,1,1,'SH',1,0.99159,681,1011982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 739, \"large_tick_hit\": 148, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 148, \"small_tick_hit\": 417}}',148.792,212600590,10916311,NULL,'2023-05-12 12:21:12',1683894072,NULL),(2951935124,3559616,2,4355800,1,1,1,'SH',1,0.996222,819,1117662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 6, \"small_tick_hit\": 763, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 6, \"small_tick_hit\": 769}}',148.974,217062910,18181575,NULL,'2024-06-06 14:22:19',1717683739,NULL),(1957521278,3559616,2,2064702,1,1,1,'SH',1,0.993464,299,1074520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 51, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',149.512,209207415,2153170,NULL,'2022-09-07 09:43:05',1662543785,NULL),(1946281164,3559616,2,2569489,1,1,1,'SH',1,0.994175,313,1060877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 57, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',150.926,194728061,2486311,NULL,'2021-02-06 13:47:04',1612619224,NULL),(1955508080,3559616,2,2815261,1,1,1,'SH',1,0.993912,353,1115338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 59, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 302}}',152.807,206762215,2971570,NULL,'2022-04-30 15:30:40',1651332640,NULL),(1948028864,3559616,2,2191447,1,1,1,'SH',1,0.992188,354,1084949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 141}}',153.172,196892972,3536795,NULL,'2021-04-12 18:02:39',1618250559,NULL),(1947536954,3559616,2,2384118,1,1,1,'SH',1,0.9869,243,1023525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',153.18,196208817,1637706,NULL,'2021-03-23 10:05:45',1616493945,NULL),(1948431950,3559616,2,1683485,1,1,1,'SH',1,0.997552,379,1121496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',153.607,197318086,3316064,NULL,'2021-04-25 13:26:09',1619357169,NULL),(1957548439,3559616,2,3670223,1,1,1,'SH',1,0.991843,374,1018327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 37, \"small_tick_hit\": 171}}',154.255,209221796,3601005,NULL,'2022-09-08 09:40:17',1662630017,NULL),(1958794396,3559616,2,3774499,1,1,1,'SH',1,0.985469,447,1101797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',154.47,210983919,5480271,NULL,'2023-01-07 16:31:55',1673109115,NULL),(1955981435,3559616,2,3467133,1,1,1,'XH',1,1,384,1129844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',154.549,207241733,4113376,NULL,'2022-05-26 05:56:11',1653544571,NULL),(1955424361,3559616,2,3481989,1,1,1,'SH',1,0.991424,326,1033694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 206}}',154.668,206578118,3014739,NULL,'2022-04-21 05:34:23',1650519263,NULL),(1957059333,3559616,2,3624201,1,1,1,'SH',1,0.994203,422,1018767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 23, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',154.959,208844769,4792502,NULL,'2022-08-17 13:51:30',1660744290,NULL),(1957425233,3559616,2,3743455,1,1,1,'XH',1,1,280,1124033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 140}}',156.027,209076824,2199927,NULL,'2022-08-30 13:22:59',1661865779,NULL),(1956155011,3559616,2,3568662,1,1,1,'SH',1,0.992877,441,1119652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 261}}',156.157,207630176,5213723,NULL,'2022-06-14 12:42:52',1655210572,NULL),(1960387249,3559616,2,3910317,1,1,1,'SH',1,0.995012,208,1117127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 193}}',156.702,213108753,1214107,NULL,'2023-06-20 15:07:28',1687273648,NULL),(1948351451,3559616,2,988431,1,1,1,'SH',1,0.989796,191,1117674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',156.784,197313310,1041837,NULL,'2021-04-25 09:56:34',1619344594,NULL),(1947291995,3559616,2,1885898,1,1,1,'SH',1,0.990741,370,1065511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',157.738,195808221,3778767,NULL,'2021-03-11 06:19:42',1615443582,NULL),(1957411430,3559616,2,3509965,1,1,1,'XH',1,1,185,1121804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',157.813,209044124,967165,NULL,'2022-08-28 14:43:42',1661697822,NULL),(1961393468,3559616,2,3949394,1,1,1,'SH',1,0.996212,178,1118140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 86}}',159.863,214229750,775981,NULL,'2023-09-20 13:38:07',1695217087,NULL),(1959826058,3559616,2,3798934,1,1,1,'SH',1,0.998188,306,1126351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 246}}',161.582,212313651,2632920,NULL,'2023-04-19 14:23:43',1681914223,NULL),(1955679177,3559616,2,3505285,1,1,1,'SH',1,0.996047,152,1120917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',162.323,206980047,657396,NULL,'2022-05-12 12:37:13',1652359033,NULL),(1957502431,3559616,2,3720503,1,1,1,'SH',1,0.991111,350,1028275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 258}}',162.549,209268217,3472228,NULL,'2022-09-11 03:05:28',1662865528,NULL),(1956524948,3559616,2,3657181,1,1,1,'SH',1,0.996139,343,1118253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',165.491,207995166,3181768,NULL,'2022-07-02 12:34:16',1656765256,NULL),(1958105617,3559616,2,3691918,1,1,1,'SH',1,0.989035,267,1114030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 189}}',166.296,210049501,1736779,NULL,'2022-11-02 13:24:04',1667395444,NULL),(1958728315,3559616,2,3845369,1,1,1,'SH',1,0.996575,316,1086642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 252}}',166.653,210901230,2782599,NULL,'2023-01-01 14:28:27',1672583307,NULL),(1955242153,3559616,2,3088662,1,1,1,'SH',1,0.995161,376,1047815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 83, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 83, \"small_tick_hit\": 195}}',167.66,206355284,3286949,NULL,'2022-04-10 13:51:17',1649598677,NULL),(1947347556,3559616,2,1576326,1,1,1,'SH',1,0.99157,436,1044600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 81, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 81, \"small_tick_hit\": 435}}',167.79,196064705,4604666,NULL,'2021-03-19 04:02:36',1616126556,NULL),(1947883333,3559616,2,1374633,1,1,1,'SH',1,0.996198,176,1117502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',168.921,196690385,768158,NULL,'2021-04-06 15:42:45',1617723765,NULL),(1960104673,3559616,2,4009682,1,1,1,'SH',1,0.983553,377,1098681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 224}}',171.659,212528673,3942760,NULL,'2023-05-06 14:53:58',1683384838,NULL),(1960115681,3559616,2,4105175,1,1,1,'SH',1,0.990937,388,1119702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 274}}',171.863,212528592,3800074,NULL,'2023-05-06 14:49:46',1683384586,NULL),(1947872754,3559616,2,1032921,1,1,1,'SH',1,0.992958,341,1121005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',171.871,196711003,3133667,NULL,'2021-04-07 07:30:32',1617780632,NULL),(1957518533,3559616,2,1869683,1,1,1,'SH',1,0.994413,238,1118600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',172.167,209207065,1551086,NULL,'2022-09-07 08:57:13',1662541033,NULL),(1957349926,3559616,2,3408369,1,1,1,'SH',1,0.991326,468,1021699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 68, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 68, \"small_tick_hit\": 256}}',172.339,209062102,5331984,NULL,'2022-08-29 15:05:01',1661785501,NULL),(1956160334,3559616,2,3572423,1,1,1,'SH',1,0.992175,377,1115623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',173.029,207569346,3562979,NULL,'2022-06-11 13:18:10',1654953490,NULL),(1957198996,3559616,2,3389593,1,1,1,'SH',1,0.995792,468,1117179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}}',174.061,209026260,4834916,NULL,'2022-08-27 15:48:42',1661615322,NULL),(1946395991,3559616,2,2779754,1,1,1,'SH',1,0.997375,625,1084524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',174.294,194728654,10749235,NULL,'2021-02-06 14:07:18',1612620438,NULL),(2598660028,3559616,2,1806778,1,1,1,'SH',1,0.987277,493,1113598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',174.372,216375442,6544580,NULL,'2024-03-31 15:18:32',1711898312,NULL),(1957510296,3559616,2,2047099,1,1,1,'SH',1,0.990881,362,1117237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',174.608,209207400,3624494,NULL,'2022-09-07 09:41:15',1662543675,NULL),(1958735022,3559616,2,3851117,1,1,1,'SH',1,0.992051,424,1115559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',175.789,210901214,4510221,NULL,'2023-01-01 14:27:04',1672583224,NULL),(1955194971,3559616,2,2977458,1,1,1,'SH',1,0.988456,395,1042335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 80, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',178.078,206355550,3495185,NULL,'2022-04-10 14:03:23',1649599403,NULL),(1957447225,3559616,2,3345430,1,1,1,'SH',1,0.987952,688,1058087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 90, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 90, \"small_tick_hit\": 240}}',181.451,209210782,11539703,NULL,'2022-09-07 14:53:53',1662562433,NULL),(1953993953,3559616,2,1055759,1,1,1,'SH',1,0.995924,369,1117361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',181.873,204824717,3174316,NULL,'2022-01-25 14:41:53',1643121713,NULL),(1958321775,3559616,2,3842299,1,1,1,'SH',1,0.990741,343,1116286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 305}}',185.205,210304051,3256094,NULL,'2022-11-19 15:10:50',1668870650,NULL),(1957271217,3559616,2,3312996,1,1,1,'SH',1,0.997135,470,1085366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 56, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',186.941,209026196,5444412,NULL,'2022-08-27 15:44:32',1661615072,NULL),(1959458914,3559616,2,3502055,1,1,1,'XH',1,1,442,1126266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 107, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 107, \"small_tick_hit\": 233}}',187.74,211854889,4152025,NULL,'2023-03-15 13:48:53',1678888133,NULL),(1947938302,3559616,2,1608199,1,1,1,'SH',1,0.989919,289,1127554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}}',188.353,196690179,2151421,NULL,'2021-04-06 15:35:53',1617723353,NULL),(1957375214,3559616,2,3230873,1,1,1,'SH',1,0.99177,477,1096622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 82, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 238}}',188.576,209043959,5329144,NULL,'2022-08-28 14:33:40',1661697220,NULL),(1955627923,3559616,2,3268843,1,1,1,'SH',1,0.987915,406,1118959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',190.601,206794071,4461360,NULL,'2022-05-02 03:53:07',1651463587,NULL),(1955551321,3559616,2,3490616,1,1,1,'XH',1,1,241,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',191.508,206723357,1348701,NULL,'2022-04-28 14:53:02',1651157582,NULL),(1955527421,3559616,2,3467698,1,1,1,'SH',1,0.998569,498,1118616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 97, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 97, \"small_tick_hit\": 201}}',194.162,206705601,5609374,NULL,'2022-04-27 14:07:37',1651068457,NULL),(1957225038,3559616,2,3207532,1,1,1,'SH',1,0.986804,461,1113451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 221}}',194.429,208899314,5833875,NULL,'2022-08-20 13:31:56',1661002316,NULL),(1953985533,3559616,2,2958552,1,1,1,'SH',1,0.994059,301,1121328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',194.453,204824934,2469810,NULL,'2022-01-25 14:54:38',1643122478,NULL),(1955544384,3559616,2,3482772,1,1,1,'SH',1,0.998134,363,1145505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 173}}',196.243,206705709,3488505,NULL,'2022-04-27 14:14:16',1651068856,NULL),(1948384722,3559616,2,2178493,1,1,1,'SH',1,0.998559,361,1122662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',196.418,197319312,3135014,NULL,'2021-04-25 14:12:25',1619359945,NULL),(1947045030,3559616,2,2761862,1,1,1,'SH',1,0.99239,381,1115947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',196.787,195538631,3988132,NULL,'2021-03-02 14:04:51',1614693891,NULL),(1954057199,3559616,2,1257156,1,1,1,'SH',1,0.995943,336,1119364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',197.664,204802969,2856346,NULL,'2022-01-24 13:58:50',1643032730,NULL),(1947268630,3559616,2,1587421,1,1,1,'SH',1,0.997783,677,1107845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 33, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',198.634,195808125,11932711,NULL,'2021-03-11 06:12:24',1615443144,NULL),(1957222284,3559616,2,3204981,1,1,1,'SH',1,0.995313,417,1119899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 223}}',199.331,209025843,4795771,NULL,'2022-08-27 15:18:41',1661613521,NULL),(1947837599,3559616,2,1630241,1,1,1,'SH',1,0.997567,552,1123712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',201.804,196690111,7356293,NULL,'2021-04-06 15:33:44',1617723224,NULL),(1957240428,3559616,2,3246826,1,1,1,'XH',1,1,472,1122902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 199}}',201.96,209026278,5138111,NULL,'2022-08-27 15:50:06',1661615406,NULL),(1957205317,3559616,2,3394316,1,1,1,'XH',1,1,415,1123571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 284}}',219.377,208899155,4758801,NULL,'2022-08-20 13:23:56',1661001836,NULL),(1927871608,3568764,2,24722,0,1,1,'B',1,0.910037,177,368256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1120, \"large_tick_hit\": 13, \"small_tick_hit\": 91, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 13, \"small_tick_hit\": 103}}',NULL,170161584,2004554,NULL,'2017-11-04 22:55:17',1509836117,NULL),(1959307228,3568764,2,371917,1,1,1,'S',1,0.986667,243,713507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 832, \"large_tick_hit\": 2, \"small_tick_hit\": 646, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',NULL,211571212,3449400,NULL,'2023-02-21 14:56:03',1676991363,NULL),(1929022961,3568764,2,866621,1,1,1,'A',1,0.97546,154,583010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 674, \"large_tick_hit\": 21, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 21, \"small_tick_hit\": 265}}',NULL,171598983,1519654,NULL,'2018-01-11 00:04:30',1515629070,NULL),(1927669976,3568764,2,1155228,1,1,1,'X',1,1,179,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 42, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 42, \"small_tick_hit\": 48}}',NULL,169847991,652352,NULL,'2017-10-20 19:12:17',1508526737,NULL),(1960140841,3568764,2,1624522,1,1,1,'A',1,0.945022,96,599306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 17, \"small_tick_hit\": 401}}',NULL,212758756,494000,NULL,'2023-05-25 01:20:09',1684977609,NULL),(1953597033,3568764,2,1640506,1,1,1,'A',1,0.940722,65,435427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 476, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 20, \"small_tick_hit\": 248}}',NULL,204257408,521732,NULL,'2021-12-31 04:11:16',1640923876,NULL),(1927592014,3568764,2,1093609,1,1,1,'A',1,0.945827,148,480610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1497, \"large_tick_hit\": 27, \"small_tick_hit\": 1706, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 27, \"small_tick_hit\": 1782}}',0.653109,169797907,3019400,NULL,'2017-10-17 22:06:21',1508277981,NULL),(1900369675,3568764,2,141296,0,1,1,'B',1,0.92474,71,421261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 612, \"large_tick_hit\": 132, \"small_tick_hit\": 325, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 132, \"small_tick_hit\": 358}}',0.705182,130247034,684914,NULL,'2014-02-27 20:57:28',1393534648,NULL),(1899725495,3568764,2,23600,0,1,1,'A',1,0.948113,72,444204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 512, \"large_tick_hit\": 83, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',1.25361,129427602,494318,NULL,'2014-01-31 21:03:09',1391202189,NULL),(1926404383,3568764,2,557810,0,1,1,'B',1,0.936285,138,435905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1170, \"large_tick_hit\": 40, \"small_tick_hit\": 524, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 40, \"small_tick_hit\": 557}}',1.26546,168167954,1841960,NULL,'2017-08-04 01:39:20',1501810760,NULL),(1921890517,3568764,2,857602,1,1,1,'XH',1,1,26,540932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.54841,162123735,44544,NULL,'2016-11-14 00:19:16',1479082756,NULL),(1911335946,3568764,2,182790,0,1,1,'A',1,0.940197,92,473589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 667, \"large_tick_hit\": 17, \"small_tick_hit\": 558, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 17, \"small_tick_hit\": 594}}',1.6919,147564616,938352,NULL,'2015-06-20 20:34:31',1434832471,NULL),(1899835313,3568764,2,136510,0,1,1,'A',1,0.954545,96,555207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 506, \"large_tick_hit\": 122, \"small_tick_hit\": 821, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 122, \"small_tick_hit\": 862}}',1.70498,129459522,624786,NULL,'2014-02-01 18:05:03',1391277903,NULL),(1899659936,3568764,2,43744,0,1,1,'B',1,0.934625,67,519212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 301, \"small_tick_hit\": 471, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 507}}',1.7193,129427785,306298,NULL,'2014-01-31 21:09:52',1391202592,NULL),(1899429908,3568764,2,110308,0,1,1,'A',1,0.965318,123,653523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 307, \"large_tick_hit\": 197, \"small_tick_hit\": 999, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 197, \"small_tick_hit\": 1040}}',1.76178,128254463,521358,NULL,'2014-01-20 01:54:33',1390182873,NULL),(1900742911,3568764,2,123704,0,1,1,'B',1,0.908929,46,487154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 85, \"large_tick_hit\": 63, \"small_tick_hit\": 361, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 63, \"small_tick_hit\": 396}}',2.19122,130866110,61818,NULL,'2014-03-18 21:45:02',1395179102,NULL),(1898553838,3568764,2,156179,0,1,1,'A',1,0.951782,58,526865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 130, \"large_tick_hit\": 138, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 138, \"small_tick_hit\": 197}}',2.46836,122269697,127348,NULL,'2013-12-08 02:27:48',1386469668,NULL),(1928160437,3568764,2,1057659,1,1,1,'A',1,0.947463,91,468858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 600, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 1, \"small_tick_hit\": 633}}',2.59442,170450007,1275244,NULL,'2017-11-19 08:09:55',1511078995,NULL),(1899801181,3568764,2,170726,0,1,1,'A',1,0.968647,62,705210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 444, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 25, \"small_tick_hit\": 461}}',2.65886,129459911,143048,NULL,'2014-02-01 18:18:27',1391278707,NULL),(1913653258,3568764,2,98229,0,1,1,'A',1,0.974401,219,594571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1111, \"large_tick_hit\": 549, \"small_tick_hit\": 700, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 549, \"small_tick_hit\": 722}}',2.69017,150738436,3390776,NULL,'2015-10-09 01:12:54',1444353174,NULL),(1929086370,3568764,2,1424984,0,1,1,'C',1,0.8967,39,378967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',2.72053,171599585,266800,NULL,'2018-01-11 00:51:39',1515631899,NULL),(1899808737,3568764,2,153198,0,1,1,'A',1,0.969653,81,713423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 84, \"small_tick_hit\": 432, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 84, \"small_tick_hit\": 450}}',3.00276,129459860,182124,NULL,'2014-02-01 18:16:51',1391278611,NULL),(1900623877,3568764,2,246202,0,1,1,'X',1,1,70,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',3.09649,130673033,97704,NULL,'2014-03-12 21:56:11',1394661371,NULL),(1929048500,3568764,2,374114,0,1,1,'A',1,0.947563,135,448201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 948, \"large_tick_hit\": 74, \"small_tick_hit\": 261, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 74, \"small_tick_hit\": 276}}',3.16908,171581072,1700130,NULL,'2018-01-10 02:15:54',1515550554,NULL),(1900146171,3568764,2,54101,0,1,1,'A',1,0.962777,80,623414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 312, \"large_tick_hit\": 93, \"small_tick_hit\": 552, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 93, \"small_tick_hit\": 570}}',3.19828,129843119,463578,NULL,'2014-02-14 21:30:14',1392413414,NULL),(1899483689,3568764,2,261897,0,1,1,'A',1,0.978142,111,725753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 55, \"small_tick_hit\": 634, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 650}}',3.28564,128253842,271692,NULL,'2014-01-20 01:46:46',1390182406,NULL),(1922042991,3568764,2,535563,1,1,1,'A',1,0.960614,151,515754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1309, \"large_tick_hit\": 17, \"small_tick_hit\": 991, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 17, \"small_tick_hit\": 1025}}',3.29394,162444856,2320766,NULL,'2016-11-28 23:52:30',1480377150,NULL),(1923564544,3568764,2,195165,0,1,1,'A',1,0.967456,137,522465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1268, \"large_tick_hit\": 134, \"small_tick_hit\": 560, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 134, \"small_tick_hit\": 578}}',3.29487,164483460,2402320,NULL,'2017-02-24 17:56:57',1487959017,NULL),(1927618345,3568764,2,821077,0,1,1,'A',1,0.951403,102,518615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1104, \"large_tick_hit\": 2, \"small_tick_hit\": 793, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',3.33185,169816058,1784738,NULL,'2017-10-19 00:04:46',1508371486,NULL),(1900447553,3568764,2,31801,0,1,1,'S',1,0.985891,107,693912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',3.39037,130477451,840196,NULL,'2014-03-06 20:02:03',1394136123,NULL),(1901285775,3568764,2,128320,0,1,1,'S',1,0.991111,132,740419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 41, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',3.57627,131582168,599130,NULL,'2014-04-10 19:12:03',1397157123,NULL),(1900538859,3568764,2,66485,0,1,1,'S',1,0.981481,75,595471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 553, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',3.76007,130503605,825598,NULL,'2014-03-07 16:49:17',1394210957,NULL),(1903465268,3568764,2,76329,0,1,1,'A',1,0.960234,86,467860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',3.96642,134715494,715942,NULL,'2014-07-04 22:18:23',1404512303,NULL),(1898624095,3568764,2,54316,0,1,1,'A',1,0.975118,94,668233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 193, \"large_tick_hit\": 125, \"small_tick_hit\": 505, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 125, \"small_tick_hit\": 519}}',3.99447,123503165,297962,NULL,'2013-12-17 00:47:26',1387241246,NULL),(1900815134,3568764,2,153392,0,1,1,'A',1,0.957484,103,525442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 534, \"large_tick_hit\": 84, \"small_tick_hit\": 463, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 84, \"small_tick_hit\": 483}}',4.27445,130963024,1013930,NULL,'2014-03-22 02:47:21',1395456441,NULL),(1900482809,3568764,2,182255,0,1,1,'A',1,0.972149,157,597103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 733, \"large_tick_hit\": 17, \"small_tick_hit\": 716, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 17, \"small_tick_hit\": 736}}',4.32343,130550557,1564480,NULL,'2014-03-08 19:53:05',1394308385,NULL),(1926300848,3568764,2,1137698,0,1,1,'C',1,0.88,45,460297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',4.32679,168168016,320895,NULL,'2017-08-04 01:43:08',1501810988,NULL),(1921603090,3568764,2,608879,0,1,1,'A',1,0.974409,148,595358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1116, \"large_tick_hit\": 18, \"small_tick_hit\": 884, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 909}}',4.33421,161824367,2547816,NULL,'2016-10-31 19:49:19',1477943359,NULL),(1898716204,3568764,2,136157,0,1,1,'A',1,0.979928,177,749998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"large_tick_hit\": 49, \"small_tick_hit\": 1023, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',4.38438,123503526,524142,NULL,'2013-12-17 00:52:21',1387241541,NULL),(1899774353,3568764,2,147805,0,1,1,'A',1,0.97884,136,708716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 923, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 943}}',4.42406,129438146,388222,NULL,'2014-02-01 04:03:20',1391227400,NULL),(1900331011,3568764,2,266217,0,1,1,'S',1,0.985908,260,808334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"small_tick_hit\": 1464, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 1488}}',4.49302,130245871,1898004,NULL,'2014-02-27 20:09:30',1393531770,NULL),(1900446997,3568764,2,31798,0,1,1,'A',1,0.963225,132,552037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 494, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',4.56562,130478318,982418,NULL,'2014-03-06 20:39:12',1394138352,NULL),(1899772785,3568764,2,106750,0,1,1,'S',1,0.98224,132,702207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 35, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 426}}',4.64757,129431217,361906,NULL,'2014-01-31 23:21:04',1391210464,NULL),(1900150548,3568764,2,147769,0,1,1,'S',1,0.985657,108,738840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 850, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',4.69775,130001939,710132,NULL,'2014-02-19 23:12:21',1392851541,NULL),(1900393778,3568764,2,166474,0,1,1,'A',1,0.971631,98,641865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 312}}',4.78451,130325762,333098,NULL,'2014-03-01 22:59:17',1393714757,NULL),(1900146406,3568764,2,67525,0,1,1,'S',1,0.990683,116,814812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 8, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',4.86274,130001755,372852,NULL,'2014-02-19 23:02:49',1392850969,NULL),(1917234272,3568764,2,20734,1,1,1,'X',1,1,283,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 442}}',4.9323,155852343,1207420,NULL,'2016-03-31 21:04:30',1459458270,NULL),(1929017337,3568764,2,230523,0,1,1,'A',1,0.959276,130,500625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1048, \"small_tick_hit\": 436, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',4.95523,171581199,1891220,NULL,'2018-01-10 02:26:12',1515551172,NULL),(1911387604,3568764,2,165591,0,1,1,'X',1,1,259,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}}',5.00728,147534080,845996,NULL,'2015-06-20 00:16:45',1434759405,NULL),(1898601659,3568764,2,144441,0,1,1,'S',1,0.985163,159,862069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 686, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 700}}',5.01319,122269472,753732,NULL,'2013-12-08 02:25:28',1386469528,NULL),(1920491354,3568764,2,153770,0,1,1,'S',1,0.998998,200,982058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 797, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 798}}',5.04247,160273199,550686,NULL,'2016-08-27 21:23:23',1472333003,NULL),(1900780969,3568764,2,128883,0,1,1,'S',1,0.989786,137,710455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"large_tick_hit\": 30, \"small_tick_hit\": 672, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 30, \"small_tick_hit\": 677}}',5.15018,130844926,780188,NULL,'2014-03-18 03:46:22',1395114382,NULL),(1898516438,3568764,2,192789,0,1,1,'A',1,0.974332,174,794866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 132, \"small_tick_hit\": 609, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 132, \"small_tick_hit\": 630}}',5.16746,122274720,318666,NULL,'2013-12-08 03:08:26',1386472106,NULL),(1929106464,3568764,2,84911,1,1,1,'B',1,0.936,76,448858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',5.20992,171580968,681450,NULL,'2018-01-10 02:06:38',1515549998,NULL),(1928157993,3568764,2,864223,1,1,1,'A',1,0.965318,140,501237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1047, \"large_tick_hit\": 92, \"small_tick_hit\": 364, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 92, \"small_tick_hit\": 374}}',5.31911,170472478,1957452,NULL,'2017-11-20 08:02:29',1511164949,NULL),(1921975651,3568764,2,382887,1,1,1,'A',1,0.963964,120,474928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',5.37758,162376106,1880760,NULL,'2016-11-26 02:38:33',1480127913,NULL),(1900391568,3568764,2,26220,0,1,1,'A',1,0.975904,36,613314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 20, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 20, \"small_tick_hit\": 239}}',5.39147,130364070,68158,NULL,'2014-03-02 20:59:38',1393793978,NULL),(1900035567,3568764,2,41157,0,1,1,'A',1,0.956522,108,609314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',5.41247,129843042,407184,NULL,'2014-02-14 21:26:13',1392413173,NULL),(1901732784,3568764,2,246259,0,1,1,'X',1,1,101,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',5.42939,132364272,225402,NULL,'2014-05-03 15:09:04',1399129744,NULL),(1903409902,3568764,2,277211,0,1,1,'S',1,0.98044,169,617711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1057, \"large_tick_hit\": 12, \"small_tick_hit\": 936, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',5.52662,134717313,2689308,NULL,'2014-07-04 23:18:37',1404515917,NULL),(1900060522,3568764,2,260499,0,1,1,'S',1,0.990977,133,795406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 96, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 96, \"small_tick_hit\": 387}}',5.58623,129842810,332142,NULL,'2014-02-14 21:15:20',1392412520,NULL),(1900444657,3568764,2,45904,0,1,1,'S',1,0.98736,127,845266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 92, \"small_tick_hit\": 461, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 92, \"small_tick_hit\": 469}}',5.64178,130483590,307622,NULL,'2014-03-07 01:01:49',1394154109,NULL),(1911397034,3568764,2,52220,0,1,1,'A',1,0.950739,102,466472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 582, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 199}}',5.65143,147537902,1054216,NULL,'2015-06-20 02:57:25',1434769045,NULL),(1900310206,3568764,2,45153,0,1,1,'A',1,0.971223,104,709363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 556, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 16, \"small_tick_hit\": 576}}',5.81242,130248922,469532,NULL,'2014-02-27 22:16:13',1393539373,NULL),(1935963590,3568764,2,292020,1,1,1,'A',1,0.946252,67,425455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 39, \"small_tick_hit\": 155}}',5.82731,180778828,569530,NULL,'2019-05-09 18:11:37',1557425497,NULL),(1921951865,3568764,2,897901,0,1,1,'A',1,0.950444,109,503825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 774, \"large_tick_hit\": 4, \"small_tick_hit\": 507, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',5.83135,162377683,1229962,NULL,'2016-11-26 04:14:15',1480133655,NULL),(1899802639,3568764,2,325542,0,1,1,'S',1,0.994975,126,958560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',5.98047,129461975,192060,NULL,'2014-02-01 19:36:35',1391283395,NULL),(1903382971,3568764,2,103439,0,1,1,'A',1,0.978351,93,587789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 600, \"small_tick_hit\": 575, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',6.14228,134715763,1254950,NULL,'2014-07-04 22:26:31',1404512791,NULL),(1899892536,3568764,2,145458,0,1,1,'S',1,0.985816,190,786894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 159, \"small_tick_hit\": 693, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 159, \"small_tick_hit\": 707}}',6.16933,129527913,883954,NULL,'2014-02-03 20:19:21',1391458761,NULL),(1901328917,3568764,2,112840,0,1,1,'S',1,0.990979,133,770170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 108, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 108, \"small_tick_hit\": 442}}',6.19494,131727421,455660,NULL,'2014-04-14 23:38:13',1397518693,NULL),(1904027526,3568764,2,31799,0,1,1,'A',1,0.973388,151,575370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 716, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',6.19544,135566751,1891610,NULL,'2014-07-25 16:36:21',1406306181,NULL),(1927794933,3568764,2,1032374,0,1,1,'A',1,0.949884,173,494439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 800, \"small_tick_hit\": 432, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',6.25746,169904532,1629696,NULL,'2017-10-23 01:47:06',1508723226,NULL),(1900671290,3568764,2,374472,0,1,1,'X',1,1,377,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}}',6.34028,130672214,1521482,NULL,'2014-03-12 21:19:52',1394659192,NULL),(1898516791,3568764,2,88001,0,1,1,'S',1,0.988194,275,978060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 562, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 572}}',6.34477,122273224,969860,NULL,'2013-12-08 02:56:35',1386471395,NULL),(1899516791,3568764,2,69403,0,1,1,'S',1,0.994602,179,866437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',6.34942,128254041,469220,NULL,'2014-01-20 01:49:14',1390182554,NULL),(1899954437,3568764,2,199516,0,1,1,'S',1,0.995033,270,894219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 148, \"small_tick_hit\": 778, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 148, \"small_tick_hit\": 783}}',6.37455,129687251,863244,NULL,'2014-02-09 02:36:47',1391913407,NULL),(1900661311,3568764,2,56219,0,1,1,'S',1,0.99687,190,867408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 359}}',6.39045,130676074,586672,NULL,'2014-03-13 00:50:21',1394671821,NULL),(1900393383,3568764,2,54107,0,1,1,'S',1,0.989311,143,775957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 90, \"small_tick_hit\": 504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 90, \"small_tick_hit\": 510}}',6.4072,130245754,487296,NULL,'2014-02-27 20:04:18',1393531458,NULL),(1903339534,3568764,2,294396,0,1,1,'S',1,0.983707,116,647085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 628, \"large_tick_hit\": 69, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 69, \"small_tick_hit\": 275}}',6.41125,134597698,1395298,NULL,'2014-07-02 01:00:40',1404262840,NULL),(1900484264,3568764,2,35600,0,1,1,'S',1,0.985173,206,747874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 130, \"small_tick_hit\": 610, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 130, \"small_tick_hit\": 622}}',6.4211,130477654,1424948,NULL,'2014-03-06 20:10:46',1394136646,NULL),(1917148851,3568764,2,239260,1,1,1,'S',1,0.998609,152,876148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 40, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 40, \"small_tick_hit\": 526}}',6.44314,155754916,372440,NULL,'2016-03-28 00:45:42',1459125942,NULL),(1899784408,3568764,2,42789,0,1,1,'A',1,0.976159,107,672794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 79, \"small_tick_hit\": 397, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 79, \"small_tick_hit\": 409}}',6.45805,129462209,427294,NULL,'2014-02-01 19:45:15',1391283915,NULL),(1900357676,3568764,2,162598,0,1,1,'S',1,0.987132,261,831438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 157, \"small_tick_hit\": 1038, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 157, \"small_tick_hit\": 1056}}',6.5079,130216229,1101328,NULL,'2014-02-26 20:11:15',1393445475,NULL),(1900401360,3568764,2,224229,0,1,1,'X',1,1,112,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',6.53929,130245532,159656,NULL,'2014-02-27 19:53:41',1393530821,NULL),(1927574467,3568764,2,1080445,0,1,1,'A',1,0.955492,89,513232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 398, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',6.54691,169784130,791240,NULL,'2017-10-17 02:11:46',1508206306,NULL),(1935231128,3568764,2,986609,0,1,1,'A',1,0.94028,52,435679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',6.55452,179822349,443950,NULL,'2019-03-09 22:10:28',1552169428,NULL),(1900459331,3568764,2,136156,0,1,1,'S',1,0.991297,221,838653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 773, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',6.57743,130456223,1320466,NULL,'2014-03-06 01:41:40',1394070100,NULL),(1900478369,3568764,2,79212,0,1,1,'A',1,0.974265,118,759093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 29, \"small_tick_hit\": 795, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 29, \"small_tick_hit\": 820}}',6.58995,130451347,385054,NULL,'2014-03-05 21:06:11',1394053571,NULL),(1911304514,3568764,2,56190,1,1,1,'X',1,1,60,1079926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 4, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 4, \"small_tick_hit\": 38}}',6.64464,147537689,84306,NULL,'2015-06-20 02:50:24',1434768624,NULL),(1899894610,3568764,2,84759,0,1,1,'A',1,0.965445,164,868367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 58, \"small_tick_hit\": 714, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 58, \"small_tick_hit\": 746}}',6.67146,129459577,305900,NULL,'2014-02-01 18:07:08',1391278028,NULL),(1928259955,3568764,2,27637,0,1,1,'A',1,0.955337,165,528610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1028, \"small_tick_hit\": 234, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',6.74145,170583412,2710312,NULL,'2017-11-26 01:28:55',1511659735,NULL),(1899506028,3568764,2,54874,0,1,1,'S',1,0.99021,224,871046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 40, \"small_tick_hit\": 450}}',6.74487,128254741,643224,NULL,'2014-01-20 01:57:40',1390183060,NULL),(1917090172,3568764,2,44816,1,1,1,'X',1,1,116,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 401}}',6.75031,155754284,201326,NULL,'2016-03-28 00:18:00',1459124280,NULL),(1927600350,3568764,2,1006036,1,1,1,'S',1,0.989091,223,882364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 161, \"small_tick_hit\": 1035, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 161, \"small_tick_hit\": 1049}}',6.78806,169764880,1168805,NULL,'2017-10-16 00:32:32',1508113952,NULL),(1898515389,3568764,2,57870,0,1,1,'A',1,0.977668,129,898280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 15, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',6.7943,122273986,334548,NULL,'2013-12-08 03:02:41',1386471761,NULL),(1903329985,3568764,2,119910,0,1,1,'A',1,0.966395,157,592723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 393, \"large_tick_hit\": 190, \"small_tick_hit\": 366, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 190, \"small_tick_hit\": 379}}',6.81339,134519427,860176,NULL,'2014-06-30 02:29:37',1404095377,NULL),(1900335884,3568764,2,93060,0,1,1,'X',1,1,103,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',6.82786,130246461,157150,NULL,'2014-02-27 20:34:35',1393533275,NULL),(1913922422,3568764,2,351188,0,1,1,'S',1,0.986136,227,708437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 838, \"large_tick_hit\": 109, \"small_tick_hit\": 689, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',6.85881,151239044,3571002,NULL,'2015-10-26 19:53:12',1445889192,NULL),(1900083981,3568764,2,60637,0,1,1,'S',1,0.981203,91,720127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 60, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 60, \"small_tick_hit\": 321}}',6.92172,130001824,210232,NULL,'2014-02-19 23:06:30',1392851190,NULL),(1899712549,3568764,2,161052,0,1,1,'A',1,0.972486,262,735966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 543, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',6.96364,129431657,1506190,NULL,'2014-01-31 23:38:00',1391211480,NULL),(1898662649,3568764,2,86264,0,1,1,'S',1,0.993127,245,963967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 622, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 628}}',6.96883,123504428,709700,NULL,'2013-12-17 01:03:37',1387242217,NULL),(1900146202,3568764,2,166571,0,1,1,'S',1,0.993363,114,826539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 28, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 267}}',6.97415,129999189,270078,NULL,'2014-02-19 20:57:47',1392843467,NULL),(1900498610,3568764,2,24576,0,1,1,'S',1,0.988297,229,957951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 531, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 540}}',7.09194,130456074,620786,NULL,'2014-03-06 01:33:17',1394069597,NULL),(1901132005,3568764,2,125799,0,1,1,'S',1,0.9952,186,842637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 72, \"small_tick_hit\": 766, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',7.09278,131405622,1308936,NULL,'2014-04-05 03:09:39',1396667379,NULL),(1901815853,3568764,2,205994,0,1,1,'S',1,0.998168,122,966746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 424}}',7.10813,132300066,211962,NULL,'2014-05-02 00:18:22',1398989902,NULL),(1900519882,3568764,2,226660,0,1,1,'S',1,0.990276,203,749419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 96, \"small_tick_hit\": 658, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 96, \"small_tick_hit\": 664}}',7.12589,130484892,1644468,NULL,'2014-03-07 02:11:13',1394158273,NULL),(1903380538,3568764,2,47539,0,1,1,'A',1,0.965742,129,553573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 441, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 157}}',7.12823,134715867,1057926,NULL,'2014-07-04 22:30:14',1404513014,NULL),(1900998318,3568764,2,98480,0,1,1,'S',1,0.995074,148,806248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 586}}',7.13397,131178894,355602,NULL,'2014-03-28 22:16:32',1396044992,NULL),(1927877854,3568764,2,1110320,0,1,1,'A',1,0.977099,183,616549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1210, \"large_tick_hit\": 21, \"small_tick_hit\": 817, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',7.15793,170118659,3018022,NULL,'2017-11-03 07:02:14',1509692534,NULL),(1921565162,3568764,2,197482,0,1,1,'A',1,0.971273,109,579930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 667, \"large_tick_hit\": 5, \"small_tick_hit\": 579, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 5, \"small_tick_hit\": 597}}',7.16744,161886144,1458394,NULL,'2016-11-03 17:50:37',1478195437,NULL),(1900520579,3568764,2,227031,0,1,1,'S',1,0.987682,201,723375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 737, \"large_tick_hit\": 6, \"small_tick_hit\": 1021, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 6, \"small_tick_hit\": 1034}}',7.18159,130548313,2630426,NULL,'2014-03-08 18:42:54',1394304174,NULL),(1917085388,3568764,2,152210,0,1,1,'S',1,0.995541,195,828753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 40, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 484}}',7.18616,155616475,919576,NULL,'2016-03-23 19:42:27',1458762147,NULL),(1901715555,3568764,2,92265,0,1,1,'S',1,0.992238,178,757279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"large_tick_hit\": 27, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',7.22571,132299514,1002022,NULL,'2014-05-01 23:55:15',1398988515,NULL),(1899666129,3568764,2,228605,0,1,1,'S',1,0.989983,217,814127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 124, \"small_tick_hit\": 741, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 124, \"small_tick_hit\": 750}}',7.24824,129438232,995086,NULL,'2014-02-01 04:06:53',1391227613,NULL),(1900454813,3568764,2,114621,0,1,1,'S',1,0.993524,205,840901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 60, \"small_tick_hit\": 568, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 60, \"small_tick_hit\": 573}}',7.28215,130481197,1680012,NULL,'2014-03-06 22:54:58',1394146498,NULL),(1917150126,3568764,2,307752,0,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}}',7.28328,155754247,900052,NULL,'2016-03-28 00:15:43',1459124143,NULL),(1900629185,3568764,2,140945,0,1,1,'S',1,0.993256,219,804050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 576, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 29, \"small_tick_hit\": 580}}',7.30619,130676444,984520,NULL,'2014-03-13 01:09:33',1394672973,NULL),(1917072428,3568764,2,148347,1,1,1,'S',1,0.999461,386,967649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 121, \"small_tick_hit\": 1468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 121, \"small_tick_hit\": 1469}}',7.32583,155754479,1339812,NULL,'2016-03-28 00:27:02',1459124822,NULL),(1911319264,3568764,2,117612,0,1,1,'S',1,0.993318,197,816376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 131, \"small_tick_hit\": 569, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 131, \"small_tick_hit\": 572}}',7.32811,147626302,579438,NULL,'2015-06-22 17:39:03',1434994743,NULL),(1901240396,3568764,2,78336,0,1,1,'A',1,0.975143,105,608164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 401, \"large_tick_hit\": 114, \"small_tick_hit\": 505, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 114, \"small_tick_hit\": 517}}',7.34366,131625812,840206,NULL,'2014-04-12 04:11:17',1397275877,NULL),(1900009672,3568764,2,163976,0,1,1,'S',1,0.987226,100,703786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 131, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 131, \"small_tick_hit\": 211}}',7.345,129687533,398004,NULL,'2014-02-09 02:48:13',1391914093,NULL),(1901185761,3568764,2,56352,0,1,1,'S',1,0.981615,166,664438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 735, \"small_tick_hit\": 493, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 505}}',7.35314,131651072,2280970,NULL,'2014-04-12 18:35:23',1397327723,NULL),(1899811993,3568764,2,75069,0,1,1,'S',1,0.989783,247,824199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 51, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 51, \"small_tick_hit\": 410}}',7.43053,129462287,880546,NULL,'2014-02-01 19:48:48',1391284128,NULL),(1911220061,3568764,2,41123,0,1,1,'S',1,0.988465,116,805320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 50, \"small_tick_hit\": 784, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 50, \"small_tick_hit\": 795}}',7.4551,147353534,778844,NULL,'2015-06-14 04:10:45',1434255045,NULL),(1900603433,3568764,2,34253,0,1,1,'S',1,0.989432,209,721411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 76, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 76, \"small_tick_hit\": 249}}',7.47091,130701248,1445074,NULL,'2014-03-13 22:33:20',1394750000,NULL),(1900390194,3568764,2,82156,0,1,1,'S',1,0.982619,139,797341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 21, \"small_tick_hit\": 580, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',7.48025,130246606,536060,NULL,'2014-02-27 20:40:33',1393533633,NULL),(1953665725,3568764,2,70076,1,1,1,'X',1,1,322,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}}',7.48675,204249228,1218908,NULL,'2021-12-30 20:50:54',1640897454,NULL),(1928111551,3568764,2,62748,1,1,1,'B',1,0.934959,87,452031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 445, \"small_tick_hit\": 130, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 145}}',7.49772,170523270,611332,NULL,'2017-11-23 04:14:56',1511410496,NULL),(1927792763,3568764,2,621703,1,1,1,'A',1,0.965972,345,560184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1347, \"large_tick_hit\": 244, \"small_tick_hit\": 680, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 244, \"small_tick_hit\": 702}}',7.51298,169904150,4046476,NULL,'2017-10-23 01:14:40',1508721280,NULL),(1900528864,3568764,2,28042,0,1,1,'S',1,0.985507,98,666186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 62, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 62, \"small_tick_hit\": 297}}',7.54534,130547614,538842,NULL,'2014-03-08 18:17:55',1394302675,NULL),(1960182395,3568764,2,1224773,1,1,1,'A',1,0.973487,185,650000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 912, \"large_tick_hit\": 6, \"small_tick_hit\": 771, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 6, \"small_tick_hit\": 801}}',7.71836,212758571,2457846,NULL,'2023-05-25 00:58:05',1684976285,NULL),(1911304505,3568764,2,56189,1,1,1,'X',1,1,87,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 9, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 9, \"small_tick_hit\": 51}}',7.73449,147537762,166606,NULL,'2015-06-20 02:52:31',1434768751,NULL),(1900731134,3568764,2,59969,0,1,1,'S',1,0.987993,197,712559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 553, \"large_tick_hit\": 21, \"small_tick_hit\": 578, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',7.76334,130863787,1885196,NULL,'2014-03-18 20:04:57',1395173097,NULL),(1900524238,3568764,2,103440,0,1,1,'S',1,0.98944,226,837759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 65, \"small_tick_hit\": 545, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}}',7.7907,130504187,1206090,NULL,'2014-03-07 17:13:11',1394212391,NULL),(1900305334,3568764,2,87999,0,1,1,'S',1,0.984979,155,708121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 494, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',7.81575,130362811,980012,NULL,'2014-03-02 20:13:53',1393791233,NULL),(1901358857,3568764,2,182877,0,1,1,'S',1,0.998496,264,970522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1064, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1066}}',7.91616,131702000,729352,NULL,'2014-04-14 03:58:48',1397447928,NULL),(1900992921,3568764,2,123707,0,1,1,'S',1,0.980726,135,697085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 75, \"small_tick_hit\": 539, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 75, \"small_tick_hit\": 549}}',7.92267,131180287,378478,NULL,'2014-03-28 23:13:02',1396048382,NULL),(1921331228,3568764,2,56524,0,1,1,'S',1,0.982343,136,613242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 742, \"large_tick_hit\": 24, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 464}}',7.95901,161516892,2342720,NULL,'2016-10-18 18:44:50',1476816290,NULL),(1925447154,3568764,2,600357,0,1,1,'B',1,0.915789,20,248441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',7.99728,166996636,69690,NULL,'2017-06-16 14:41:14',1497624074,NULL),(1900338512,3568764,2,205331,0,1,1,'S',1,0.986742,100,766893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 55, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 55, \"small_tick_hit\": 332}}',8.00005,130245619,292750,NULL,'2014-02-27 19:58:10',1393531090,NULL),(1900524695,3568764,2,168669,0,1,1,'S',1,0.997573,295,961622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 101, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 101, \"small_tick_hit\": 529}}',8.00889,130451422,761042,NULL,'2014-03-05 21:09:49',1394053789,NULL),(1901008690,3568764,2,36781,0,1,1,'S',1,0.997886,435,961290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 981, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 984}}',8.09462,131257363,2371626,NULL,'2014-03-30 19:37:56',1396208276,NULL),(1900955789,3568764,2,160245,0,1,1,'S',1,0.993542,177,797038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',8.11994,131227232,1339602,NULL,'2014-03-30 01:35:53',1396143353,NULL),(1900525622,3568764,2,85839,0,1,1,'X',1,1,168,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',8.12504,130509560,200438,NULL,'2014-03-07 20:46:04',1394225164,NULL),(1913958881,3568764,2,28887,0,1,1,'S',1,0.982243,187,697658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 550, \"large_tick_hit\": 27, \"small_tick_hit\": 474, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 27, \"small_tick_hit\": 485}}',8.13652,151244620,1847592,NULL,'2015-10-27 00:15:18',1445904918,NULL),(1901773404,3568764,2,51987,0,1,1,'S',1,0.983812,156,712770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"large_tick_hit\": 98, \"small_tick_hit\": 620, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 98, \"small_tick_hit\": 634}}',8.14282,132365018,1803380,NULL,'2014-05-03 15:29:44',1399130984,NULL),(1921545327,3568764,2,43584,0,1,1,'S',1,0.988708,255,735902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 569, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',8.23777,161648575,2781946,NULL,'2016-10-24 02:04:46',1477274686,NULL),(1899909808,3568764,2,220393,0,1,1,'S',1,0.998514,239,963773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}}',8.24433,129652658,542434,NULL,'2014-02-08 04:07:11',1391832431,NULL),(1900540158,3568764,2,54103,0,1,1,'S',1,0.986421,184,793864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 74, \"small_tick_hit\": 589, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 74, \"small_tick_hit\": 600}}',8.27012,130456278,1044538,NULL,'2014-03-06 01:45:07',1394070307,NULL),(1900379615,3568764,2,217497,0,1,1,'S',1,0.990646,209,790429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 112, \"small_tick_hit\": 728, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 112, \"small_tick_hit\": 735}}',8.2894,130246549,735280,NULL,'2014-02-27 20:38:09',1393533489,NULL),(1901210047,3568764,2,156591,0,1,1,'S',1,0.985531,217,727110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 822, \"large_tick_hit\": 2, \"small_tick_hit\": 947, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 964}}',8.3098,131654615,3461822,NULL,'2014-04-12 20:37:00',1397335020,NULL),(1900441175,3568764,2,45652,0,1,1,'S',1,0.99637,158,852056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 32, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 293}}',8.33374,130547316,513408,NULL,'2014-03-08 18:08:12',1394302092,NULL),(1901403218,3568764,2,161319,0,1,1,'S',1,0.987738,225,667951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 911, \"small_tick_hit\": 700, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',8.34107,131787964,2634952,NULL,'2014-04-16 21:55:32',1397685332,NULL),(1914761826,3568764,2,654518,0,1,1,'S',1,0.982276,285,655207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1027, \"large_tick_hit\": 3, \"small_tick_hit\": 688, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 3, \"small_tick_hit\": 699}}',8.3533,152344050,3479116,NULL,'2015-12-05 04:53:32',1449291212,NULL),(1899984410,3568764,2,50720,0,1,1,'S',1,0.980132,110,668978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',8.38723,129687178,365910,NULL,'2014-02-09 02:33:15',1391913195,NULL),(1900929256,3568764,2,133471,0,1,1,'SH',1,0.991911,278,1222170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 703, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 711}}',8.39631,131312345,1315789,NULL,'2014-04-01 22:25:52',1396391152,NULL),(1935195812,3568764,2,231475,0,1,1,'A',1,0.968514,204,552341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1100, \"small_tick_hit\": 438, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',8.39785,179821630,2631756,NULL,'2019-03-09 21:28:12',1552166892,NULL),(1920526138,3568764,2,734435,1,1,1,'S',1,0.997337,162,1078520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 589}}',8.4017,160304213,367340,NULL,'2016-08-28 20:14:46',1472415286,NULL),(1900313117,3568764,2,233824,0,1,1,'S',1,0.994258,272,914625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 907, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',8.41039,130326105,976014,NULL,'2014-03-01 23:12:05',1393715525,NULL),(1900430410,3568764,2,2037,0,1,1,'A',1,0.973228,125,743313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 301, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 315}}',8.43113,130548442,512514,NULL,'2014-03-08 18:46:52',1394304412,NULL),(1900767514,3568764,2,127293,0,1,1,'S',1,0.995074,162,954826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 24, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 39}}',8.44079,130836347,336742,NULL,'2014-03-17 20:16:34',1395087394,NULL),(1900624296,3568764,2,52199,0,1,1,'S',1,0.983836,166,758993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 59, \"small_tick_hit\": 499, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',8.46377,130676545,1051826,NULL,'2014-03-13 01:14:24',1394673264,NULL),(1900296609,3568764,2,335,0,1,1,'A',1,0.974359,106,690488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 117, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 117, \"small_tick_hit\": 162}}',8.46406,130247098,216602,NULL,'2014-02-27 21:00:03',1393534803,NULL),(1921960126,3568764,2,901276,1,1,1,'X',1,1,83,1078634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 177}}',8.47848,162290418,120043,NULL,'2016-11-21 21:21:19',1479763279,NULL),(1928803931,3568764,2,1151793,1,1,1,'A',1,0.975362,129,606580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 515, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 9, \"small_tick_hit\": 531}}',8.49384,171363420,1786298,NULL,'2017-12-31 17:36:57',1514741817,NULL),(1900526455,3568764,2,169003,0,1,1,'S',1,0.993569,196,842123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 145, \"small_tick_hit\": 775, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 145, \"small_tick_hit\": 781}}',8.50214,130547897,726850,NULL,'2014-03-08 18:28:30',1394303310,NULL),(1901031880,3568764,2,128862,0,1,1,'S',1,0.980213,158,663389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 255}}',8.51402,131256414,1184268,NULL,'2014-03-30 19:02:40',1396206160,NULL),(1917156775,3568764,2,59490,0,1,1,'X',1,1,194,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',8.58773,155754859,527842,NULL,'2016-03-28 00:43:11',1459125791,NULL),(1900680591,3568764,2,132206,0,1,1,'A',1,0.978426,117,674235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 316, \"large_tick_hit\": 174, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 174, \"small_tick_hit\": 291}}',8.60845,130844969,685486,NULL,'2014-03-18 03:49:02',1395114542,NULL),(1903251340,3568764,2,99721,0,1,1,'S',1,0.983575,148,644657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',8.61238,134520109,1358150,NULL,'2014-06-30 02:54:39',1404096879,NULL),(1900911364,3568764,2,128323,0,1,1,'S',1,0.982143,184,726639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 24, \"small_tick_hit\": 510, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',8.61917,131038720,1201128,NULL,'2014-03-23 22:59:02',1395615542,NULL),(1900449366,3568764,2,155910,0,1,1,'S',1,0.998938,282,989728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 660}}',8.62094,130455944,1609810,NULL,'2014-03-06 01:26:47',1394069207,NULL),(1900612202,3568764,2,184664,0,1,1,'S',1,0.997294,256,969179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 91, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 91, \"small_tick_hit\": 483}}',8.63727,130702036,628178,NULL,'2014-03-13 23:11:40',1394752300,NULL),(1901202964,3568764,2,89164,0,1,1,'S',1,0.993162,147,849063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',8.64214,131625674,679928,NULL,'2014-04-12 04:06:11',1397275571,NULL),(1929067403,3568764,2,524900,0,1,1,'A',1,0.956477,140,525536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',8.6524,171582817,991628,NULL,'2018-01-10 04:25:19',1515558319,NULL),(1900306351,3568764,2,152209,0,1,1,'S',1,0.993827,125,840639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 54, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 54, \"small_tick_hit\": 297}}',8.66463,130364026,260486,NULL,'2014-03-02 20:58:03',1393793883,NULL),(1900086361,3568764,2,115512,0,1,1,'S',1,0.980655,197,884051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 78, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 78, \"small_tick_hit\": 432}}',8.68985,130001972,574764,NULL,'2014-02-19 23:14:23',1392851663,NULL),(1911406990,3568764,2,169336,0,1,1,'X',1,1,307,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}}',8.72603,147537245,1210430,NULL,'2015-06-20 02:35:23',1434767723,NULL),(1900385734,3568764,2,81420,0,1,1,'S',1,0.989189,131,777250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 36, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 36, \"small_tick_hit\": 348}}',8.72753,130246908,260530,NULL,'2014-02-27 20:53:04',1393534384,NULL),(1900998848,3568764,2,166570,0,1,1,'X',1,1,242,1080991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 80, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 80, \"small_tick_hit\": 456}}',8.73122,131312442,587956,NULL,'2014-04-01 22:32:28',1396391548,NULL),(1921625962,3568764,2,162523,1,1,1,'X',1,1,205,1083355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 743}}',8.78968,161871412,581486,NULL,'2016-11-02 22:42:32',1478126552,NULL),(1900775303,3568764,2,84402,0,1,1,'S',1,0.990099,157,772952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 82, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 82, \"small_tick_hit\": 313}}',8.84476,130843387,885478,NULL,'2014-03-18 02:19:43',1395109183,NULL),(1898499758,3568764,2,28385,0,1,1,'S',1,0.988669,224,801846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 217, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 217, \"small_tick_hit\": 268}}',8.87316,122270160,511170,NULL,'2013-12-08 02:31:54',1386469914,NULL),(1927670749,3568764,2,663674,1,1,1,'A',1,0.966819,87,520063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 665, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',8.87988,169800487,1148526,NULL,'2017-10-18 02:18:08',1508293088,NULL),(1911421822,3568764,2,56065,0,1,1,'S',1,0.998756,337,970034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',8.88603,147536947,1762896,NULL,'2015-06-20 02:24:29',1434767069,NULL),(1900435444,3568764,2,200744,0,1,1,'S',1,0.996882,261,972555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 66, \"small_tick_hit\": 1018, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 66, \"small_tick_hit\": 1022}}',8.99928,130455501,714424,NULL,'2014-03-06 00:58:57',1394067537,NULL),(1921409221,3568764,2,274076,0,1,1,'X',1,1,162,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',9.01486,161512896,377696,NULL,'2016-10-18 14:52:52',1476802372,NULL),(1900613608,3568764,2,279615,0,1,1,'S',1,0.998549,260,973385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 79, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 79, \"small_tick_hit\": 429}}',9.01546,130676148,704900,NULL,'2014-03-13 00:53:51',1394672031,NULL),(1900508989,3568764,2,62943,0,1,1,'S',1,0.991071,224,846494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"small_tick_hit\": 1071, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 1083}}',9.02272,130551735,1688458,NULL,'2014-03-08 20:31:06',1394310666,NULL),(1900482782,3568764,2,138931,0,1,1,'S',1,0.981769,248,735429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 930, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',9.03879,130510066,1996756,NULL,'2014-03-07 21:03:55',1394226235,NULL),(1903362460,3568764,2,98728,0,1,1,'S',1,0.992105,167,860075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',9.0835,134711089,728346,NULL,'2014-07-04 19:57:46',1404503866,NULL),(1900370746,3568764,2,97732,0,1,1,'S',1,0.981609,103,743483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 31, \"small_tick_hit\": 639, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 652}}',9.10498,130362661,269362,NULL,'2014-03-02 20:08:53',1393790933,NULL),(1917255503,3568764,2,82709,0,1,1,'A',1,0.949126,81,486038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',9.11021,155853270,584740,NULL,'2016-03-31 21:44:48',1459460688,NULL),(1926429968,3568764,2,574049,1,1,1,'A',1,0.96247,140,565581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 503, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',9.11854,168269755,1056998,NULL,'2017-08-08 05:57:22',1502171842,NULL),(1900539204,3568764,2,52236,0,1,1,'S',1,0.987469,166,809706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 44, \"small_tick_hit\": 445, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 453}}',9.13801,130456784,973402,NULL,'2014-03-06 02:18:55',1394072335,NULL),(1901385016,3568764,2,81499,0,1,1,'X',1,1,269,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 42, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 42, \"small_tick_hit\": 334}}',9.16182,131700890,1212312,NULL,'2014-04-14 02:58:49',1397444329,NULL),(1927692679,3568764,2,784536,0,1,1,'B',1,0.935915,89,505674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 461, \"small_tick_hit\": 240, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',9.21756,169765127,660008,NULL,'2017-10-16 00:49:53',1508114993,NULL),(1900297646,3568764,2,129678,0,1,1,'S',1,0.999391,526,963595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 62, \"small_tick_hit\": 1116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 62, \"small_tick_hit\": 1117}}',9.22542,130247709,3136968,NULL,'2014-02-27 21:25:12',1393536312,NULL),(1913957456,3568764,2,491812,1,1,1,'S',1,0.997938,146,876498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 46, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 46, \"small_tick_hit\": 306}}',9.22857,151271521,377896,NULL,'2015-10-28 02:05:14',1445997914,NULL),(1900485689,3568764,2,60636,0,1,1,'S',1,0.988462,230,835417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 59, \"small_tick_hit\": 397, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 59, \"small_tick_hit\": 404}}',9.2844,130456144,1139866,NULL,'2014-03-06 01:37:22',1394069842,NULL),(1921457579,3568764,2,290744,0,1,1,'S',1,0.98498,192,643584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 566, \"large_tick_hit\": 212, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 212, \"small_tick_hit\": 471}}',9.29039,161679938,1736388,NULL,'2016-10-25 17:57:40',1477418260,NULL),(1920442343,3568764,2,85840,0,1,1,'A',1,0.961228,58,508952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"small_tick_hit\": 319, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',9.29336,160304542,384610,NULL,'2016-08-28 20:27:35',1472416055,NULL),(1900813458,3568764,2,153197,0,1,1,'S',1,0.99867,350,964062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',9.30982,131068291,1399402,NULL,'2014-03-25 01:32:31',1395711151,NULL),(1928777749,3568764,2,1041874,0,1,1,'A',1,0.945596,202,529627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 746, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',9.31014,171362486,1556770,NULL,'2017-12-31 16:50:51',1514739051,NULL),(1900525576,3568764,2,41181,0,1,1,'S',1,0.995086,143,976158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.3217,130550914,389184,NULL,'2014-03-08 20:03:23',1394309003,NULL),(1900435947,3568764,2,263511,0,1,1,'S',1,0.986943,214,769574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 145, \"small_tick_hit\": 692, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 704}}',9.3291,130547710,1576212,NULL,'2014-03-08 18:21:51',1394302911,NULL),(1928194986,3568764,2,679816,1,1,1,'A',1,0.960343,132,513720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',9.34146,170472432,953932,NULL,'2017-11-20 07:54:07',1511164447,NULL),(1926380156,3568764,2,673484,0,1,1,'A',1,0.952685,92,483752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 541, \"large_tick_hit\": 28, \"small_tick_hit\": 176, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 188}}',9.35201,168076955,920940,NULL,'2017-07-31 01:57:45',1501466265,NULL),(1917379288,3568764,2,860486,1,1,1,'X',1,1,30,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',9.35621,156112567,53108,NULL,'2016-04-09 19:15:33',1460229333,NULL),(1900294154,3568764,2,193176,0,1,1,'S',1,0.998532,398,968456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 962, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}}',9.36294,130246856,3010012,NULL,'2014-02-27 20:50:52',1393534252,NULL),(1901318290,3568764,2,56478,0,1,1,'S',1,0.992893,210,804381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 9, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 583}}',9.36486,131701438,1521882,NULL,'2014-04-14 03:26:25',1397445985,NULL),(1923317918,3568764,2,132013,0,1,1,'A',1,0.964245,167,556920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 689, \"small_tick_hit\": 147, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 158}}',9.38171,164140470,1791450,NULL,'2017-02-10 02:38:04',1486694284,NULL),(1900759449,3568764,2,189803,0,1,1,'S',1,0.987845,196,741653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 411}}',9.38792,130842873,1760638,NULL,'2014-03-18 01:50:57',1395107457,NULL),(1917421667,3568764,2,63485,0,1,1,'A',1,0.964066,169,606999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 466, \"large_tick_hit\": 178, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 178, \"small_tick_hit\": 314}}',9.4162,156111838,1225574,NULL,'2016-04-09 18:49:40',1460227780,NULL),(1900581362,3568764,2,92961,0,1,1,'S',1,0.983778,161,648706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 592, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 261}}',9.4606,130740209,2007838,NULL,'2014-03-15 04:24:35',1394857475,NULL),(1926384403,3568764,2,768459,0,1,1,'A',1,0.966775,123,530344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 771, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',9.47145,168091264,1585928,NULL,'2017-07-31 17:44:18',1501523058,NULL),(1922193033,3568764,2,138549,0,1,1,'A',1,0.959839,112,483001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 570, \"large_tick_hit\": 71, \"small_tick_hit\": 76, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 71, \"small_tick_hit\": 81}}',9.4853,162602461,954876,NULL,'2016-12-06 02:52:19',1480992739,NULL),(1900656483,3568764,2,41082,0,1,1,'S',1,0.995313,137,846255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',9.49802,130671089,794810,NULL,'2014-03-12 20:23:08',1394655788,NULL),(1921818206,3568764,2,363837,0,1,1,'S',1,0.989592,295,682770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1403, \"large_tick_hit\": 249, \"small_tick_hit\": 820, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 249, \"small_tick_hit\": 825}}',9.50036,162253824,4928248,NULL,'2016-11-20 06:26:13',1479623173,NULL),(1900655024,3568764,2,128133,0,1,1,'S',1,0.990232,190,725132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 132, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 132, \"small_tick_hit\": 309}}',9.53423,130674338,926882,NULL,'2014-03-12 23:09:34',1394665774,NULL),(1901301855,3568764,2,106125,0,1,1,'S',1,0.99895,346,971254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',9.54819,131625033,1133662,NULL,'2014-04-12 03:42:22',1397274142,NULL),(1901432183,3568764,2,41159,0,1,1,'S',1,0.989314,136,691070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 599, \"large_tick_hit\": 70, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 70, \"small_tick_hit\": 446}}',9.56047,131701796,1591720,NULL,'2014-04-14 03:47:48',1397447268,NULL),(1911385490,3568764,2,165150,0,1,1,'X',1,1,478,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',9.59584,147564873,4240204,NULL,'2015-06-20 20:47:30',1434833250,NULL),(1911378649,3568764,2,70219,0,1,1,'S',1,0.991935,131,781894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 984, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',9.59765,147538617,840968,NULL,'2015-06-20 03:24:57',1434770697,NULL),(1920455153,3568764,2,25162,0,1,1,'S',1,0.995918,65,903645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',9.60802,160311123,124083,NULL,'2016-08-29 01:50:58',1472435458,NULL),(1913931358,3568764,2,179480,0,1,1,'S',1,0.994483,136,852082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 58, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',9.61677,151151725,574098,NULL,'2015-10-24 05:14:12',1445663652,NULL),(1900438988,3568764,2,31003,0,1,1,'S',1,0.980447,211,737135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 262}}',9.61961,130486064,1344110,NULL,'2014-03-07 03:15:14',1394162114,NULL),(1922092704,3568764,2,20428,1,1,1,'X',1,1,126,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 11, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',9.62212,162540143,329236,NULL,'2016-12-03 15:14:32',1480778072,NULL),(1901095712,3568764,2,46843,0,1,1,'S',1,0.9903,193,805071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 111, \"small_tick_hit\": 675, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 111, \"small_tick_hit\": 683}}',9.6225,131364498,1107782,NULL,'2014-04-03 19:54:50',1396554890,NULL),(1911392571,3568764,2,360479,0,1,1,'S',1,0.985786,277,786903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 91, \"small_tick_hit\": 654, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 666}}',9.64959,147465423,1774072,NULL,'2015-06-17 21:24:12',1434576252,NULL),(1948400271,3568764,2,1442772,0,1,1,'A',1,0.968447,170,632464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 383, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',9.66059,197402015,943594,NULL,'2021-04-28 01:31:46',1619573506,NULL),(1900662773,3568764,2,198201,0,1,1,'S',1,0.985314,178,760824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 87, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 87, \"small_tick_hit\": 434}}',9.6624,130643892,649020,NULL,'2014-03-11 20:11:23',1394568683,NULL),(1900145560,3568764,2,279263,0,1,1,'S',1,0.993808,177,822728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',9.66852,129999251,476728,NULL,'2014-02-19 21:00:48',1392843648,NULL),(1900890630,3568764,2,125958,0,1,1,'X',1,1,203,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 264}}',9.67338,131069785,451832,NULL,'2014-03-25 02:57:44',1395716264,NULL),(1947826266,3568764,2,1513624,0,1,1,'A',1,0.978092,211,638309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 805, \"large_tick_hit\": 12, \"small_tick_hit\": 567, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',9.67857,196770007,2090370,NULL,'2021-04-09 03:15:41',1617938141,NULL),(1901788505,3568764,2,197523,0,1,1,'S',1,0.986465,174,708985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 485, \"large_tick_hit\": 10, \"small_tick_hit\": 744, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 753}}',9.68048,132300162,1578732,NULL,'2014-05-02 00:22:24',1398990144,NULL),(1921750856,3568764,2,321481,0,1,1,'S',1,0.980048,119,630457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 514, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',9.69493,161973584,1479248,NULL,'2016-11-06 23:41:04',1478475664,NULL),(1900867051,3568764,2,163891,0,1,1,'S',1,0.993769,69,1184771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',9.70724,131068482,91045,NULL,'2014-03-25 01:42:26',1395711746,NULL),(1922024716,3568764,2,710228,1,1,1,'A',1,0.941824,80,446463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',9.74763,162341645,462208,NULL,'2016-11-24 14:42:57',1479998577,NULL),(1917269251,3568764,2,705361,1,1,1,'X',1,1,196,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 650}}',9.78745,155853613,481936,NULL,'2016-03-31 21:59:39',1459461579,NULL),(1921327666,3568764,2,20735,1,1,1,'S',1,0.988439,237,828547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 38, \"small_tick_hit\": 296}}',9.79424,161542264,2145060,NULL,'2016-10-19 23:42:52',1476920572,NULL),(1903430630,3568764,2,182254,0,1,1,'A',1,0.974951,194,685599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 834, \"large_tick_hit\": 17, \"small_tick_hit\": 628, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 17, \"small_tick_hit\": 655}}',9.80113,134719775,2875592,NULL,'2014-07-05 00:50:52',1404521452,NULL),(1900519457,3568764,2,167534,0,1,1,'S',1,0.993814,201,830359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 538}}',9.80528,130550784,1212756,NULL,'2014-03-08 19:59:17',1394308757,NULL),(1900450904,3568764,2,75071,0,1,1,'X',1,1,288,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',9.82931,130551024,1579290,NULL,'2014-03-08 20:07:25',1394309245,NULL),(1900299881,3568764,2,70810,0,1,1,'X',1,1,159,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 447}}',9.83902,130248354,355394,NULL,'2014-02-27 21:51:57',1393537917,NULL),(1900008810,3568764,2,182259,0,1,1,'S',1,0.99486,357,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 82, \"small_tick_hit\": 998, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 82, \"small_tick_hit\": 1005}}',9.84632,129687495,1371140,NULL,'2014-02-09 02:46:18',1391913978,NULL),(1911005233,3568764,2,192576,0,1,1,'S',1,0.98866,178,826190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 538}}',9.85497,147027231,1490850,NULL,'2015-06-03 19:15:55',1433358955,NULL),(1900557522,3568764,2,72939,0,1,1,'S',1,0.981047,176,697024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"large_tick_hit\": 154, \"small_tick_hit\": 589, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 154, \"small_tick_hit\": 601}}',9.90631,130704442,879746,NULL,'2014-03-14 01:27:45',1394760465,NULL),(1901295242,3568764,2,262555,0,1,1,'S',1,0.995627,377,966717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 989, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',9.90738,131588958,2494242,NULL,'2014-04-11 01:09:53',1397178593,NULL),(1923656653,3568764,2,533274,1,1,1,'A',1,0.954472,63,491755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',9.93882,164545360,405650,NULL,'2017-02-26 22:39:11',1488148751,NULL),(1913612915,3568764,2,161788,0,1,1,'X',1,1,206,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}}',9.97024,150759547,675096,NULL,'2015-10-09 21:48:06',1444427286,NULL),(1917702108,3568764,2,67662,0,1,1,'X',1,1,114,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',9.98972,156394777,242732,NULL,'2016-04-19 23:41:37',1461109297,NULL),(1900476951,3568764,2,20821,0,1,1,'S',1,0.980984,215,638379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 634, \"large_tick_hit\": 19, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',10.0359,130546818,1832156,NULL,'2014-03-08 17:54:13',1394301253,NULL),(1914001951,3568764,2,616617,1,1,1,'S',1,0.983454,149,666842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 538, \"large_tick_hit\": 103, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 103, \"small_tick_hit\": 317}}',10.0532,151349463,1384444,NULL,'2015-10-30 21:55:10',1446242110,NULL),(1900088306,3568764,2,268892,0,1,1,'S',1,0.994012,414,913192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 224, \"small_tick_hit\": 821, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 224, \"small_tick_hit\": 828}}',10.056,129999402,1349714,NULL,'2014-02-19 21:07:41',1392844061,NULL),(1900575114,3568764,2,354198,0,1,1,'S',1,0.993305,306,873987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 113, \"small_tick_hit\": 777, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 113, \"small_tick_hit\": 783}}',10.0601,130672536,984638,NULL,'2014-03-12 21:33:53',1394660033,NULL),(1921710472,3568764,2,895987,1,1,1,'X',1,1,110,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 9, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',10.0768,161966584,305466,NULL,'2016-11-06 17:40:30',1478454030,NULL),(1900946773,3568764,2,209417,0,1,1,'S',1,0.994983,244,822931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 119, \"small_tick_hit\": 718, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 119, \"small_tick_hit\": 721}}',10.0857,131178685,1391180,NULL,'2014-03-28 22:08:43',1396044523,NULL),(1914037887,3568764,2,687274,1,1,1,'S',1,0.982318,76,595470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 200}}',10.1077,151353135,502356,NULL,'2015-10-31 00:25:21',1446251121,NULL),(1922522704,3568764,2,167819,1,1,1,'A',1,0.964497,136,516755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 825, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',10.1134,163117855,1641342,NULL,'2016-12-27 16:21:16',1482855676,NULL),(1904121825,3568764,2,145157,0,1,1,'S',1,0.982699,288,696047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 778, \"large_tick_hit\": 96, \"small_tick_hit\": 546, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 96, \"small_tick_hit\": 558}}',10.1309,135566415,3694380,NULL,'2014-07-25 16:26:54',1406305614,NULL),(1900326121,3568764,2,237695,0,1,1,'S',1,0.990566,139,847599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 63, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 63, \"small_tick_hit\": 252}}',10.147,130247347,207728,NULL,'2014-02-27 21:10:04',1393535404,NULL),(1900498862,3568764,2,37371,0,1,1,'S',1,0.998012,330,900102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 12, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',10.1578,130509268,2260442,NULL,'2014-03-07 20:34:45',1394224485,NULL),(1921570949,3568764,2,16186,1,1,1,'S',1,0.98581,316,742422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 673, \"large_tick_hit\": 63, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 63, \"small_tick_hit\": 454}}',10.1721,161906949,5076770,NULL,'2016-11-04 16:28:53',1478276933,NULL),(1900719217,3568764,2,118569,0,1,1,'S',1,0.988695,224,779662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"large_tick_hit\": 82, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 82, \"small_tick_hit\": 440}}',10.1756,130843133,1751874,NULL,'2014-03-18 02:06:12',1395108372,NULL),(1911407054,3568764,2,215630,0,1,1,'S',1,0.995152,204,777312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 189, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 189, \"small_tick_hit\": 325}}',10.2075,147567436,994042,NULL,'2015-06-20 22:32:30',1434839550,NULL),(1922133353,3568764,2,798827,1,1,1,'A',1,0.941606,91,455235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 455, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 201}}',10.2252,162457818,565284,NULL,'2016-11-29 17:53:05',1480441985,NULL),(1914087235,3568764,2,146340,0,1,1,'S',1,0.983429,178,628375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 697, \"large_tick_hit\": 98, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 98, \"small_tick_hit\": 575}}',10.2504,151344868,1772052,NULL,'2015-10-30 19:00:06',1446231606,NULL),(1901159291,3568764,2,65419,0,1,1,'S',1,0.992662,281,885454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 170, \"small_tick_hit\": 604, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 170, \"small_tick_hit\": 609}}',10.2746,131500533,585060,NULL,'2014-04-07 19:48:01',1396900081,NULL),(1960207633,3568764,2,96017,1,1,1,'A',1,0.962373,87,535476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 396, \"large_tick_hit\": 62, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 62, \"small_tick_hit\": 218}}',10.275,212758681,619190,NULL,'2023-05-25 01:10:48',1684977048,NULL),(1917301675,3568764,2,392421,0,1,1,'S',1,0.98767,95,654202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',10.281,155861624,752678,NULL,'2016-04-01 05:11:11',1459487471,NULL),(1913932580,3568764,2,180041,0,1,1,'S',1,0.994455,193,961890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}}',10.2867,151151687,320770,NULL,'2015-10-24 05:12:29',1445663549,NULL),(1903460819,3568764,2,121763,0,1,1,'S',1,0.994813,318,832415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 265, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 265, \"small_tick_hit\": 386}}',10.2892,134714565,1496688,NULL,'2014-07-04 21:47:44',1404510464,NULL),(1915449899,3568764,2,744039,0,1,1,'S',1,0.988716,125,701956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',10.3179,153394060,1215584,NULL,'2016-01-07 01:53:31',1452131611,NULL),(1900442677,3568764,2,174517,0,1,1,'S',1,0.994278,232,832139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 159, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',10.3524,130546452,1238448,NULL,'2014-03-08 17:41:54',1394300514,NULL),(1914033964,3568764,2,97863,0,1,1,'S',1,0.989144,100,712969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 523, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}}',10.3575,151344625,621742,NULL,'2015-10-30 18:50:52',1446231052,NULL),(1900568055,3568764,2,271418,0,1,1,'S',1,0.997669,246,959046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 610, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',10.3921,130672882,627444,NULL,'2014-03-12 21:48:57',1394660937,NULL),(1914047934,3568764,2,404822,0,1,1,'S',1,0.985895,182,728336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 712, \"large_tick_hit\": 29, \"small_tick_hit\": 587, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 29, \"small_tick_hit\": 599}}',10.4582,151290617,2826702,NULL,'2015-10-28 20:35:40',1446064540,NULL),(1900312626,3568764,2,72831,0,1,1,'S',1,0.991792,258,903878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 77, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 432}}',10.4842,130248120,760566,NULL,'2014-02-27 21:41:46',1393537306,NULL),(1926372827,3568764,2,1104798,0,1,1,'A',1,0.956978,136,510573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 611, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',10.4974,168090965,1055138,NULL,'2017-07-31 17:26:44',1501522004,NULL),(1900380156,3568764,2,124733,0,1,1,'S',1,0.996567,373,974963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 788, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.5173,130273515,1099252,NULL,'2014-02-28 16:23:06',1393604586,NULL),(1900424845,3568764,2,43571,0,1,1,'S',1,0.983193,113,849537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',10.5229,130518718,205066,NULL,'2014-03-08 02:17:21',1394245041,NULL),(1900534746,3568764,2,149260,0,1,1,'S',1,0.990826,249,966535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 67, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 67, \"small_tick_hit\": 296}}',10.6002,130557236,660174,NULL,'2014-03-08 23:40:23',1394322023,NULL),(1900520694,3568764,2,227032,0,1,1,'S',1,0.999486,520,975733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 1424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 1425}}',10.613,130484642,4590840,NULL,'2014-03-07 01:55:23',1394157323,NULL),(1914640210,3568764,2,36641,0,1,1,'S',1,0.988514,365,709821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1072, \"large_tick_hit\": 26, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',10.6166,152337562,5652782,NULL,'2015-12-05 00:06:53',1449274013,NULL),(1911332299,3568764,2,13425,0,1,1,'S',1,0.984686,193,680237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 66, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 66, \"small_tick_hit\": 125}}',10.6211,147566995,1466552,NULL,'2015-06-20 22:13:52',1434838432,NULL),(1914824066,3568764,2,734436,1,1,1,'X',1,1,213,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 454}}',10.6512,152371680,901644,NULL,'2015-12-05 23:07:04',1449356824,NULL),(1901249987,3568764,2,122579,0,1,1,'S',1,0.981848,96,664221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"legacy_combo_increase\": 1}}',10.6722,131626813,826774,NULL,'2014-04-12 04:52:05',1397278325,NULL),(1913906383,3568764,2,226497,0,1,1,'S',1,0.998145,178,967308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 361}}',10.6756,151246691,561312,NULL,'2015-10-27 02:09:15',1445911755,NULL),(1903252323,3568764,2,173629,1,1,1,'S',1,0.997214,185,960634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 14, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 14, \"small_tick_hit\": 533}}',10.6776,134522960,629222,NULL,'2014-06-30 05:02:36',1404104556,NULL),(1913995508,3568764,2,34252,0,1,1,'S',1,0.980263,198,676071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 647, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',10.6838,151286579,2645650,NULL,'2015-10-28 17:27:20',1446053240,NULL),(1911310823,3568764,2,224687,0,1,1,'X',1,1,310,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',10.6852,147538212,1068750,NULL,'2015-06-20 03:09:33',1434769773,NULL),(1920441063,3568764,2,338971,1,1,1,'X',1,1,68,1079065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',10.709,160274944,94322,NULL,'2016-08-27 22:28:10',1472336890,NULL),(1900482835,3568764,2,182258,0,1,1,'S',1,0.995283,364,903091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 33, \"small_tick_hit\": 763, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 33, \"small_tick_hit\": 768}}',10.7114,130456713,2850498,NULL,'2014-03-06 02:15:05',1394072105,NULL),(1927604396,3568764,2,329261,1,1,1,'A',1,0.952381,157,514742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 707, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 291}}',10.7174,169819060,1401690,NULL,'2017-10-19 04:46:50',1508388410,NULL),(1900479719,3568764,2,162599,0,1,1,'S',1,0.994162,424,881410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 130, \"small_tick_hit\": 1051, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1059}}',10.7248,130481593,3210410,NULL,'2014-03-06 23:14:32',1394147672,NULL),(1913878364,3568764,2,87900,0,1,1,'X',1,1,224,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.769,151243892,805884,NULL,'2015-10-26 23:33:56',1445902436,NULL),(1922180523,3568764,2,673968,1,1,1,'X',1,1,232,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 523}}',10.7712,162483265,1071870,NULL,'2016-12-01 00:27:02',1480552022,NULL),(1903425318,3568764,2,113565,0,1,1,'S',1,0.994709,233,795428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 77, \"small_tick_hit\": 753, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 77, \"small_tick_hit\": 756}}',10.7753,134715388,2334030,NULL,'2014-07-04 22:14:48',1404512088,NULL),(1914723998,3568764,2,54637,0,1,1,'S',1,0.991288,160,765434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 17, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',10.8051,152344114,1528474,NULL,'2015-12-05 04:57:33',1449291453,NULL),(1913890702,3568764,2,453359,0,1,1,'S',1,0.999277,403,964902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 979, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8066,151236292,2969226,NULL,'2015-10-26 17:45:11',1445881511,NULL),(1900672893,3568764,2,130751,0,1,1,'S',1,0.992537,134,785957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',10.8264,130843194,522378,NULL,'2014-03-18 02:09:19',1395108559,NULL),(1903458419,3568764,2,227264,0,1,1,'S',1,0.981043,223,631360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 571, \"large_tick_hit\": 81, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 178}}',10.8471,134716930,1830068,NULL,'2014-07-04 23:04:44',1404515084,NULL),(1925413565,3568764,2,446067,0,1,1,'B',1,0.937729,85,490244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"small_tick_hit\": 128, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',10.8585,166933082,489952,NULL,'2017-06-13 20:51:21',1497387081,NULL),(1910938245,3568764,2,539336,0,1,1,'S',1,0.993491,217,845187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 124, \"small_tick_hit\": 741, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',10.887,147026132,1313050,NULL,'2015-06-03 18:37:20',1433356640,NULL),(1901021074,3568764,2,84786,0,1,1,'S',1,0.99267,218,777283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 34, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',10.8871,131177667,1746730,NULL,'2014-03-28 21:30:56',1396042256,NULL),(1900667286,3568764,2,129968,0,1,1,'X',1,1,335,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 404}}',10.8943,130676260,1315856,NULL,'2014-03-13 00:59:17',1394672357,NULL),(1914949342,3568764,2,193048,0,1,1,'S',1,0.998609,305,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 102, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 102, \"small_tick_hit\": 414}}',10.9019,152542742,1219310,NULL,'2015-12-11 22:01:36',1449871296,NULL),(1900437000,3568764,2,201191,0,1,1,'S',1,0.997515,351,966063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',10.9073,130480505,1305840,NULL,'2014-03-06 22:17:39',1394144259,NULL),(1913730001,3568764,2,697106,1,1,1,'S',1,0.994299,217,885928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 102, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 102, \"small_tick_hit\": 455}}',10.9172,150738499,1324650,NULL,'2015-10-09 01:15:28',1444353328,NULL),(1928188413,3568764,2,1250898,1,1,1,'A',1,0.96619,75,532372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',10.9203,170472112,594474,NULL,'2017-11-20 07:12:20',1511161940,NULL),(1900381060,3568764,2,124837,0,1,1,'S',1,0.991783,287,855758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 119, \"small_tick_hit\": 721, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',10.9576,130273649,1613654,NULL,'2014-02-28 16:27:53',1393604873,NULL),(1901366959,3568764,2,18274,0,1,1,'S',1,0.989443,207,801890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 21, \"small_tick_hit\": 560, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 21, \"small_tick_hit\": 568}}',10.97,131783451,2070760,NULL,'2014-04-16 18:48:15',1397674095,NULL),(1900690839,3568764,2,178074,0,1,1,'S',1,0.987288,140,775876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}}',10.9807,130844859,958342,NULL,'2014-03-18 03:41:41',1395114101,NULL),(1903302733,3568764,2,136817,0,1,1,'S',1,0.990064,215,802055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 197, \"small_tick_hit\": 727, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 197, \"small_tick_hit\": 737}}',10.9869,134553875,2001670,NULL,'2014-06-30 22:14:20',1404166460,NULL),(1900409240,3568764,2,84903,0,1,1,'S',1,0.99827,302,961994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 276}}',10.9983,130366301,1121942,NULL,'2014-03-02 22:23:13',1393798993,NULL),(1901024422,3568764,2,231064,0,1,1,'S',1,0.996743,198,874189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 161, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 161, \"small_tick_hit\": 249}}',11.0051,131257494,775168,NULL,'2014-03-30 19:42:40',1396208560,NULL),(1900296774,3568764,2,29130,0,1,1,'A',1,0.978074,264,845209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 53, \"small_tick_hit\": 621, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 53, \"small_tick_hit\": 642}}',11.0056,130248493,1454950,NULL,'2014-02-27 21:57:47',1393538267,NULL),(1903310784,3568764,2,24279,0,1,1,'S',1,0.992038,176,864928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 57, \"small_tick_hit\": 376}}',11.0225,134521426,632272,NULL,'2014-06-30 03:50:08',1404100208,NULL),(1913898834,3568764,2,621279,1,1,1,'S',1,0.988152,284,782455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 605, \"large_tick_hit\": 26, \"small_tick_hit\": 620, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 26, \"small_tick_hit\": 630}}',11.0414,151262073,3183372,NULL,'2015-10-27 18:24:42',1445970282,NULL),(1901647749,3568764,2,295984,0,1,1,'S',1,0.996534,281,871261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 305, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',11.0507,132131255,1240510,NULL,'2014-04-26 22:00:09',1398549609,NULL),(1900452055,3568764,2,268851,0,1,1,'S',1,0.989788,346,872113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 198, \"small_tick_hit\": 758, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 198, \"small_tick_hit\": 769}}',11.1225,130549315,1694688,NULL,'2014-03-08 19:15:06',1394306106,NULL),(1914695842,3568764,2,190507,0,1,1,'X',1,1,312,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 498}}',11.1398,152343105,1063516,NULL,'2015-12-05 04:07:32',1449288452,NULL),(1921625865,3568764,2,162522,0,1,1,'X',1,1,260,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 526}}',11.1495,161871343,1282772,NULL,'2016-11-02 22:37:37',1478126257,NULL),(1915437590,3568764,2,629017,1,1,1,'X',1,1,452,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 673}}',11.1664,153378252,3267130,NULL,'2016-01-06 15:05:01',1452092701,NULL),(1901401215,3568764,2,190513,0,1,1,'A',1,0.978523,148,635276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"large_tick_hit\": 88, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 88, \"small_tick_hit\": 241}}',11.1716,131793237,1103086,NULL,'2014-04-17 02:10:02',1397700602,NULL),(1900506814,3568764,2,279209,0,1,1,'X',1,1,235,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}}',11.1877,130480886,504960,NULL,'2014-03-06 22:38:02',1394145482,NULL),(1899979443,3568764,2,35977,0,1,1,'S',1,0.991095,322,863925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 159, \"small_tick_hit\": 632, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 159, \"small_tick_hit\": 640}}',11.2459,129652350,1153412,NULL,'2014-02-08 03:55:07',1391831707,NULL),(1900635662,3568764,2,339056,0,1,1,'SH',1,0.988593,89,1319593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',11.2553,130671568,103309,NULL,'2014-03-12 20:46:37',1394657197,NULL),(1911060793,3568764,2,57374,0,1,1,'S',1,0.996063,217,977737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',11.2699,147098672,873426,NULL,'2015-06-06 04:07:14',1433563634,NULL),(1911090072,3568764,2,287891,0,1,1,'S',1,0.984663,207,880455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',11.273,147250714,879714,NULL,'2015-06-10 22:07:23',1433974043,NULL),(1900358370,3568764,2,96022,0,1,1,'S',1,0.995428,367,909508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 262, \"small_tick_hit\": 976, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 262, \"small_tick_hit\": 982}}',11.2743,130248857,1250484,NULL,'2014-02-27 22:13:21',1393539201,NULL),(1900490345,3568764,2,81382,0,1,1,'S',1,0.996933,173,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',11.2879,130478168,554340,NULL,'2014-03-06 20:33:05',1394137985,NULL),(1921987509,3568764,2,1033593,0,1,1,'S',1,0.991228,24,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.3038,162377342,33698,NULL,'2016-11-26 03:51:24',1480132284,NULL),(1922115755,3568764,2,503088,0,1,1,'A',1,0.951417,92,517616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 354, \"large_tick_hit\": 113, \"small_tick_hit\": 238, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 113, \"small_tick_hit\": 254}}',11.3063,162472210,513336,NULL,'2016-11-30 13:10:45',1480511445,NULL),(1900633160,3568764,2,141670,0,1,1,'S',1,0.997642,291,961170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 30, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 30, \"small_tick_hit\": 557}}',11.3335,130674913,1470154,NULL,'2014-03-12 23:44:15',1394667855,NULL),(1900574872,3568764,2,92080,0,1,1,'S',1,0.996694,322,961786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',11.3356,130701783,1315546,NULL,'2014-03-13 22:58:49',1394751529,NULL),(1914834271,3568764,2,622985,0,1,1,'S',1,0.997006,116,958826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',11.3388,152422278,262298,NULL,'2015-12-07 14:46:06',1449499566,NULL),(1900390444,3568764,2,220395,0,1,1,'S',1,0.99637,184,868333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',11.3394,130249246,789712,NULL,'2014-02-27 22:32:48',1393540368,NULL),(1900307209,3568764,2,197065,0,1,1,'S',1,0.995575,280,962208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 398}}',11.3408,130325280,669646,NULL,'2014-03-01 22:40:32',1393713632,NULL),(1903330575,3568764,2,189294,0,1,1,'S',1,0.994083,133,779043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',11.347,134520556,546876,NULL,'2014-06-30 03:14:30',1404098070,NULL),(1921717138,3568764,2,23186,1,1,1,'S',1,0.997836,230,892542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 101, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 101, \"small_tick_hit\": 469}}',11.3683,162070923,1645976,NULL,'2016-11-12 01:50:31',1478915431,NULL),(1921671452,3568764,2,877432,1,1,1,'S',1,0.995468,179,798754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 730, \"large_tick_hit\": 27, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 27, \"small_tick_hit\": 563}}',11.4323,161864311,3021922,NULL,'2016-11-02 16:54:56',1478105696,NULL),(1959263501,3568764,2,1119384,1,1,1,'A',1,0.978988,190,676904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 565, \"large_tick_hit\": 26, \"small_tick_hit\": 434, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}}',11.4349,211570917,1720524,NULL,'2023-02-21 14:24:38',1676989478,NULL),(1901203971,3568764,2,271581,0,1,1,'X',1,1,238,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',11.5004,131624897,501198,NULL,'2014-04-12 03:36:09',1397273769,NULL),(1903269618,3568764,2,178075,0,1,1,'S',1,0.989455,167,820236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',11.5622,134523069,570026,NULL,'2014-06-30 05:07:32',1404104852,NULL),(1900978730,3568764,2,18273,0,1,1,'S',1,0.985656,291,862958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 576, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 588}}',11.5864,131257046,1734572,NULL,'2014-03-30 19:26:07',1396207567,NULL),(1901060383,3568764,2,176833,0,1,1,'S',1,0.99247,140,797447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',11.6261,131405235,583454,NULL,'2014-04-05 02:57:29',1396666649,NULL),(1900609700,3568764,2,121807,0,1,1,'X',1,1,206,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 23, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',11.6537,130704390,539652,NULL,'2014-03-14 01:23:59',1394760239,NULL),(1914083123,3568764,2,579749,1,1,1,'S',1,0.994087,248,745519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 525}}',11.6618,151287503,2838188,NULL,'2015-10-28 18:14:19',1446056059,NULL),(1914730562,3568764,2,162229,0,1,1,'X',1,1,453,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1085}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1085}}',11.6843,152337917,3823294,NULL,'2015-12-05 00:21:01',1449274861,NULL),(1927615359,3568764,2,818655,1,1,1,'S',1,0.983368,205,643722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 789, \"large_tick_hit\": 7, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',11.6914,169765087,2912944,NULL,'2017-10-16 00:47:30',1508114850,NULL),(1913963697,3568764,2,664753,0,1,1,'S',1,0.993932,261,785690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1033, \"large_tick_hit\": 12, \"small_tick_hit\": 593, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',11.7146,151266023,5138502,NULL,'2015-10-27 21:25:31',1445981131,NULL),(1900008429,3568764,2,163892,0,1,1,'S',1,0.991561,83,959715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',11.7238,129652177,144048,NULL,'2014-02-08 03:47:58',1391831278,NULL),(1900357527,3568764,2,241725,0,1,1,'S',1,0.99799,391,974882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 100, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 100, \"small_tick_hit\": 604}}',11.7578,130248583,2184320,NULL,'2014-02-27 22:01:47',1393538507,NULL),(1899905889,3568764,2,27866,0,1,1,'S',1,0.989861,202,959059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 56, \"small_tick_hit\": 579, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 56, \"small_tick_hit\": 587}}',11.7813,129653015,602226,NULL,'2014-02-08 04:20:45',1391833245,NULL),(1901265825,3568764,2,144181,0,1,1,'S',1,0.982266,163,734587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 512, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',11.801,131651193,1563416,NULL,'2014-04-12 18:39:50',1397327990,NULL),(1921786444,3568764,2,266226,1,1,1,'S',1,0.991786,167,702835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 634, \"large_tick_hit\": 23, \"small_tick_hit\": 792, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 23, \"small_tick_hit\": 795}}',11.8015,161945767,1974692,NULL,'2016-11-05 23:41:16',1478389276,NULL),(1913993913,3568764,2,123705,0,1,1,'A',1,0.973881,125,611992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',11.8107,151265930,1074216,NULL,'2015-10-27 21:21:09',1445980869,NULL),(1911335969,3568764,2,182791,0,1,1,'S',1,0.994565,311,906328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 69, \"small_tick_hit\": 709, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',11.8276,147465272,2844114,NULL,'2015-06-17 21:16:58',1434575818,NULL),(1911053247,3568764,2,222874,1,1,1,'XH',1,1,96,1210718,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',11.8438,147099752,174898,NULL,'2015-06-06 05:00:31',1433566831,NULL),(1903257739,3568764,2,174937,0,1,1,'S',1,0.992025,254,906541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 26, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 340}}',11.8512,134519533,1214028,NULL,'2014-06-30 02:33:15',1404095595,NULL),(1913972493,3568764,2,31011,0,1,1,'S',1,0.995549,260,959225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 414}}',11.8599,151265834,1670250,NULL,'2015-10-27 21:16:59',1445980619,NULL),(1900458665,3568764,2,93062,0,1,1,'S',1,0.993318,140,915737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 16, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',11.9047,130509889,371218,NULL,'2014-03-07 20:57:50',1394225870,NULL),(1901258934,3568764,2,81079,0,1,1,'S',1,0.987327,195,788126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',11.9164,131583559,1145346,NULL,'2014-04-10 20:17:43',1397161063,NULL),(1901390944,3568764,2,187995,0,1,1,'X',1,1,498,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 171, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 171, \"small_tick_hit\": 900}}',11.9185,131783121,3078036,NULL,'2014-04-16 18:35:24',1397673324,NULL),(1921410338,3568764,2,274086,0,1,1,'X',1,1,216,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',11.9456,161536278,922702,NULL,'2016-10-19 18:05:24',1476900324,NULL),(1900412493,3568764,2,277212,0,1,1,'S',1,0.98791,407,805663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"large_tick_hit\": 148, \"small_tick_hit\": 1037, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 148, \"small_tick_hit\": 1051}}',11.9513,130363353,1987930,NULL,'2014-03-02 20:32:25',1393792345,NULL),(1911293997,3568764,2,219315,0,1,1,'S',1,0.987105,315,701323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',11.9942,147353198,5089498,NULL,'2015-06-14 03:57:33',1434254253,NULL),(1926381282,3568764,2,413053,0,1,1,'A',1,0.972851,66,610373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"small_tick_hit\": 253, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 264}}',12.0055,168091296,585318,NULL,'2017-07-31 17:45:59',1501523159,NULL),(1921591540,3568764,2,24511,1,1,1,'S',1,0.99375,147,828208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 62, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 62, \"small_tick_hit\": 64}}',12.046,161871790,575706,NULL,'2016-11-02 23:08:12',1478128092,NULL),(1917209702,3568764,2,3516,0,1,1,'S',1,0.995763,61,1187497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',12.0518,155852499,96814,NULL,'2016-03-31 21:10:55',1459458655,NULL),(1911332217,3568764,2,13424,0,1,1,'S',1,0.988297,174,745534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 242, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 242, \"small_tick_hit\": 304}}',12.0545,147567085,674464,NULL,'2015-06-20 22:17:37',1434838657,NULL),(1914667256,3568764,2,69404,0,1,1,'S',1,0.99319,158,732504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',12.0848,152337618,1986276,NULL,'2015-12-05 00:09:22',1449274162,NULL),(1959336087,3568764,2,520660,0,1,1,'A',1,0.951424,164,656152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',12.088,211570884,790560,NULL,'2023-02-21 14:21:17',1676989277,NULL),(1900433068,3568764,2,88993,0,1,1,'S',1,0.998632,316,974230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 415}}',12.1659,130486150,1243792,NULL,'2014-03-07 03:21:03',1394162463,NULL),(1906376603,3568764,2,151009,0,1,1,'S',1,0.995609,422,961713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',12.1843,138975871,3151978,NULL,'2014-11-05 21:16:38',1415222198,NULL),(1920535162,3568764,2,682741,0,1,1,'S',1,0.992378,151,731704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',12.2151,160356384,1311358,NULL,'2016-08-30 20:37:17',1472589437,NULL),(1921720576,3568764,2,147789,1,1,1,'S',1,0.982191,268,747353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 106, \"small_tick_hit\": 491, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 106, \"small_tick_hit\": 504}}',12.2225,162064253,3115786,NULL,'2016-11-11 20:03:28',1478894608,NULL),(1913879796,3568764,2,453357,0,1,1,'S',1,0.988586,219,776095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 897, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',12.2923,151238522,2908694,NULL,'2015-10-26 19:27:18',1445887638,NULL),(1914038787,3568764,2,687660,0,1,1,'S',1,0.98961,156,768287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',12.3015,151290669,1213214,NULL,'2015-10-28 20:38:09',1446064689,NULL),(1900664908,3568764,2,148187,0,1,1,'S',1,0.996047,494,934261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 193, \"small_tick_hit\": 734, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 193, \"small_tick_hit\": 738}}',12.3049,130646712,2992112,NULL,'2014-03-11 22:25:53',1394576753,NULL),(1917225363,3568764,2,115867,1,1,1,'X',1,1,460,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 41, \"small_tick_hit\": 1051}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 41, \"small_tick_hit\": 1051}}',12.3455,155855339,3724290,NULL,'2016-03-31 23:32:01',1459467121,NULL),(1900620439,3568764,2,97977,0,1,1,'S',1,0.995116,271,887428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 102, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 403}}',12.3558,130674870,1603360,NULL,'2014-03-12 23:41:36',1394667696,NULL),(1921971234,3568764,2,471971,1,1,1,'A',1,0.954545,51,427491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',12.365,162438217,450120,NULL,'2016-11-28 17:18:26',1480353506,NULL),(1900461472,3568764,2,136313,0,1,1,'S',1,0.99319,348,957232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 97, \"small_tick_hit\": 1402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 97, \"small_tick_hit\": 1414}}',12.3705,130503956,1104044,NULL,'2014-03-07 17:04:10',1394211850,NULL),(1900627149,3568764,2,361058,0,1,1,'S',1,0.995769,426,870814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 161, \"small_tick_hit\": 843, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 161, \"small_tick_hit\": 846}}',12.3912,130672131,1958070,NULL,'2014-03-12 21:15:05',1394658905,NULL),(1917243989,3568764,2,686413,0,1,1,'A',1,0.97877,241,619998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 753, \"large_tick_hit\": 40, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',12.3991,155861693,2868640,NULL,'2016-04-01 05:15:50',1459487750,NULL),(1922055351,3568764,2,670743,1,1,1,'A',1,0.974343,172,558615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',12.4033,162341156,2753974,NULL,'2016-11-24 14:12:17',1479996737,NULL),(1900629523,3568764,2,125603,0,1,1,'S',1,0.990253,164,854466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 33, \"small_tick_hit\": 274}}',12.4347,130704137,584892,NULL,'2014-03-14 01:09:31',1394759371,NULL),(1900469944,3568764,2,94792,0,1,1,'X',1,1,425,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 657}}',12.4358,130546968,1765310,NULL,'2014-03-08 17:58:13',1394301493,NULL),(1921407454,3568764,2,273643,0,1,1,'X',1,1,178,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}}',12.479,161536310,369248,NULL,'2016-10-19 18:07:24',1476900444,NULL),(1928797776,3568764,2,34209,0,1,1,'A',1,0.965937,182,578808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 596, \"large_tick_hit\": 11, \"small_tick_hit\": 187, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',12.4839,171363551,1500646,NULL,'2017-12-31 17:43:15',1514742195,NULL),(1900351904,3568764,2,62403,0,1,1,'S',1,0.996051,433,926489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 161, \"small_tick_hit\": 785, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 161, \"small_tick_hit\": 789}}',12.5105,130364382,1579262,NULL,'2014-03-02 21:11:01',1393794661,NULL),(1900419114,3568764,2,259257,0,1,1,'X',1,1,231,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 378}}',12.5114,130560306,761220,NULL,'2014-03-09 01:35:05',1394328905,NULL),(1900539718,3568764,2,53302,0,1,1,'S',1,0.998726,215,959493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 570}}',12.5195,130518789,533670,NULL,'2014-03-08 02:19:43',1394245183,NULL),(1914662884,3568764,2,178750,0,1,1,'S',1,0.998435,200,872605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 359}}',12.5444,152229551,884042,NULL,'2015-11-30 21:55:06',1448920506,NULL),(1915465655,3568764,2,47582,0,1,1,'S',1,0.991304,169,895926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 77, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 77, \"small_tick_hit\": 267}}',12.5695,153394614,401368,NULL,'2016-01-07 02:23:40',1452133420,NULL),(1917244391,3568764,2,686780,0,1,1,'S',1,0.993781,267,812094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 651, \"large_tick_hit\": 70, \"small_tick_hit\": 877, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 70, \"small_tick_hit\": 883}}',12.5898,155861919,3385798,NULL,'2016-04-01 05:32:45',1459488765,NULL),(1921389199,3568764,2,76562,1,1,1,'A',1,0.97138,89,601934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"small_tick_hit\": 199, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 208}}',12.6051,161556065,756310,NULL,'2016-10-20 16:18:19',1476980299,NULL),(1914857349,3568764,2,124736,0,1,1,'S',1,0.992063,304,832487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 168, \"small_tick_hit\": 662, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 168, \"small_tick_hit\": 669}}',12.6362,152504191,1840816,NULL,'2015-12-10 15:06:38',1449759998,NULL),(1921955601,3568764,2,12787,0,1,1,'X',1,1,72,1079709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',12.7045,162325499,107539,NULL,'2016-11-23 18:08:55',1479924535,NULL),(1911403896,3568764,2,263199,0,1,1,'S',1,0.994681,358,904044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 124, \"small_tick_hit\": 795, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 124, \"small_tick_hit\": 801}}',12.7521,147538326,2346370,NULL,'2015-06-20 03:14:10',1434770050,NULL),(1900698510,3568764,2,156593,0,1,1,'S',1,0.998228,502,968524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 1188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 1191}}',12.7834,130863709,3110376,NULL,'2014-03-18 20:00:43',1395172843,NULL),(1900563637,3568764,2,111899,0,1,1,'S',1,0.998938,305,966103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}}',12.796,130675795,1107364,NULL,'2014-03-13 00:36:32',1394670992,NULL),(1900612550,3568764,2,279211,0,1,1,'X',1,1,229,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}}',12.7963,130643180,573008,NULL,'2014-03-11 19:38:56',1394566736,NULL),(1900510454,3568764,2,252047,0,1,1,'A',1,0.978686,145,860977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 364, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 62, \"small_tick_hit\": 375}}',12.8017,130480954,324104,NULL,'2014-03-06 22:41:29',1394145689,NULL),(1917153223,3568764,2,689313,1,1,1,'X',1,1,231,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 55, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 55, \"small_tick_hit\": 382}}',12.8202,155754195,566056,NULL,'2016-03-28 00:12:45',1459123965,NULL),(1913735558,3568764,2,204971,0,1,1,'A',1,0.942446,52,571255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 91, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',12.894,150759675,103334,NULL,'2015-10-09 21:54:29',1444427669,NULL),(1921443223,3568764,2,281503,1,1,1,'S',1,0.997396,299,896844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 749, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 751}}',12.9627,161678371,1885926,NULL,'2016-10-25 16:22:29',1477412549,NULL),(1900593492,3568764,2,62180,0,1,1,'S',1,0.995143,604,966661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1035, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1043}}',12.9676,130594048,5810586,NULL,'2014-03-09 22:12:48',1394403168,NULL),(1921625894,3568764,2,242822,0,1,1,'S',1,0.983624,369,717031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1639, \"small_tick_hit\": 1124, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',12.9681,161824542,9647380,NULL,'2016-10-31 19:59:12',1477943952,NULL),(1923440261,3568764,2,176339,0,1,1,'A',1,0.968531,122,556470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 552, \"large_tick_hit\": 58, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',12.9807,164164249,1312034,NULL,'2017-02-11 03:01:46',1486782106,NULL),(1900633790,3568764,2,53304,0,1,1,'S',1,0.992051,231,859475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 57, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 57, \"small_tick_hit\": 330}}',13.0066,130645747,1202754,NULL,'2014-03-11 21:34:46',1394573686,NULL),(1900874310,3568764,2,164696,0,1,1,'S',1,0.998261,275,976143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}}',13.0069,131001618,907418,NULL,'2014-03-23 00:42:09',1395535329,NULL),(1901080792,3568764,2,74777,0,1,1,'S',1,0.993281,335,898028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',13.0152,131402197,3009638,NULL,'2014-04-05 01:02:31',1396659751,NULL),(1921513730,3568764,2,168496,1,1,1,'S',1,0.989492,148,656133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 745, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',13.0152,161732145,2030402,NULL,'2016-10-28 08:55:50',1477644950,NULL),(1911419024,3568764,2,142726,1,1,1,'X',1,1,297,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 480}}',13.0191,147534137,979240,NULL,'2015-06-20 00:19:23',1434759563,NULL),(1952458179,3568764,2,31906,0,1,1,'S',1,0.981502,253,687437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 803, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',13.0234,202775875,3590514,NULL,'2021-10-30 05:01:45',1635570105,NULL),(1921483597,3568764,2,226725,1,1,1,'S',1,0.998403,153,1082403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 46, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 46, \"small_tick_hit\": 473}}',13.0309,161738786,295065,NULL,'2016-10-28 15:22:43',1477668163,NULL),(1921303685,3568764,2,86860,0,1,1,'S',1,0.995045,241,778657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 817, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',13.1043,161542570,3463200,NULL,'2016-10-20 00:04:37',1476921877,NULL),(1911213344,3568764,2,646756,1,1,1,'S',1,0.998954,293,962471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 662, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 663}}',13.1291,147354450,1082100,NULL,'2015-06-14 04:46:18',1434257178,NULL),(1914761382,3568764,2,557814,0,1,1,'S',1,0.989467,314,721839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1064, \"large_tick_hit\": 57, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 57, \"small_tick_hit\": 482}}',13.1296,152343388,5172936,NULL,'2015-12-05 04:20:34',1449289234,NULL),(1900633384,3568764,2,141774,0,1,1,'S',1,0.998783,400,962008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 422}}',13.1336,130702086,2894658,NULL,'2014-03-13 23:14:35',1394752475,NULL),(1900930676,3568764,2,269867,0,1,1,'S',1,0.997881,389,961358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 555}}',13.1369,131257133,1980730,NULL,'2014-03-30 19:29:33',1396207773,NULL),(1917279094,3568764,2,56650,0,1,1,'S',1,0.993378,315,812834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 689, \"large_tick_hit\": 18, \"small_tick_hit\": 643, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 18, \"small_tick_hit\": 648}}',13.1715,155858140,4858190,NULL,'2016-04-01 01:53:05',1459475585,NULL),(1921674134,3568764,2,79508,0,1,1,'S',1,0.993464,104,957111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}}',13.1739,161892289,231589,NULL,'2016-11-03 23:13:13',1478214793,NULL),(1900640631,3568764,2,340674,0,1,1,'S',1,0.994087,268,896850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 872, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 18, \"small_tick_hit\": 879}}',13.1826,130593915,2127416,NULL,'2014-03-09 22:06:35',1394402795,NULL),(1920577324,3568764,2,92835,0,1,1,'S',1,0.986711,226,733722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 3, \"small_tick_hit\": 564}}',13.215,160384196,2451698,NULL,'2016-08-31 23:19:13',1472685553,NULL),(1914725622,3568764,2,160565,0,1,1,'S',1,0.998445,381,964173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 903, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',13.2771,152343195,1606614,NULL,'2015-12-05 04:11:31',1449288691,NULL),(1901819033,3568764,2,296441,0,1,1,'X',1,1,243,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 380}}',13.2826,132364541,641352,NULL,'2014-05-03 15:16:46',1399130206,NULL),(1917239367,3568764,2,358746,0,1,1,'S',1,0.981043,222,665655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 590, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',13.3177,155876372,1790358,NULL,'2016-04-01 17:26:49',1459531609,NULL),(1917144779,3568764,2,132751,1,1,1,'S',1,0.997531,209,881745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 42, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',13.3419,155755384,1922672,NULL,'2016-03-28 01:11:00',1459127460,NULL),(1922032012,3568764,2,36292,1,1,1,'S',1,0.995918,324,911141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"small_tick_hit\": 841, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 846}}',13.3434,162438852,4861798,NULL,'2016-11-28 17:54:11',1480355651,NULL),(1900689850,3568764,2,29623,0,1,1,'S',1,0.988327,175,670230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 40, \"small_tick_hit\": 436}}',13.3483,130839523,1986140,NULL,'2014-03-17 22:38:31',1395095911,NULL),(1914735042,3568764,2,56651,0,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 77, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 77, \"small_tick_hit\": 486}}',13.3575,152344320,1599092,NULL,'2015-12-05 05:07:07',1449292027,NULL),(1900527735,3568764,2,27867,0,1,1,'S',1,0.989295,266,824346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 161, \"small_tick_hit\": 620, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 161, \"small_tick_hit\": 629}}',13.3944,130509415,1709804,NULL,'2014-03-07 20:41:18',1394224878,NULL),(1900293249,3568764,2,56526,0,1,1,'S',1,0.997546,320,983194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',13.4041,130249015,1303826,NULL,'2014-02-27 22:21:09',1393539669,NULL),(1921410674,3568764,2,133209,1,1,1,'S',1,0.998992,426,971131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',13.4337,161542908,4520114,NULL,'2016-10-20 00:28:46',1476923326,NULL),(1900554411,3568764,2,88455,0,1,1,'S',1,0.995536,230,968415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 11, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 11, \"small_tick_hit\": 218}}',13.4365,130701829,1029528,NULL,'2014-03-13 23:01:04',1394751664,NULL),(1921836818,3568764,2,145119,0,1,1,'S',1,0.996198,280,886872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',13.4487,162123938,1775588,NULL,'2016-11-14 00:35:09',1479083709,NULL),(1901262113,3568764,2,224277,0,1,1,'X',1,1,136,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',13.4569,131583850,353680,NULL,'2014-04-10 20:32:25',1397161945,NULL),(1900512406,3568764,2,26222,0,1,1,'S',1,0.984848,106,872632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 7, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 143}}',13.4684,130481306,299884,NULL,'2014-03-06 22:59:48',1394146788,NULL),(1921990547,3568764,2,917092,1,1,1,'S',1,0.994614,123,1080393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',13.5185,162377785,377253,NULL,'2016-11-26 04:21:19',1480134079,NULL),(1901943536,3568764,2,177712,0,1,1,'A',1,0.972141,177,701752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 338, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 336}}',13.5232,132444057,955210,NULL,'2014-05-05 22:52:08',1399330328,NULL),(1900552219,3568764,2,72253,0,1,1,'S',1,0.996441,300,957413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 42, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 42, \"small_tick_hit\": 259}}',13.5452,130704579,1543892,NULL,'2014-03-14 01:35:23',1394760923,NULL),(1900510750,3568764,2,144060,0,1,1,'S',1,0.988675,323,899266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 509, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 67, \"small_tick_hit\": 517}}',13.5511,130546140,1659830,NULL,'2014-03-08 17:31:14',1394299874,NULL),(1914907604,3568764,2,136508,0,1,1,'S',1,0.998738,503,931881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 157, \"small_tick_hit\": 1036, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 157, \"small_tick_hit\": 1037}}',13.5596,152543206,2394704,NULL,'2015-12-11 22:17:57',1449872277,NULL),(1914855928,3568764,2,206864,0,1,1,'S',1,0.999228,366,959683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',13.5616,152424284,1366032,NULL,'2015-12-07 16:13:41',1449504821,NULL),(1900638784,3568764,2,100604,0,1,1,'S',1,0.988445,244,791596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"large_tick_hit\": 94, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 94, \"small_tick_hit\": 476}}',13.5829,130644099,1406774,NULL,'2014-03-11 20:20:27',1394569227,NULL),(1900557518,3568764,2,72923,0,1,1,'S',1,0.997824,393,963955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 526}}',13.5854,130674282,2840908,NULL,'2014-03-12 23:06:17',1394665577,NULL),(1914801723,3568764,2,19539,0,1,1,'S',1,0.996377,115,816672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 44, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 44, \"small_tick_hit\": 99}}',13.6137,152424222,325054,NULL,'2015-12-07 16:10:32',1449504632,NULL),(1900793399,3568764,2,94790,0,1,1,'S',1,0.996451,393,905207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 57, \"small_tick_hit\": 564}}',13.6168,130836281,3068398,NULL,'2014-03-17 20:13:14',1395087194,NULL),(1900514436,3568764,2,187590,0,1,1,'S',1,0.993236,259,843280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',13.6177,130455871,1722898,NULL,'2014-03-06 01:22:12',1394068932,NULL),(1901001996,3568764,2,339059,0,1,1,'S',1,0.995556,87,1074824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',13.6235,131312841,143519,NULL,'2014-04-01 22:58:42',1396393122,NULL),(1927585702,3568764,2,892534,1,1,1,'X',1,1,257,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,169763871,696968,NULL,'2017-10-15 23:19:34',1508109574,NULL),(1903432080,3568764,2,115896,1,1,1,'S',1,0.997517,437,965062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 138, \"small_tick_hit\": 768, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 138, \"small_tick_hit\": 771}}',13.6621,134715262,2543620,NULL,'2014-07-04 22:11:22',1404511882,NULL),(1901248223,3568764,2,164651,0,1,1,'X',1,1,236,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',13.6803,131504848,1162916,NULL,'2014-04-08 00:05:31',1396915531,NULL),(1900607228,3568764,2,163977,0,1,1,'S',1,0.985642,335,816577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 607, \"large_tick_hit\": 12, \"small_tick_hit\": 754, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',13.6822,130643593,3773460,NULL,'2014-03-11 19:58:54',1394567934,NULL),(1911309249,3568764,2,430615,1,1,1,'X',1,1,593,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 135, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 135, \"small_tick_hit\": 838}}',13.6837,147566675,3473268,NULL,'2015-06-20 22:00:48',1434837648,NULL),(1914747276,3568764,2,281920,1,1,1,'S',1,0.999392,376,1093821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1269}}',13.6914,152337308,1859877,NULL,'2015-12-04 23:54:49',1449273289,NULL),(1927853516,3568764,2,59892,0,1,1,'A',1,0.972177,222,579709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 885, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 312}}',13.7089,170161868,3040242,NULL,'2017-11-04 23:08:03',1509836883,NULL),(1914744763,3568764,2,346874,0,1,1,'S',1,0.996583,277,962715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',13.7143,152342725,1478380,NULL,'2015-12-05 03:50:21',1449287421,NULL),(1953608661,3568764,2,1018661,1,1,1,'A',1,0.979097,349,630100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 988, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',13.7182,204257511,3913630,NULL,'2021-12-31 04:18:57',1640924337,NULL),(1901249590,3568764,2,184652,0,1,1,'S',1,0.998214,276,965632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',13.7435,131583607,1399562,NULL,'2014-04-10 20:20:09',1397161209,NULL),(1900624935,3568764,2,22952,0,1,1,'S',1,0.982468,262,791860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"large_tick_hit\": 199, \"small_tick_hit\": 950, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 199, \"small_tick_hit\": 972}}',13.7662,130703992,1430176,NULL,'2014-03-14 01:01:02',1394758862,NULL),(1900506098,3568764,2,62544,0,1,1,'X',1,1,418,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 199, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 199, \"small_tick_hit\": 724}}',13.7879,130456526,1278916,NULL,'2014-03-06 02:02:43',1394071363,NULL),(1913894049,3568764,2,93361,0,1,1,'S',1,0.990541,208,739648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 101, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',13.7884,151244074,1563106,NULL,'2015-10-26 23:43:52',1445903032,NULL),(1921953892,3568764,2,822694,0,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',13.8054,162326587,364206,NULL,'2016-11-23 19:00:01',1479927601,NULL),(1921832313,3568764,2,142745,1,1,1,'S',1,0.999029,427,976507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 38, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 38, \"small_tick_hit\": 603}}',13.8184,162253573,3295272,NULL,'2016-11-20 06:08:40',1479622120,NULL),(1900457926,3568764,2,46645,0,1,1,'S',1,0.998523,275,965089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 103, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 103, \"small_tick_hit\": 402}}',13.8848,130456889,685902,NULL,'2014-03-06 02:25:34',1394072734,NULL),(1917289320,3568764,2,58975,0,1,1,'S',1,0.995349,252,841330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 60, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',13.8888,155853221,2059860,NULL,'2016-03-31 21:42:35',1459460555,NULL),(1914815848,3568764,2,22951,1,1,1,'S',1,0.982441,207,670679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 492, \"large_tick_hit\": 84, \"small_tick_hit\": 543, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 84, \"small_tick_hit\": 550}}',13.8949,152423669,1835450,NULL,'2015-12-07 15:44:26',1449503066,NULL),(1914780391,3568764,2,414353,0,1,1,'S',1,0.999271,383,968930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 988, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 989}}',13.945,152369259,2625452,NULL,'2015-12-05 21:33:59',1449351239,NULL),(1921920753,3568764,2,663881,0,1,1,'S',1,0.990082,245,680435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1260, \"large_tick_hit\": 106, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',13.9742,162226742,5332838,NULL,'2016-11-19 08:22:28',1479543748,NULL),(1921414620,3568764,2,442293,0,1,1,'S',1,0.995352,308,809520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 874, \"large_tick_hit\": 176, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',13.9794,161542189,5125550,NULL,'2016-10-19 23:37:24',1476920244,NULL),(1900435269,3568764,2,200743,0,1,1,'S',1,0.99046,375,975270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 767, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 778}}',13.9825,130456596,2584390,NULL,'2014-03-06 02:07:08',1394071628,NULL),(1900786716,3568764,2,66675,0,1,1,'S',1,0.998674,330,982492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}}',13.9908,130839302,1873506,NULL,'2014-03-17 22:28:13',1395095293,NULL),(1960156153,3568764,2,1130958,1,1,1,'S',1,0.988496,223,785396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 32, \"small_tick_hit\": 546, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 32, \"small_tick_hit\": 555}}',13.9986,212758510,2326064,NULL,'2023-05-25 00:50:36',1684975836,NULL),(1917451516,3568764,2,927435,1,1,1,'S',1,0.997549,417,1076120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 804, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',14.0303,155987100,1699491,NULL,'2016-04-05 04:11:01',1459829461,NULL),(1923432148,3568764,2,127762,1,1,1,'S',1,0.982814,170,609476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 842, \"large_tick_hit\": 14, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 14, \"small_tick_hit\": 61}}',14.0411,164215604,2265734,NULL,'2017-02-12 22:24:51',1486938291,NULL),(1900403479,3568764,2,83844,0,1,1,'S',1,0.997712,526,980229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 782, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',14.0487,130325539,5125772,NULL,'2014-03-01 22:50:08',1393714208,NULL),(1921669584,3568764,2,873531,0,1,1,'S',1,0.982857,51,622009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 13, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',14.0596,161905830,197086,NULL,'2016-11-04 15:34:52',1478273692,NULL),(1900773543,3568764,2,39429,0,1,1,'S',1,0.982387,241,825092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 102, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 102, \"small_tick_hit\": 196}}',14.0657,130863397,722550,NULL,'2014-03-18 19:46:49',1395172009,NULL),(1914725255,3568764,2,621459,1,1,1,'S',1,0.990948,308,824944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 807, \"small_tick_hit\": 1273, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 1288}}',14.073,152229633,5387098,NULL,'2015-11-30 22:00:05',1448920805,NULL),(1913929782,3568764,2,397536,0,1,1,'X',1,1,597,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,151238703,4520306,NULL,'2015-10-26 19:36:44',1445888204,NULL),(1917321766,3568764,2,101882,1,1,1,'S',1,0.99924,388,919851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 37, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 37, \"small_tick_hit\": 874}}',14.0776,155880780,1918160,NULL,'2016-04-01 20:22:08',1459542128,NULL),(1911390309,3568764,2,50718,0,1,1,'S',1,0.982428,198,707179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',14.0866,147564525,1361030,NULL,'2015-06-20 20:30:27',1434832227,NULL),(1903313756,3568764,2,163284,0,1,1,'S',1,0.98368,173,770749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 19, \"small_tick_hit\": 314}}',14.1008,134519763,1405640,NULL,'2014-06-30 02:41:05',1404096065,NULL),(1921343221,3568764,2,313205,0,1,1,'X',1,1,178,1078199,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',14.1036,161556336,352378,NULL,'2016-10-20 16:31:23',1476981083,NULL),(1917235274,3568764,2,20983,1,1,1,'S',1,0.987085,212,755711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 12, \"small_tick_hit\": 540, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 12, \"small_tick_hit\": 549}}',14.1072,155911854,2243616,NULL,'2016-04-02 17:28:50',1459618130,NULL),(1921393718,3568764,2,345603,1,1,1,'XH',1,1,117,1208308,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',14.1247,161539494,279705,NULL,'2016-10-19 20:47:13',1476910033,NULL),(1921967652,3568764,2,19926,1,1,1,'S',1,0.996032,141,962929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 23, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 23, \"small_tick_hit\": 111}}',14.1406,162320886,412336,NULL,'2016-11-23 13:53:03',1479909183,NULL),(1901379394,3568764,2,63582,0,1,1,'S',1,0.998621,324,893385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 115, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}}',14.1516,131782659,1824150,NULL,'2014-04-16 18:18:38',1397672318,NULL),(1913867074,3568764,2,85493,0,1,1,'S',1,0.984146,182,687933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"large_tick_hit\": 30, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 325}}',14.1583,151144474,1346016,NULL,'2015-10-23 23:48:40',1445644120,NULL),(1921510542,3568764,2,121809,1,1,1,'S',1,0.989865,128,740363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',14.1598,161710938,970646,NULL,'2016-10-27 08:36:45',1477557405,NULL),(1915457231,3568764,2,326191,1,1,1,'X',1,1,375,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 132, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 132, \"small_tick_hit\": 509}}',14.1691,153378441,1757850,NULL,'2016-01-06 15:13:36',1452093216,NULL),(1900486472,3568764,2,245073,0,1,1,'S',1,0.997108,503,969404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 238, \"small_tick_hit\": 876, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 238, \"small_tick_hit\": 880}}',14.1721,130456942,1776116,NULL,'2014-03-06 02:28:56',1394072936,NULL),(1920479501,3568764,2,55370,1,1,1,'S',1,0.998,155,970538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',14.1738,160303589,503488,NULL,'2016-08-28 19:50:03',1472413803,NULL),(1900437484,3568764,2,132603,0,1,1,'S',1,0.999182,438,962149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',14.184,130477891,1845674,NULL,'2014-03-06 20:20:08',1394137208,NULL),(1900508089,3568764,2,279250,0,1,1,'S',1,0.994413,243,857485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 33, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',14.1855,130502775,1188174,NULL,'2014-03-07 16:19:03',1394209143,NULL),(1900622908,3568764,2,124312,0,1,1,'S',1,0.998531,476,971070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 158, \"small_tick_hit\": 883, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 158, \"small_tick_hit\": 885}}',14.1876,130701984,2892206,NULL,'2014-03-13 23:09:03',1394752143,NULL),(1901225809,3568764,2,60545,0,1,1,'S',1,0.993601,298,855056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',14.1959,131654150,3434566,NULL,'2014-04-12 20:22:59',1397334179,NULL),(1921365286,3568764,2,709881,1,1,1,'S',1,0.999388,417,1078981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 1215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 1216}}',14.2267,161569568,2412365,NULL,'2016-10-21 07:24:49',1477034689,NULL),(1923366697,3568764,2,229493,0,1,1,'A',1,0.967712,134,562125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',14.2275,164260188,1703226,NULL,'2017-02-15 02:16:39',1487124999,NULL),(1900305068,3568764,2,340311,0,1,1,'S',1,0.992053,367,1074573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 71, \"small_tick_hit\": 1131, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 71, \"small_tick_hit\": 1143}}',14.2552,130373572,1549234,NULL,'2014-03-03 04:59:46',1393822786,NULL),(1914105755,3568764,2,202759,0,1,1,'S',1,0.999244,509,924584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 484, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 484, \"small_tick_hit\": 511}}',14.2824,151287101,1921642,NULL,'2015-10-28 17:53:34',1446054814,NULL),(1920578802,3568764,2,710832,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 375}}',14.3129,160356345,1312138,NULL,'2016-08-30 20:34:52',1472589292,NULL),(1921650996,3568764,2,730869,1,1,1,'X',1,1,196,1078839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 17, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 17, \"small_tick_hit\": 581}}',14.3396,161906198,539230,NULL,'2016-11-04 15:51:59',1478274719,NULL),(1921966217,3568764,2,19518,1,1,1,'S',1,0.997409,162,1079198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',14.3433,162422752,548072,NULL,'2016-11-27 20:10:41',1480277441,NULL),(1903397181,3568764,2,132079,0,1,1,'S',1,0.984375,277,732345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 623, \"small_tick_hit\": 448, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 457}}',14.3762,134775421,3297072,NULL,'2014-07-06 07:07:56',1404630476,NULL),(1928191976,3568764,2,185902,1,1,1,'S',1,0.997218,260,1081269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 122, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 122, \"small_tick_hit\": 459}}',14.3824,170449832,582326,NULL,'2017-11-19 07:54:11',1511078051,NULL),(1914895733,3568764,2,580453,1,1,1,'S',1,0.986864,131,742710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 275}}',14.4038,152543418,899052,NULL,'2015-12-11 22:27:03',1449872823,NULL),(1914838691,3568764,2,739678,0,1,1,'X',1,1,241,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 499}}',14.4178,152504245,1095554,NULL,'2015-12-10 15:09:11',1449760151,NULL),(1921972805,3568764,2,21607,1,1,1,'X',1,1,344,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 20}}',14.4245,162298686,2964944,NULL,'2016-11-22 09:29:42',1479806982,NULL),(1921618320,3568764,2,1056750,1,1,1,'X',1,1,332,1077319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 768}}',14.4618,161866332,1586172,NULL,'2016-11-02 18:39:33',1478111973,NULL),(1900303489,3568764,2,131118,0,1,1,'X',1,1,127,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',14.474,130273190,298668,NULL,'2014-02-28 16:12:31',1393603951,NULL),(1915510610,3568764,2,88745,1,1,1,'S',1,0.998022,395,972099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 616}}',14.4761,153394235,2975520,NULL,'2016-01-07 02:03:50',1452132230,NULL),(1953585445,3568764,2,1317542,1,1,1,'A',1,0.954614,163,540415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',14.4959,204198543,1072246,NULL,'2021-12-28 19:40:02',1640720402,NULL),(1917244684,3568764,2,686781,0,1,1,'X',1,1,531,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 137, \"small_tick_hit\": 915}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 137, \"small_tick_hit\": 915}}',14.5247,155862058,4029538,NULL,'2016-04-01 05:42:36',1459489356,NULL),(1913897954,3568764,2,38504,0,1,1,'X',1,1,307,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 43, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 43, \"small_tick_hit\": 373}}',14.557,151144336,1602654,NULL,'2015-10-23 23:42:29',1445643749,NULL),(1901077994,3568764,2,180154,0,1,1,'S',1,0.991249,393,859110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 123, \"small_tick_hit\": 729, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 123, \"small_tick_hit\": 736}}',14.5631,131403812,2409214,NULL,'2014-04-05 02:05:12',1396663512,NULL),(1900429033,3568764,2,108957,0,1,1,'S',1,0.98538,333,767659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 560, \"large_tick_hit\": 65, \"small_tick_hit\": 723, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 735}}',14.5682,130484784,3065414,NULL,'2014-03-07 02:04:35',1394157875,NULL),(1901148519,3568764,2,149100,0,1,1,'S',1,0.987607,252,760044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"large_tick_hit\": 96, \"small_tick_hit\": 490, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 96, \"small_tick_hit\": 497}}',14.5683,131403531,2071504,NULL,'2014-04-05 01:53:56',1396662836,NULL),(1921990269,3568764,2,392420,0,1,1,'A',1,0.96792,116,598052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 437, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',14.5716,162420579,834774,NULL,'2016-11-27 18:31:09',1480271469,NULL),(1917363240,3568764,2,700802,1,1,1,'S',1,0.983389,182,677730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',14.5725,155985170,1230792,NULL,'2016-04-05 01:55:26',1459821326,NULL),(1911400347,3568764,2,167101,0,1,1,'X',1,1,372,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',14.6018,147537607,2657134,NULL,'2015-06-20 02:46:51',1434768411,NULL),(1900446587,3568764,2,74727,0,1,1,'S',1,0.996503,156,892341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 392}}',14.624,130517497,541786,NULL,'2014-03-08 01:34:41',1394242481,NULL),(1900429131,3568764,2,233831,0,1,1,'S',1,0.99236,311,896582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"small_tick_hit\": 756, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',14.6343,130518202,2060580,NULL,'2014-03-08 01:58:53',1394243933,NULL),(1900451631,3568764,2,176771,0,1,1,'S',1,0.994536,430,960219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 187, \"small_tick_hit\": 844, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 187, \"small_tick_hit\": 851}}',14.6526,130517942,1350792,NULL,'2014-03-08 01:49:01',1394243341,NULL),(1917151008,3568764,2,134948,0,1,1,'S',1,0.98995,243,799981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',14.6534,155755439,2353384,NULL,'2016-03-28 01:13:50',1459127630,NULL),(1917153818,3568764,2,310366,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 120, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 120, \"small_tick_hit\": 568}}',14.6727,155617230,2522764,NULL,'2016-03-23 20:11:24',1458763884,NULL),(1921568466,3568764,2,756566,1,1,1,'X',1,1,420,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 662}}',14.6769,161885022,3297276,NULL,'2016-11-03 16:50:22',1478191822,NULL),(1899807054,3568764,2,325956,0,1,1,'S',1,0.992063,181,956943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}}',14.7225,129462033,633584,NULL,'2014-02-01 19:38:28',1391283508,NULL),(1928189936,3568764,2,183538,1,1,1,'X',1,1,316,1077547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 468}}',14.7477,170449683,976346,NULL,'2017-11-19 07:38:38',1511077118,NULL),(1900543052,3568764,2,69406,0,1,1,'S',1,0.998615,324,964046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.7635,130457051,1779086,NULL,'2014-03-06 02:36:13',1394073373,NULL),(1920407812,3568764,2,315551,0,1,1,'S',1,0.996782,208,842684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 767, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',14.7644,160334213,2112790,NULL,'2016-08-29 23:39:20',1472513960,NULL),(1929078330,3568764,2,919002,1,1,1,'A',1,0.953157,134,538660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 580, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 20, \"small_tick_hit\": 358}}',14.7694,171581491,1023344,NULL,'2018-01-10 02:49:32',1515552572,NULL),(1921372769,3568764,2,246112,1,1,1,'X',1,1,376,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',14.7906,161516527,1603212,NULL,'2016-10-18 18:24:44',1476815084,NULL),(1900490922,3568764,2,217589,0,1,1,'S',1,0.997783,190,961368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 261}}',14.7916,130546334,586080,NULL,'2014-03-08 17:37:41',1394300261,NULL),(1928998027,3568764,2,841707,1,1,1,'A',1,0.969871,166,571761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',14.7951,171581339,1174580,NULL,'2018-01-10 02:36:47',1515551807,NULL),(1922153268,3568764,2,1004565,0,1,1,'C',1,0.899498,32,923661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',14.8775,162585157,41154,NULL,'2016-12-05 06:47:26',1480920446,NULL),(1917332002,3568764,2,281224,0,1,1,'S',1,0.999139,522,976522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 130, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 130, \"small_tick_hit\": 640}}',14.8875,155958374,3909894,NULL,'2016-04-04 00:38:05',1459730285,NULL),(1915412930,3568764,2,96218,0,1,1,'S',1,0.996681,370,966008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',14.8953,153394686,2591338,NULL,'2016-01-07 02:27:16',1452133636,NULL),(1901400021,3568764,2,101628,0,1,1,'A',1,0.975672,156,639882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',14.9676,131701929,1223896,NULL,'2014-04-14 03:55:07',1397447707,NULL),(1900342582,3568764,2,137152,0,1,1,'S',1,0.997783,187,962544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 29, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 29, \"small_tick_hit\": 264}}',14.9688,130373405,436330,NULL,'2014-03-03 04:48:46',1393822126,NULL),(1915409329,3568764,2,729911,1,1,1,'X',1,1,299,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',14.9696,153394580,1710136,NULL,'2016-01-07 02:21:56',1452133316,NULL),(1921308604,3568764,2,201425,0,1,1,'S',1,0.992476,453,797580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 891, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 432}}',14.9788,161542351,6486364,NULL,'2016-10-19 23:48:44',1476920924,NULL),(1953665729,3568764,2,70076,1,1,1,'X',1,1,322,1083991,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}}',15.0082,204251270,1340774,NULL,'2021-12-30 22:34:42',1640903682,NULL),(1923424732,3568764,2,551273,1,1,1,'A',1,0.968282,188,562562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 698, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',15.0102,164218614,1550580,NULL,'2017-02-13 01:37:24',1486949844,NULL),(1900428662,3568764,2,152205,0,1,1,'S',1,0.996409,243,968864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',15.0219,130478020,971628,NULL,'2014-03-06 20:25:46',1394137546,NULL),(1921974129,3568764,2,22374,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 8, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 8, \"small_tick_hit\": 58}}',15.0467,162298700,473688,NULL,'2016-11-22 09:31:08',1479807068,NULL),(1921697340,3568764,2,10868,1,1,1,'S',1,0.99537,365,993029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 59, \"small_tick_hit\": 495, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 59, \"small_tick_hit\": 499}}',15.0502,162061744,2322450,NULL,'2016-11-11 18:06:37',1478887597,NULL),(1900738610,3568764,2,185611,0,1,1,'S',1,0.996231,337,964559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 67, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 67, \"small_tick_hit\": 459}}',15.088,130835943,1825184,NULL,'2014-03-17 19:58:22',1395086302,NULL),(1917122460,3568764,2,677243,1,1,1,'X',1,1,263,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 85, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 85, \"small_tick_hit\": 467}}',15.1048,155658210,645966,NULL,'2016-03-25 05:18:25',1458883105,NULL),(1901288570,3568764,2,39428,0,1,1,'S',1,0.997992,194,861703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 62, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 62, \"small_tick_hit\": 187}}',15.1343,131650492,985734,NULL,'2014-04-12 18:14:47',1397326487,NULL),(1901422191,3568764,2,164268,0,1,1,'S',1,0.991826,221,791619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',15.148,131702213,2053354,NULL,'2014-04-14 04:12:22',1397448742,NULL),(1931805219,3568764,2,1089041,1,1,1,'S',1,0.98059,192,629532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 841, \"large_tick_hit\": 4, \"small_tick_hit\": 418, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 427}}',15.1531,175356591,2740932,NULL,'2018-07-02 02:08:46',1530497326,NULL),(1913990137,3568764,2,374115,0,1,1,'X',1,1,476,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,151239155,3674136,NULL,'2015-10-26 19:57:34',1445889454,NULL),(1920522755,3568764,2,66317,1,1,1,'X',1,1,354,1077535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',15.1582,160311900,1686833,NULL,'2016-08-29 02:37:18',1472438238,NULL),(1900571952,3568764,2,75070,0,1,1,'S',1,0.994832,272,853694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 46, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',15.1897,130671640,1929722,NULL,'2014-03-12 20:50:36',1394657436,NULL),(1900523579,3568764,2,103438,0,1,1,'S',1,0.994141,303,854773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 28, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',15.2872,130559306,3177390,NULL,'2014-03-09 01:01:06',1394326866,NULL),(1900495763,3568764,2,308504,0,1,1,'S',1,0.996403,284,912809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 157, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 157, \"small_tick_hit\": 237}}',15.2961,130501874,585480,NULL,'2014-03-07 15:45:54',1394207154,NULL),(1901101525,3568764,2,246201,0,1,1,'X',1,1,134,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 284}}',15.2993,131403643,487484,NULL,'2014-04-05 01:58:32',1396663112,NULL),(1927629343,3568764,2,351190,0,1,1,'X',1,1,730,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,169819118,6836190,NULL,'2017-10-19 04:53:24',1508388804,NULL),(1917183555,3568764,2,804942,0,1,1,'S',1,0.99711,175,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.3322,155617478,596036,NULL,'2016-03-23 20:20:45',1458764445,NULL),(1913903454,3568764,2,134363,0,1,1,'S',1,0.995924,440,904940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}}',15.3521,151244557,3000298,NULL,'2015-10-27 00:10:56',1445904656,NULL),(1921631788,3568764,2,65165,1,1,1,'X',1,1,225,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 480}}',15.3605,161885896,951284,NULL,'2016-11-03 17:37:07',1478194627,NULL),(1900417873,3568764,2,56638,0,1,1,'S',1,0.989736,297,892735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 28, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',15.3652,130455703,1685004,NULL,'2014-03-06 01:10:46',1394068246,NULL),(1914701828,3568764,2,25817,0,1,1,'S',1,0.99361,110,817231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 33, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 33, \"small_tick_hit\": 144}}',15.403,152284772,395158,NULL,'2015-12-03 01:31:10',1449106270,NULL),(1900059806,3568764,2,29621,0,1,1,'S',1,0.993814,246,940433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',15.427,129999303,924240,NULL,'2014-02-19 21:02:49',1392843769,NULL),(1917256721,3568764,2,26184,0,1,1,'X',1,1,159,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,155875369,466392,NULL,'2016-04-01 16:49:25',1459529365,NULL),(1920527572,3568764,2,742666,1,1,1,'S',1,0.996737,165,801821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 17, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 273}}',15.4598,160311408,1071858,NULL,'2016-08-29 02:07:38',1472436458,NULL),(1900587566,3568764,2,61285,0,1,1,'X',1,1,253,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,130672366,448704,NULL,'2014-03-12 21:26:56',1394659616,NULL),(1901281316,3568764,2,229692,0,1,1,'X',1,1,463,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 103, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 103, \"small_tick_hit\": 703}}',15.491,131504916,3122438,NULL,'2014-04-08 00:10:04',1396915804,NULL),(1914799572,3568764,2,18917,0,1,1,'S',1,0.996923,165,913241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 39, \"small_tick_hit\": 147}}',15.5109,152372274,556898,NULL,'2015-12-05 23:34:16',1449358456,NULL),(1900568544,3568764,2,112842,0,1,1,'S',1,0.99005,347,960608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 256}}',15.5299,130676019,1912756,NULL,'2014-03-13 00:47:19',1394671639,NULL),(1900434292,3568764,2,110002,0,1,1,'S',1,0.9967,345,962865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',15.532,130456437,1307334,NULL,'2014-03-06 01:56:40',1394071000,NULL),(1925502157,3568764,2,140062,1,1,1,'A',1,0.979219,138,610921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 722, \"large_tick_hit\": 10, \"small_tick_hit\": 446, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',15.5384,166981349,1788020,NULL,'2017-06-15 22:07:45',1497564465,NULL),(1921450790,3568764,2,551275,1,1,1,'S',1,0.997879,438,961639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 43, \"small_tick_hit\": 503, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 43, \"small_tick_hit\": 505}}',15.5407,161607704,3399410,NULL,'2016-10-22 17:02:17',1477155737,NULL),(1911399874,3568764,2,166889,1,1,1,'X',1,1,159,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 20, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 20, \"small_tick_hit\": 190}}',15.5414,147567648,472508,NULL,'2015-06-20 22:42:23',1434840143,NULL),(1901300091,3568764,2,41279,0,1,1,'S',1,0.997613,234,970426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 120, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 120, \"small_tick_hit\": 185}}',15.5621,131650652,226380,NULL,'2014-04-12 18:20:27',1397326827,NULL),(1913931420,3568764,2,24266,1,1,1,'S',1,0.991326,343,960107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 120, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 120, \"small_tick_hit\": 464}}',15.5695,151270916,1560826,NULL,'2015-10-28 01:29:02',1445995742,NULL),(1911226636,3568764,2,21861,0,1,1,'S',1,0.997347,272,896569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 96, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 96, \"small_tick_hit\": 414}}',15.571,147354984,1244282,NULL,'2015-06-14 05:08:57',1434258537,NULL),(1920512508,3568764,2,63545,0,1,1,'S',1,0.986084,142,745210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 103, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 103, \"small_tick_hit\": 156}}',15.5769,160272993,600552,NULL,'2016-08-27 21:16:46',1472332606,NULL),(1929018866,3568764,2,24517,0,1,1,'A',1,0.977543,150,605040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 507, \"large_tick_hit\": 21, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 216}}',15.5843,171581907,1426360,NULL,'2018-01-10 03:20:53',1515554453,NULL),(1913726877,3568764,2,57435,0,1,1,'S',1,0.990788,210,800935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 520}}',15.6577,150739016,1536012,NULL,'2015-10-09 01:48:22',1444355302,NULL),(1900423989,3568764,2,29563,0,1,1,'S',1,0.993492,182,858112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',15.6629,130551216,936460,NULL,'2014-03-08 20:12:56',1394309576,NULL),(1922997578,3568764,2,21875,1,1,1,'A',1,0.978667,122,605468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 321, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 47}}',15.6641,163787080,744712,NULL,'2017-01-25 15:40:14',1485358814,NULL),(1901267570,3568764,2,98274,0,1,1,'S',1,0.985034,255,769700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',15.7001,131626348,2388644,NULL,'2014-04-12 04:31:33',1397277093,NULL),(1900651319,3568764,2,55111,0,1,1,'S',1,0.990575,287,855331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 598, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}}',15.7035,130646405,1999504,NULL,'2014-03-11 22:06:43',1394575603,NULL),(1917088584,3568764,2,344326,1,1,1,'S',1,0.998936,404,959558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 72, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 72, \"small_tick_hit\": 536}}',15.7645,155754661,1735534,NULL,'2016-03-28 00:34:16',1459125256,NULL),(1900657970,3568764,2,232639,0,1,1,'S',1,0.99696,395,958643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 592}}',15.7665,130702147,1812982,NULL,'2014-03-13 23:17:38',1394752658,NULL),(1914116988,3568764,2,158322,0,1,1,'S',1,0.994558,161,808578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 374}}',15.7792,151287552,1295236,NULL,'2015-10-28 18:16:57',1446056217,NULL),(1921410092,3568764,2,274079,0,1,1,'X',1,1,209,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',15.7848,161512960,885070,NULL,'2016-10-18 14:56:12',1476802572,NULL),(1914880709,3568764,2,659382,1,1,1,'S',1,0.996324,282,960308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',15.8059,152504286,1977052,NULL,'2015-12-10 15:11:08',1449760268,NULL),(1913922254,3568764,2,21862,0,1,1,'A',1,0.974425,322,722531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 463, \"large_tick_hit\": 63, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 63, \"small_tick_hit\": 242}}',15.814,151144548,2732784,NULL,'2015-10-23 23:51:50',1445644310,NULL),(1920414022,3568764,2,315923,0,1,1,'S',1,0.996825,498,896287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 134, \"small_tick_hit\": 945, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',15.8208,160311753,3878770,NULL,'2016-08-29 02:29:12',1472437752,NULL),(1900476094,3568764,2,242647,0,1,1,'S',1,0.999363,547,972219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 90, \"small_tick_hit\": 1021, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 90, \"small_tick_hit\": 1022}}',15.8289,130484524,3294338,NULL,'2014-03-07 01:48:09',1394156889,NULL),(1921629419,3568764,2,32935,0,1,1,'S',1,0.993096,208,770328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 25, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 317}}',15.8514,161797716,2466390,NULL,'2016-10-30 16:52:13',1477846333,NULL),(1900515104,3568764,2,101311,0,1,1,'S',1,0.987557,345,909598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 479, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 44, \"small_tick_hit\": 489}}',15.9149,130485317,2053258,NULL,'2014-03-07 02:33:56',1394159636,NULL),(1953590303,3568764,2,549629,0,1,1,'S',1,0.988722,119,698525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',15.9179,204198251,786042,NULL,'2021-12-28 19:27:54',1640719674,NULL),(1927680941,3568764,2,104486,0,1,1,'A',1,0.968921,110,532741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 387, \"large_tick_hit\": 17, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',15.9207,169813116,629544,NULL,'2017-10-18 20:15:32',1508357732,NULL),(1901389270,3568764,2,223982,0,1,1,'S',1,0.999188,573,968308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 657, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}}',15.9391,131792304,5459658,NULL,'2014-04-17 01:27:28',1397698048,NULL),(1921990029,3568764,2,700803,1,1,1,'A',1,0.972085,123,531697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 91}}',15.9452,162341675,1029740,NULL,'2016-11-24 14:44:41',1479998681,NULL),(1917243790,3568764,2,164269,1,1,1,'X',1,1,253,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',15.9519,155881833,1272100,NULL,'2016-04-01 20:59:47',1459544387,NULL),(1921598688,3568764,2,697768,1,1,1,'X',1,1,269,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 460}}',15.9715,161870988,1381848,NULL,'2016-11-02 22:16:42',1478125002,NULL),(1927780238,3568764,2,459513,1,1,1,'S',1,0.98819,472,768847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1253, \"large_tick_hit\": 157, \"small_tick_hit\": 1435, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 157, \"small_tick_hit\": 1457}}',16.0076,169904454,8063418,NULL,'2017-10-23 01:40:38',1508722838,NULL),(1900436075,3568764,2,72833,0,1,1,'S',1,0.995221,376,968556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 68, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 68, \"small_tick_hit\": 461}}',16.0187,130547162,2224622,NULL,'2014-03-08 18:04:13',1394301853,NULL),(1917222466,3568764,2,114024,0,1,1,'S',1,0.988787,133,724536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 641, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',16.0214,155852826,812966,NULL,'2016-03-31 21:25:54',1459459554,NULL),(1914849083,3568764,2,158496,0,1,1,'S',1,0.9993,532,980648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 895, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 896}}',16.0277,152371782,4907662,NULL,'2015-12-05 23:11:25',1449357085,NULL),(1900540652,3568764,2,54777,0,1,1,'S',1,0.997207,447,963489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',16.0304,130547505,3604624,NULL,'2014-03-08 18:14:05',1394302445,NULL),(1920424287,3568764,2,41158,1,1,1,'S',1,0.988048,138,689914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 371}}',16.0425,160333491,918304,NULL,'2016-08-29 22:53:06',1472511186,NULL),(1914664052,3568764,2,15513,0,1,1,'S',1,0.996479,196,968955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 23, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 23, \"small_tick_hit\": 372}}',16.0562,152284506,705108,NULL,'2015-12-03 01:14:49',1449105289,NULL),(1928104471,3568764,2,1020287,1,1,1,'X',1,1,704,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1305}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1305}}',16.0908,170449579,3215947,NULL,'2017-11-19 07:27:53',1511076473,NULL),(1923391501,3568764,2,157459,1,1,1,'A',1,0.974601,175,589685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 854, \"large_tick_hit\": 15, \"small_tick_hit\": 474, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 15, \"small_tick_hit\": 486}}',16.0939,164240663,1978960,NULL,'2017-02-14 03:19:37',1487042377,NULL),(1917346973,3568764,2,121764,1,1,1,'S',1,0.987141,248,700233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 676, \"large_tick_hit\": 192, \"small_tick_hit\": 437, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 192, \"small_tick_hit\": 443}}',16.1035,156028449,3068590,NULL,'2016-04-06 20:35:46',1459974946,NULL),(1921967662,3568764,2,19927,1,1,1,'A',1,0.979167,170,952189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 25, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 25, \"small_tick_hit\": 118}}',16.1112,162320997,699060,NULL,'2016-11-23 14:00:31',1479909631,NULL),(1900492379,3568764,2,217954,0,1,1,'S',1,0.99068,315,807837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 507, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',16.1185,130559665,3193162,NULL,'2014-03-09 01:13:20',1394327600,NULL),(1921652749,3568764,2,419204,1,1,1,'S',1,0.996534,290,834061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 786, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 365}}',16.1197,161866897,4777168,NULL,'2016-11-02 19:07:37',1478113657,NULL),(1914796445,3568764,2,101349,0,1,1,'S',1,0.998104,277,1002699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 103, \"small_tick_hit\": 677, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 103, \"small_tick_hit\": 678}}',16.1437,152422466,981763,NULL,'2015-12-07 14:53:18',1449499998,NULL),(1915452972,3568764,2,641217,1,1,1,'S',1,0.999078,385,914118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 317, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 317, \"small_tick_hit\": 438}}',16.1488,153393954,1550760,NULL,'2016-01-07 01:48:00',1452131280,NULL),(1920451025,3568764,2,771874,1,1,1,'X',1,1,313,1080549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 763}}',16.1586,160311333,1359163,NULL,'2016-08-29 02:03:33',1472436213,NULL),(1900319640,3568764,2,174515,0,1,1,'S',1,0.996222,462,965142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}}',16.1626,130245930,1232226,NULL,'2014-02-27 20:12:12',1393531932,NULL),(1913979759,3568764,2,105680,0,1,1,'S',1,0.999185,431,912142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 106, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 683}}',16.1839,151146330,3074838,NULL,'2015-10-24 01:11:54',1445649114,NULL),(1927623624,3568764,2,1116068,1,1,1,'S',1,0.997048,255,959102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 11, \"small_tick_hit\": 958, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 960}}',16.1913,169764100,1238969,NULL,'2017-10-15 23:36:24',1508110584,NULL),(1901672978,3568764,2,106494,0,1,1,'S',1,0.993396,341,898504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 55, \"small_tick_hit\": 587, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 55, \"small_tick_hit\": 593}}',16.2076,132139993,2131022,NULL,'2014-04-27 03:28:27',1398569307,NULL),(1900429605,3568764,2,152213,0,1,1,'S',1,0.980843,202,835881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 23, \"small_tick_hit\": 263}}',16.2519,130509504,1060140,NULL,'2014-03-07 20:43:46',1394225026,NULL),(1901288525,3568764,2,39427,0,1,1,'S',1,0.986046,177,793632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 37, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 37, \"small_tick_hit\": 117}}',16.2572,131650602,1157110,NULL,'2014-04-12 18:18:28',1397326708,NULL),(1901171083,3568764,2,26794,0,1,1,'S',1,0.99022,158,843458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 17, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',16.3127,131402329,792368,NULL,'2014-04-05 01:07:50',1396660070,NULL),(1903260789,3568764,2,82583,0,1,1,'S',1,0.996466,224,964784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',16.3304,134520501,1293944,NULL,'2014-06-30 03:12:00',1404097920,NULL),(1914104854,3568764,2,202004,0,1,1,'S',1,0.988675,467,724324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1022, \"large_tick_hit\": 323, \"small_tick_hit\": 401, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 323, \"small_tick_hit\": 407}}',16.3553,151287425,6535110,NULL,'2015-10-28 18:10:03',1446055803,NULL),(1900815679,3568764,2,43569,0,1,1,'S',1,0.993103,223,958271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',16.3894,130955337,1515490,NULL,'2014-03-21 22:11:36',1395439896,NULL),(1922009687,3568764,2,30905,1,1,1,'X',1,1,149,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 135}}',16.4,162298918,572594,NULL,'2016-11-22 10:00:25',1479808825,NULL),(1911421056,3568764,2,56062,0,1,1,'S',1,0.99458,266,837326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',16.4068,147566467,2380556,NULL,'2015-06-20 21:52:57',1434837177,NULL),(1913969125,3568764,2,154236,0,1,1,'S',1,0.997768,395,990372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 501}}',16.4188,151146068,3450038,NULL,'2015-10-24 00:59:20',1445648360,NULL),(1917346610,3568764,2,11517,0,1,1,'S',1,0.991045,274,798317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 92, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',16.4203,156028874,2398750,NULL,'2016-04-06 20:55:55',1459976155,NULL),(1920412649,3568764,2,124623,0,1,1,'X',1,1,260,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',16.438,160274807,617674,NULL,'2016-08-27 22:23:32',1472336612,NULL),(1922168550,3568764,2,43603,0,1,1,'S',1,0.987952,209,687415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 852, \"large_tick_hit\": 5, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',16.4484,162457778,3346218,NULL,'2016-11-29 17:50:50',1480441850,NULL),(1921659423,3568764,2,177995,1,1,1,'S',1,0.98929,385,793218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 881, \"large_tick_hit\": 146, \"small_tick_hit\": 451, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 146, \"small_tick_hit\": 461}}',16.4681,161885040,5530346,NULL,'2016-11-03 16:51:17',1478191877,NULL),(1921897032,3568764,2,522155,1,1,1,'X',1,1,268,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 414}}',16.4794,162158896,823279,NULL,'2016-11-15 22:05:22',1479247522,NULL),(1925414468,3568764,2,446612,0,1,1,'A',1,0.965233,195,572727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',16.4812,166933012,1538758,NULL,'2017-06-13 20:47:27',1497386847,NULL),(1921889204,3568764,2,116999,1,1,1,'S',1,0.99472,293,852439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 611, \"large_tick_hit\": 11, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',16.4817,162182046,5108700,NULL,'2016-11-17 04:12:03',1479355923,NULL),(1921634354,3568764,2,117184,0,1,1,'S',1,0.993007,350,811675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 634, \"large_tick_hit\": 7, \"small_tick_hit\": 495, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 499}}',16.5055,161865935,3768074,NULL,'2016-11-02 18:20:33',1478110833,NULL),(1901767747,3568764,2,190110,0,1,1,'S',1,0.980583,209,743038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',16.5069,132364824,1677282,NULL,'2014-05-03 15:24:11',1399130651,NULL),(1900882034,3568764,2,36737,0,1,1,'S',1,0.999184,564,960835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 660, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 661}}',16.5076,131043282,5814640,NULL,'2014-03-24 03:04:29',1395630269,NULL),(1901104004,3568764,2,181010,0,1,1,'S',1,0.99697,378,986332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 111, \"small_tick_hit\": 609, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 111, \"small_tick_hit\": 612}}',16.581,131477640,2023542,NULL,'2014-04-06 22:29:12',1396823352,NULL),(1921779960,3568764,2,72589,0,1,1,'S',1,0.995772,244,967013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 50, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 50, \"small_tick_hit\": 229}}',16.5856,161973704,948894,NULL,'2016-11-06 23:48:44',1478476124,NULL),(1914873542,3568764,2,700513,1,1,1,'S',1,0.995327,107,961323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}}',16.5919,152424334,213288,NULL,'2015-12-07 16:16:07',1449504967,NULL),(1900806423,3568764,2,56392,0,1,1,'S',1,0.985828,354,795629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 654, \"small_tick_hit\": 459, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 470}}',16.596,131043353,4755690,NULL,'2014-03-24 03:09:00',1395630540,NULL),(1913943561,3568764,2,654519,1,1,1,'S',1,0.999343,726,962227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 85, \"small_tick_hit\": 795, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 85, \"small_tick_hit\": 796}}',16.6291,151261722,8535270,NULL,'2015-10-27 18:10:43',1445969443,NULL),(1921611078,3568764,2,28897,1,1,1,'X',1,1,134,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 27, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 27, \"small_tick_hit\": 48}}',16.6393,161886331,358660,NULL,'2016-11-03 18:00:44',1478196044,NULL),(1922164998,3568764,2,358682,0,1,1,'A',1,0.971489,203,568944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 697, \"large_tick_hit\": 58, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 58, \"small_tick_hit\": 169}}',16.6721,162575179,2286990,NULL,'2016-12-04 19:44:03',1480880643,NULL),(1900692943,3568764,2,134047,0,1,1,'S',1,0.997877,424,965592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 118, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 118, \"small_tick_hit\": 518}}',16.6735,130843072,2459628,NULL,'2014-03-18 02:03:13',1395108193,NULL),(1922176799,3568764,2,84218,0,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',16.6765,162615399,830370,NULL,'2016-12-06 19:32:30',1481052750,NULL),(1900899632,3568764,2,53791,0,1,1,'S',1,0.998689,286,966163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 71, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 71, \"small_tick_hit\": 477}}',16.6995,130962870,861356,NULL,'2014-03-22 02:41:41',1395456101,NULL),(1900495551,3568764,2,24387,0,1,1,'S',1,0.990937,291,884046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 108, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}}',16.7433,130551839,2159130,NULL,'2014-03-08 20:34:15',1394310855,NULL),(1922052909,3568764,2,730174,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 226}}',16.7536,162291936,1498768,NULL,'2016-11-21 23:05:05',1479769505,NULL),(1935947634,3568764,2,1288499,1,1,1,'S',1,0.985417,109,689897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',16.7538,180778824,630140,NULL,'2019-05-09 18:11:19',1557425479,NULL),(1917211983,3568764,2,499778,1,1,1,'X',1,1,284,1084422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 21, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 21, \"small_tick_hit\": 596}}',16.7875,155755978,1155252,NULL,'2016-03-28 01:45:09',1459129509,NULL),(1913967825,3568764,2,29954,0,1,1,'S',1,0.996129,451,969063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',16.7884,151244775,5002010,NULL,'2015-10-27 00:23:55',1445905435,NULL),(1917407015,3568764,2,667686,0,1,1,'S',1,0.998629,628,960589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 829, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',16.7896,155958169,6314982,NULL,'2016-04-04 00:27:03',1459729623,NULL),(1921649231,3568764,2,69683,1,1,1,'S',1,0.99697,277,885684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 48, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 48, \"small_tick_hit\": 194}}',16.7901,161863636,2584458,NULL,'2016-11-02 16:22:36',1478103756,NULL),(1920430041,3568764,2,18682,0,1,1,'S',1,0.992835,237,765304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 793, \"large_tick_hit\": 83, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 83, \"small_tick_hit\": 96}}',16.8237,160275308,3927468,NULL,'2016-08-27 22:43:04',1472337784,NULL),(1914670900,3568764,2,18929,0,1,1,'S',1,0.997416,222,961397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 37, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 37, \"small_tick_hit\": 165}}',16.8285,152284628,1020836,NULL,'2015-12-03 01:22:32',1449105752,NULL),(1900550646,3568764,2,109938,0,1,1,'S',1,0.984561,282,822705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 404, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',16.8307,130644266,2337200,NULL,'2014-03-11 20:27:41',1394569661,NULL),(1900884370,3568764,2,36966,0,1,1,'S',1,0.989374,191,867403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 529, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',16.8354,130963348,950870,NULL,'2014-03-22 02:58:19',1395457099,NULL),(1921341785,3568764,2,225300,0,1,1,'S',1,0.992278,236,743165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 817, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',16.8584,161569182,3673134,NULL,'2016-10-21 06:47:01',1477032421,NULL),(1901332380,3568764,2,114332,0,1,1,'S',1,0.983533,343,740867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 755, \"large_tick_hit\": 84, \"small_tick_hit\": 475, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 84, \"small_tick_hit\": 488}}',16.8625,131727553,4393250,NULL,'2014-04-14 23:44:51',1397519091,NULL),(1920515668,3568764,2,464522,1,1,1,'S',1,0.998843,285,1018701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 77, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 77, \"small_tick_hit\": 533}}',16.8702,160333953,945748,NULL,'2016-08-29 23:25:03',1472513103,NULL),(1920477338,3568764,2,656104,1,1,1,'X',1,1,278,1076471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 83, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 83, \"small_tick_hit\": 486}}',16.8819,160275471,813868,NULL,'2016-08-27 22:50:06',1472338206,NULL),(1917199310,3568764,2,39682,1,1,1,'S',1,0.981366,326,768093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 630, \"large_tick_hit\": 31, \"small_tick_hit\": 445, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 31, \"small_tick_hit\": 460}}',16.8874,155882198,3990410,NULL,'2016-04-01 21:12:00',1459545120,NULL),(1913873517,3568764,2,674830,1,1,1,'S',1,0.997403,228,834198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 78, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 78, \"small_tick_hit\": 324}}',16.8902,151265392,1640132,NULL,'2015-10-27 20:56:02',1445979362,NULL),(1914866666,3568764,2,695886,1,1,1,'X',1,1,216,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 97, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 97, \"small_tick_hit\": 145}}',16.8953,152371629,528006,NULL,'2015-12-05 23:04:13',1449356653,NULL),(1921537779,3568764,2,264732,1,1,1,'S',1,0.993185,263,809717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 704, \"small_tick_hit\": 899, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 906}}',16.9016,161648647,3559694,NULL,'2016-10-24 02:11:34',1477275094,NULL),(1901194732,3568764,2,239261,0,1,1,'X',1,1,353,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 101, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 101, \"small_tick_hit\": 421}}',16.9471,131649815,1750062,NULL,'2014-04-12 17:52:59',1397325179,NULL),(1915512239,3568764,2,58201,0,1,1,'X',1,1,167,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 7, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 7, \"small_tick_hit\": 149}}',16.967,153394272,696554,NULL,'2016-01-07 02:05:51',1452132351,NULL),(1921884800,3568764,2,32154,1,1,1,'S',1,0.988934,242,709039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 672, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 314}}',16.9692,162219228,3136794,NULL,'2016-11-19 00:08:55',1479514135,NULL),(1900809290,3568764,2,131138,0,1,1,'S',1,0.982968,118,803668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 32, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 32, \"small_tick_hit\": 245}}',16.9738,131038586,356124,NULL,'2014-03-23 22:52:22',1395615142,NULL),(1914805769,3568764,2,20351,0,1,1,'S',1,0.987269,204,744394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 20, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 387}}',16.9757,152370793,1511074,NULL,'2015-12-05 22:31:07',1449354667,NULL),(1917209925,3568764,2,41804,1,1,1,'X',1,1,247,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 50, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 50, \"small_tick_hit\": 313}}',16.9761,155852561,955890,NULL,'2016-03-31 21:13:44',1459458824,NULL),(1927631381,3568764,2,827301,0,1,1,'X',1,1,455,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',17.0075,169830594,4986304,NULL,'2017-10-19 20:37:51',1508445471,NULL),(1920499136,3568764,2,554957,1,1,1,'X',1,1,443,1079691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',17.036,160277941,1740896,NULL,'2016-08-28 00:44:30',1472345070,NULL),(1943467571,3568764,2,1838647,1,1,1,'S',1,0.991935,386,811298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 610, \"large_tick_hit\": 8, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',17.0654,190817280,4182522,NULL,'2020-09-16 06:20:46',1600237246,NULL),(1911307133,3568764,2,153,0,1,1,'S',1,0.984424,226,845849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 50, \"small_tick_hit\": 912, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 50, \"small_tick_hit\": 930}}',17.0879,147538476,1164736,NULL,'2015-06-20 03:19:37',1434770377,NULL),(1921839906,3568764,2,93895,1,1,1,'X',1,1,377,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 258}}',17.0943,162181929,3518380,NULL,'2016-11-17 04:00:17',1479355217,NULL),(1921433834,3568764,2,46921,0,1,1,'S',1,0.983957,149,642602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 60, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',17.1439,161710826,942042,NULL,'2016-10-27 08:26:23',1477556783,NULL),(1915523972,3568764,2,60525,0,1,1,'S',1,0.998371,297,976077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 317}}',17.1469,153394434,2283640,NULL,'2016-01-07 02:13:40',1452132820,NULL),(1901244615,3568764,2,121304,0,1,1,'S',1,0.997483,572,897475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 357, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 357, \"small_tick_hit\": 467}}',17.148,131589432,2037448,NULL,'2014-04-11 01:30:02',1397179802,NULL),(1923278629,3568764,2,256892,1,1,1,'S',1,0.98091,182,596111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 758, \"large_tick_hit\": 15, \"small_tick_hit\": 563, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 15, \"small_tick_hit\": 566}}',17.1679,164143250,2119490,NULL,'2017-02-10 06:26:04',1486707964,NULL),(1920547250,3568764,2,258816,0,1,1,'S',1,0.992081,303,808533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"small_tick_hit\": 776, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 783}}',17.1772,160365074,3452652,NULL,'2016-08-31 05:18:24',1472620704,NULL),(1900676401,3568764,2,174251,0,1,1,'S',1,0.998724,461,962803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 194, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 194, \"small_tick_hit\": 323}}',17.1878,130843247,1588704,NULL,'2014-03-18 02:12:11',1395108731,NULL),(1921522741,3568764,2,127060,0,1,1,'S',1,0.987614,278,707184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 741, \"large_tick_hit\": 201, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 201, \"small_tick_hit\": 259}}',17.1929,161648497,2721160,NULL,'2016-10-24 01:57:14',1477274234,NULL),(1921733371,3568764,2,101312,0,1,1,'S',1,0.985507,230,678963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 606, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',17.1959,161966552,2175476,NULL,'2016-11-06 17:39:19',1478453959,NULL),(1917083852,3568764,2,270780,0,1,1,'S',1,0.992299,294,823222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 68, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',17.2133,155754556,2269388,NULL,'2016-03-28 00:30:13',1459125013,NULL),(1911234457,3568764,2,397534,0,1,1,'S',1,0.993848,389,847611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 649, \"large_tick_hit\": 114, \"small_tick_hit\": 691, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',17.2164,147353903,4354706,NULL,'2015-06-14 04:24:06',1434255846,NULL),(1921765039,3568764,2,119578,1,1,1,'S',1,0.987992,368,702892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 688, \"large_tick_hit\": 304, \"small_tick_hit\": 489, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 304, \"small_tick_hit\": 491}}',17.2192,161945521,4134790,NULL,'2016-11-05 23:29:53',1478388593,NULL),(1900583773,3568764,2,46969,0,1,1,'S',1,0.983333,235,828122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 129, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 129, \"small_tick_hit\": 217}}',17.2236,130701911,1013398,NULL,'2014-03-13 23:05:20',1394751920,NULL),(1917347843,3568764,2,690619,1,1,1,'X',1,1,320,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 756}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 756}}',17.2339,156027555,2000948,NULL,'2016-04-06 19:48:06',1459972086,NULL),(1914782109,3568764,2,39733,0,1,1,'S',1,0.996759,522,974050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 55, \"small_tick_hit\": 708, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 55, \"small_tick_hit\": 712}}',17.2665,152372034,4544948,NULL,'2015-12-05 23:23:05',1449357785,NULL),(1914764853,3568764,2,662398,1,1,1,'S',1,0.982786,192,729152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 278}}',17.2667,152423266,1206150,NULL,'2015-12-07 15:27:23',1449502043,NULL),(1900628523,3568764,2,82475,0,1,1,'S',1,0.994334,157,845418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 132}}',17.299,130645794,727862,NULL,'2014-03-11 21:36:28',1394573788,NULL),(1917131474,3568764,2,872885,0,1,1,'X',1,1,91,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,155617857,207960,NULL,'2016-03-23 20:35:27',1458765327,NULL),(1921822161,3568764,2,85848,1,1,1,'S',1,0.998571,512,916815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_tick_hit\": 18, \"small_tick_hit\": 766, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 18, \"small_tick_hit\": 767}}',17.3279,162253698,6529264,NULL,'2016-11-20 06:16:52',1479622612,NULL),(1900449725,3568764,2,113263,0,1,1,'S',1,0.990548,247,960705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 36, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 36, \"small_tick_hit\": 282}}',17.3288,130509329,1322374,NULL,'2014-03-07 20:37:10',1394224630,NULL),(1921565648,3568764,2,135379,1,1,1,'S',1,0.997403,578,979541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 577}}',17.3297,161863432,6279176,NULL,'2016-11-02 16:11:31',1478103091,NULL),(1923083051,3568764,2,298842,0,1,1,'A',1,0.973905,275,727219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 560, \"large_tick_hit\": 12, \"small_tick_hit\": 473, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',17.3329,163787025,2234634,NULL,'2017-01-25 15:37:43',1485358663,NULL),(1913890270,3568764,2,37009,0,1,1,'S',1,0.985539,263,740855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',17.3527,151148639,2470516,NULL,'2015-10-24 02:53:18',1445655198,NULL),(1915439565,3568764,2,375679,0,1,1,'S',1,0.997722,396,907390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 48, \"small_tick_hit\": 768, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 48, \"small_tick_hit\": 770}}',17.357,153394024,3076400,NULL,'2016-01-07 01:51:29',1452131489,NULL),(1911007058,3568764,2,193399,0,1,1,'A',1,0.977887,154,798493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 65, \"small_tick_hit\": 447, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 65, \"small_tick_hit\": 459}}',17.3621,147027307,753049,NULL,'2015-06-03 19:18:35',1433359115,NULL),(1921548922,3568764,2,44953,1,1,1,'S',1,0.982569,239,812087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 108, \"small_tick_hit\": 568, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 108, \"small_tick_hit\": 584}}',17.3839,161680448,1678356,NULL,'2016-10-25 18:26:27',1477419987,NULL),(1921485952,3568764,2,155915,0,1,1,'X',1,1,221,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4309,161732072,931326,NULL,'2016-10-28 08:47:37',1477644457,NULL),(1921976801,3568764,2,56648,0,1,1,'S',1,0.981499,204,624488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 780, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 285}}',17.4351,162292093,2531890,NULL,'2016-11-21 23:14:44',1479770084,NULL),(1917129046,3568764,2,127785,0,1,1,'S',1,0.995816,346,817275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 39, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 126}}',17.4511,155755292,3482540,NULL,'2016-03-28 01:05:25',1459127125,NULL),(1917257132,3568764,2,26221,0,1,1,'A',1,0.97486,137,765201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',17.4683,155876813,667480,NULL,'2016-04-01 17:43:54',1459532634,NULL),(1913932101,3568764,2,179950,0,1,1,'S',1,0.991667,244,822317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 52, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',17.5017,151151861,1467660,NULL,'2015-10-24 05:19:45',1445663985,NULL),(1922182645,3568764,2,892543,1,1,1,'S',1,0.986935,201,700180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1082, \"large_tick_hit\": 4, \"small_tick_hit\": 727, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 4, \"small_tick_hit\": 739}}',17.5276,162601094,3711998,NULL,'2016-12-06 01:20:29',1480987229,NULL),(1922048768,3568764,2,878313,1,1,1,'XH',1,1,219,1206132,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 40, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 40, \"small_tick_hit\": 328}}',17.5283,162301617,674786,NULL,'2016-11-22 13:45:13',1479822313,NULL),(1913913602,3568764,2,20350,0,1,1,'X',1,1,413,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 504}}',17.5456,151148265,2894472,NULL,'2015-10-24 02:37:14',1445654234,NULL),(1921661972,3568764,2,74497,0,1,1,'X',1,1,226,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',17.5509,161904993,992828,NULL,'2016-11-04 14:55:07',1478271307,NULL),(1921578134,3568764,2,88003,0,1,1,'S',1,0.987971,205,689857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 762, \"large_tick_hit\": 8, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 8, \"small_tick_hit\": 467}}',17.5869,161866832,2825024,NULL,'2016-11-02 19:04:01',1478113441,NULL),(1922057433,3568764,2,734715,1,1,1,'X',1,1,120,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',17.6102,162305656,283060,NULL,'2016-11-22 17:47:19',1479836839,NULL),(1921554484,3568764,2,943987,1,1,1,'X',1,1,243,1077762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',17.6364,161885134,696246,NULL,'2016-11-03 16:55:47',1478192147,NULL),(1920514754,3568764,2,666745,1,1,1,'S',1,0.994333,355,876024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 659, \"large_tick_hit\": 10, \"small_tick_hit\": 1261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 1270}}',17.6921,160304376,5314222,NULL,'2016-08-28 20:21:36',1472415696,NULL),(1914812194,3568764,2,250331,0,1,1,'S',1,0.998667,280,892950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 392}}',17.7025,152371573,2084104,NULL,'2015-12-05 23:02:15',1449356535,NULL),(1914841600,3568764,2,266227,1,1,1,'X',1,1,412,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 42, \"small_tick_hit\": 853}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 42, \"small_tick_hit\": 853}}',17.7072,152372239,2920890,NULL,'2015-12-05 23:32:54',1449358374,NULL),(1913617612,3568764,2,326543,0,1,1,'S',1,0.998175,251,962746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',17.7248,150738533,1212392,NULL,'2015-10-09 01:17:48',1444353468,NULL),(1914874379,3568764,2,165725,0,1,1,'S',1,0.998239,263,966187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.7285,152504320,1172396,NULL,'2015-12-10 15:13:01',1449760381,NULL),(1914730475,3568764,2,208740,0,1,1,'S',1,0.995882,483,889200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"large_tick_hit\": 288, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}}',17.822,152344593,5365354,NULL,'2015-12-05 05:21:54',1449292914,NULL),(1922130760,3568764,2,515033,1,1,1,'A',1,0.969657,99,538967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 467, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 274}}',17.8317,162595228,912124,NULL,'2016-12-05 19:29:41',1480966181,NULL),(1901738652,3568764,2,163928,0,1,1,'S',1,0.994499,344,899960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 61, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 61, \"small_tick_hit\": 468}}',17.8504,132380156,2825848,NULL,'2014-05-04 00:17:31',1399162651,NULL),(1918336300,3568764,2,912585,1,1,1,'S',1,0.996324,83,961269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',17.8522,157295425,198316,NULL,'2016-05-22 01:07:11',1463879231,NULL),(1903337247,3568764,2,142501,0,1,1,'S',1,0.995781,287,854567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 142, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 142, \"small_tick_hit\": 334}}',17.8537,134552072,2613788,NULL,'2014-06-30 21:00:36',1404162036,NULL),(1911344746,3568764,2,185862,1,1,1,'S',1,0.996795,227,1078676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 30, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 30, \"small_tick_hit\": 397}}',17.8604,147626710,962411,NULL,'2015-06-22 17:54:06',1434995646,NULL),(1922089570,3568764,2,225301,0,1,1,'S',1,0.986791,171,645141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 914, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',17.8677,162458014,2275754,NULL,'2016-11-29 18:01:54',1480442514,NULL),(1922030835,3568764,2,525317,0,1,1,'S',1,0.99635,91,786283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 111}}',17.8824,162348518,365570,NULL,'2016-11-24 21:09:49',1480021789,NULL),(1921948772,3568764,2,141667,1,1,1,'S',1,0.996606,230,806959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 60, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 60, \"small_tick_hit\": 309}}',17.9284,162281309,2659718,NULL,'2016-11-21 11:56:51',1479729411,NULL),(1922107012,3568764,2,1085730,1,1,1,'S',1,0.999187,518,961606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 711, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 712}}',17.9597,162584188,6562726,NULL,'2016-12-05 05:13:43',1480914823,NULL),(1922072086,3568764,2,1692,1,1,1,'X',1,1,214,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 135}}',17.982,162615459,1118810,NULL,'2016-12-06 19:36:15',1481052975,NULL),(1917316152,3568764,2,667688,0,1,1,'S',1,0.994167,442,819756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 806, \"large_tick_hit\": 11, \"small_tick_hit\": 717, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',18.0356,155912340,5763078,NULL,'2016-04-02 17:43:36',1459619016,NULL),(1921607195,3568764,2,703465,0,1,1,'S',1,0.991495,183,825783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',18.0437,161871056,1825090,NULL,'2016-11-02 22:20:40',1478125240,NULL),(1922006139,3568764,2,324223,0,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',18.0495,162304625,1009900,NULL,'2016-11-22 16:46:50',1479833210,NULL),(1921801058,3568764,2,81620,0,1,1,'A',1,0.972973,218,644497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 463, \"large_tick_hit\": 77, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',18.0505,161991167,1768788,NULL,'2016-11-07 22:26:43',1478557603,NULL),(1922027182,3568764,2,73409,1,1,1,'X',1,1,533,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 113, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 113, \"small_tick_hit\": 684}}',18.0832,162288767,5615304,NULL,'2016-11-21 19:51:16',1479757876,NULL),(1921961837,3568764,2,18329,1,1,1,'S',1,0.993814,274,968045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 26, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 26, \"small_tick_hit\": 211}}',18.0875,162420751,1732796,NULL,'2016-11-27 18:38:27',1480271907,NULL),(1900616422,3568764,2,243607,0,1,1,'S',1,0.996241,283,966112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 249}}',18.1097,130671230,1328774,NULL,'2014-03-12 20:29:14',1394656154,NULL),(1914083053,3568764,2,52917,0,1,1,'S',1,0.992857,208,869605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 151}}',18.1676,151286471,1187426,NULL,'2015-10-28 17:23:04',1446052984,NULL),(1921744184,3568764,2,107098,0,1,1,'S',1,0.991604,330,762020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 696, \"large_tick_hit\": 40, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',18.1731,161944597,4179754,NULL,'2016-11-05 22:47:09',1478386029,NULL),(1921491420,3568764,2,159226,0,1,1,'S',1,0.999091,467,961350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',18.2174,161738333,3462636,NULL,'2016-10-28 15:03:03',1477666983,NULL),(1914785713,3568764,2,137893,1,1,1,'S',1,0.998415,553,963412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 17, \"small_tick_hit\": 707, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 17, \"small_tick_hit\": 709}}',18.2181,152372166,5526322,NULL,'2015-12-05 23:29:18',1449358158,NULL),(1917225815,3568764,2,679878,0,1,1,'S',1,0.994863,193,773187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 203}}',18.2336,155852671,1306134,NULL,'2016-03-31 21:18:49',1459459129,NULL),(1953570970,3568764,2,2259415,1,1,1,'A',1,0.97711,256,711540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',18.2391,204198119,1781422,NULL,'2021-12-28 19:22:13',1640719333,NULL),(1921596047,3568764,2,148348,1,1,1,'S',1,0.995192,276,834560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 662, \"large_tick_hit\": 86, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 86, \"small_tick_hit\": 497}}',18.2435,161912325,3730328,NULL,'2016-11-04 20:42:13',1478292133,NULL),(1921307634,3568764,2,1044989,1,1,1,'S',1,0.996144,204,875058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 492}}',18.2542,161536687,1241624,NULL,'2016-10-19 18:27:56',1476901676,NULL),(1921865067,3568764,2,159169,1,1,1,'X',1,1,241,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 191}}',18.268,162249757,1372074,NULL,'2016-11-20 02:40:49',1479609649,NULL),(1920429922,3568764,2,129652,1,1,1,'X',1,1,393,983616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 142, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 142, \"small_tick_hit\": 241}}',18.2792,160273297,1925474,NULL,'2016-08-27 21:26:34',1472333194,NULL),(1913881017,3568764,2,88732,1,1,1,'S',1,0.998681,326,1086825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 432}}',18.2793,151243831,1381812,NULL,'2015-10-26 23:30:07',1445902207,NULL),(1921301779,3568764,2,348,0,1,1,'S',1,0.987402,210,821751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 153, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 223}}',18.2963,161536192,1411374,NULL,'2016-10-19 18:00:40',1476900040,NULL),(1921437436,3568764,2,353748,0,1,1,'S',1,0.990874,161,770246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',18.307,161738474,1339422,NULL,'2016-10-28 15:10:08',1477667408,NULL),(1900774962,3568764,2,368932,0,1,1,'S',1,0.997811,690,960221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1137}}',18.3187,130863027,6705682,NULL,'2014-03-18 19:30:42',1395171042,NULL),(1921804793,3568764,2,728979,1,1,1,'X',1,1,132,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',18.3424,162064134,473114,NULL,'2016-11-11 19:58:35',1478894315,NULL),(1921669851,3568764,2,129876,1,1,1,'S',1,0.990236,306,724095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 784, \"large_tick_hit\": 97, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 97, \"small_tick_hit\": 339}}',18.3526,161872294,4243516,NULL,'2016-11-02 23:41:57',1478130117,NULL),(1917271692,3568764,2,240732,0,1,1,'S',1,0.985417,98,690909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',18.3685,155853534,424978,NULL,'2016-03-31 21:56:29',1459461389,NULL),(1920493479,3568764,2,58652,1,1,1,'X',1,1,153,1091745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 14, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 14, \"small_tick_hit\": 341}}',18.3732,160275608,420908,NULL,'2016-08-27 22:55:15',1472338515,NULL),(1927646333,3568764,2,363638,0,1,1,'S',1,0.983673,299,704699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 656, \"large_tick_hit\": 56, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 56, \"small_tick_hit\": 258}}',18.3774,169766687,2839164,NULL,'2017-10-16 02:48:06',1508122086,NULL),(1922001447,3568764,2,165325,0,1,1,'A',1,0.958748,135,570538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 411, \"small_tick_hit\": 263, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',18.3963,162360245,934090,NULL,'2016-11-25 13:29:51',1480080591,NULL),(1917318550,3568764,2,38327,0,1,1,'X',1,1,200,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',18.3984,155852599,630822,NULL,'2016-03-31 21:15:52',1459458952,NULL),(1954207530,3568764,2,1686131,1,1,1,'S',1,0.987083,232,757145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 367}}',18.4011,205022009,2479084,NULL,'2022-02-03 11:28:02',1643887682,NULL),(1921344144,3568764,2,313207,0,1,1,'X',1,1,203,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',18.4231,161556219,671796,NULL,'2016-10-20 16:25:47',1476980747,NULL),(1927923512,3568764,2,282103,0,1,1,'S',1,0.9928,312,807114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 748, \"large_tick_hit\": 19, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 479}}',18.4297,170118729,4379168,NULL,'2017-11-03 07:09:54',1509692994,NULL),(1921552635,3568764,2,81171,0,1,1,'S',1,0.989489,166,725279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 141, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 141, \"small_tick_hit\": 247}}',18.4836,161680082,1029586,NULL,'2016-10-25 18:05:11',1477418711,NULL),(1922018116,3568764,2,121768,1,1,1,'S',1,0.997691,177,1069486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 256}}',18.4931,162304363,431026,NULL,'2016-11-22 16:33:22',1479832402,NULL),(1900611656,3568764,2,80831,0,1,1,'S',1,0.988743,241,885423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 10, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',18.5695,130675922,1151388,NULL,'2014-03-13 00:43:26',1394671406,NULL),(1921703472,3568764,2,678350,1,1,1,'S',1,0.99772,285,963142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 592}}',18.5731,162061533,1979116,NULL,'2016-11-11 17:57:21',1478887041,NULL),(1921986509,3568764,2,485244,1,1,1,'X',1,1,289,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}}',18.6259,162298438,1515414,NULL,'2016-11-22 08:59:45',1479805185,NULL),(1900418894,3568764,2,106553,0,1,1,'S',1,0.997842,370,959113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',18.6275,130518272,1483102,NULL,'2014-03-08 02:01:48',1394244108,NULL),(1914737162,3568764,2,31268,1,1,1,'X',1,1,129,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 24, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 24, \"small_tick_hit\": 162}}',18.7313,152337438,285104,NULL,'2015-12-05 00:01:11',1449273671,NULL),(1914830581,3568764,2,50130,0,1,1,'S',1,0.988428,422,756675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 745, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 283}}',18.7583,152371410,6152700,NULL,'2015-12-05 22:55:27',1449356127,NULL),(1921343716,3568764,2,60256,1,1,1,'X',1,1,317,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',18.7596,161542394,2505946,NULL,'2016-10-19 23:52:01',1476921121,NULL),(1914654881,3568764,2,97522,0,1,1,'S',1,0.996205,532,960644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 1043, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',18.7835,152338525,5247870,NULL,'2015-12-05 00:46:04',1449276364,NULL),(1921548837,3568764,2,44879,1,1,1,'S',1,0.994524,391,903420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 422}}',18.8027,161680381,4020364,NULL,'2016-10-25 18:22:43',1477419763,NULL),(1921945256,3568764,2,2038,0,1,1,'S',1,0.995289,291,846145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"large_tick_hit\": 32, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 277}}',18.8137,162311956,3381470,NULL,'2016-11-22 23:41:44',1479858104,NULL),(1921579943,3568764,2,88733,0,1,1,'S',1,0.982688,230,642876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 688, \"large_tick_hit\": 11, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 269}}',18.8267,161909182,2147048,NULL,'2016-11-04 18:16:37',1478283397,NULL),(1917309333,3568764,2,263381,0,1,1,'S',1,0.989022,290,756315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 584, \"large_tick_hit\": 64, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 64, \"small_tick_hit\": 348}}',18.8305,155881763,3109114,NULL,'2016-04-01 20:56:43',1459544203,NULL),(1900510670,3568764,2,312244,1,1,1,'S',1,0.986111,149,1081632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 15, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 15, \"small_tick_hit\": 211}}',18.8321,130502944,370970,NULL,'2014-03-07 16:25:52',1394209552,NULL),(1901359106,3568764,2,61226,0,1,1,'X',1,1,257,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,131792179,976074,NULL,'2014-04-17 01:21:12',1397697672,NULL),(1921775494,3568764,2,38146,1,1,1,'S',1,0.997792,231,948592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 22, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 218}}',18.8817,162073039,1549240,NULL,'2016-11-12 03:59:19',1478923159,NULL),(1921487595,3568764,2,57272,0,1,1,'S',1,0.985676,157,676963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 683, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 421}}',18.9091,161681553,2239320,NULL,'2016-10-25 19:32:55',1477423975,NULL),(1917338025,3568764,2,43525,0,1,1,'X',1,1,512,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',18.9136,156027781,3653554,NULL,'2016-04-06 19:59:36',1459972776,NULL),(1914640161,3568764,2,705654,0,1,1,'S',1,0.987474,177,873508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',18.9166,152287879,835750,NULL,'2015-12-03 04:46:14',1449117974,NULL),(1914229098,3568764,2,537630,0,1,1,'S',1,0.986842,213,792631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',18.9262,151541728,1500474,NULL,'2015-11-06 20:21:08',1446841268,NULL),(1935197439,3568764,2,235314,0,1,1,'X',1,1,521,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.9335,179821557,5029370,NULL,'2019-03-09 21:23:14',1552166594,NULL),(1911303992,3568764,2,707183,1,1,1,'S',1,0.99607,515,1077282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 1259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 1266}}',18.9422,147349915,3549222,NULL,'2015-06-14 01:38:13',1434245893,NULL),(1917217172,3568764,2,155858,1,1,1,'X',1,1,454,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 93, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 93, \"small_tick_hit\": 736}}',19.0069,155853473,2167344,NULL,'2016-03-31 21:53:42',1459461222,NULL),(1903483741,3568764,2,325955,0,1,1,'S',1,0.9904,196,956314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 429}}',19.0348,134717089,970950,NULL,'2014-07-04 23:10:06',1404515406,NULL),(1914887063,3568764,2,463947,0,1,1,'X',1,1,557,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 819}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 819}}',19.0461,152369926,5603746,NULL,'2015-12-05 21:56:50',1449352610,NULL),(1927624687,3568764,2,1116219,1,1,1,'A',1,0.978133,208,621323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 667, \"large_tick_hit\": 7, \"small_tick_hit\": 489, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 7, \"small_tick_hit\": 496}}',19.0664,169848802,2356086,NULL,'2017-10-20 19:52:24',1508529144,NULL),(1921333318,3568764,2,378268,0,1,1,'S',1,0.996459,489,913685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 3, \"small_tick_hit\": 776, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',19.1085,161523951,6420092,NULL,'2016-10-19 02:15:44',1476843344,NULL),(1914702822,3568764,2,79881,0,1,1,'S',1,0.995296,556,937720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 897, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',19.1093,152342894,5627898,NULL,'2015-12-05 03:57:52',1449287872,NULL),(1917257044,3568764,2,26219,1,1,1,'X',1,1,142,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 102}}',19.1108,155853121,631380,NULL,'2016-03-31 21:38:34',1459460314,NULL),(1922181586,3568764,2,46917,0,1,1,'X',1,1,354,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',19.1137,162615607,3156180,NULL,'2016-12-06 19:44:08',1481053448,NULL),(1921994577,3568764,2,705329,0,1,1,'S',1,0.990148,213,724995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"large_tick_hit\": 24, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',19.1235,162358448,1828198,NULL,'2016-11-25 11:11:12',1480072272,NULL),(1921704670,3568764,2,821078,1,1,1,'S',1,0.996711,278,825608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 847, \"large_tick_hit\": 17, \"small_tick_hit\": 954, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 17, \"small_tick_hit\": 956}}',19.1247,161948952,4225160,NULL,'2016-11-06 02:14:48',1478398488,NULL),(1921386018,3568764,2,124158,1,1,1,'S',1,0.999314,551,972001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 110, \"small_tick_hit\": 906, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 110, \"small_tick_hit\": 907}}',19.1537,161515974,4600792,NULL,'2016-10-18 17:53:14',1476813194,NULL),(1921956166,3568764,2,12789,0,1,1,'X',1,1,191,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',19.1641,162325447,925560,NULL,'2016-11-23 18:06:01',1479924361,NULL),(1917303202,3568764,2,662587,1,1,1,'S',1,0.996681,253,810224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',19.1759,155852901,2430030,NULL,'2016-03-31 21:29:16',1459459756,NULL),(1921647354,3568764,2,261252,1,1,1,'S',1,0.988613,192,679006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 627, \"large_tick_hit\": 40, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 40, \"small_tick_hit\": 290}}',19.1861,161885868,2832700,NULL,'2016-11-03 17:35:13',1478194513,NULL),(1921928146,3568764,2,131945,1,1,1,'S',1,0.980128,207,626417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 896, \"small_tick_hit\": 633, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 644}}',19.1915,162254179,2334330,NULL,'2016-11-20 06:52:55',1479624775,NULL),(1917672437,3568764,2,255098,0,1,1,'X',1,1,374,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,156395153,1400266,NULL,'2016-04-20 00:05:20',1461110720,NULL),(1901806578,3568764,2,175396,0,1,1,'S',1,0.987059,343,785307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 516, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 327}}',19.2171,132379911,3186046,NULL,'2014-05-04 00:06:35',1399161995,NULL),(1900582973,3568764,2,93160,0,1,1,'S',1,0.99495,336,971607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 456}}',19.2397,130704097,1378756,NULL,'2014-03-14 01:06:45',1394759205,NULL),(1917235822,3568764,2,120027,0,1,1,'S',1,0.991899,302,784039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 511}}',19.2459,155852780,3224306,NULL,'2016-03-31 21:23:49',1459459429,NULL),(1923218780,3568764,2,140079,1,1,1,'S',1,0.99162,262,744236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1091, \"large_tick_hit\": 3, \"small_tick_hit\": 681, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 3, \"small_tick_hit\": 687}}',19.3009,164160171,5585086,NULL,'2017-02-10 23:10:08',1486768208,NULL),(1900553913,3568764,2,153795,0,1,1,'S',1,0.992832,479,971711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 171, \"small_tick_hit\": 629, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 171, \"small_tick_hit\": 637}}',19.3473,130704228,2883626,NULL,'2014-03-14 01:14:27',1394759667,NULL),(1922087201,3568764,2,590695,1,1,1,'A',1,0.976257,253,590390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 882, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 913, \"small_tick_hit\": 519}}',19.3484,162601335,4124100,NULL,'2016-12-06 01:38:55',1480988335,NULL),(1903331122,3568764,2,74218,1,1,1,'X',1,1,448,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 211, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 211, \"small_tick_hit\": 296}}',19.3958,134597462,1446940,NULL,'2014-07-02 00:52:16',1404262336,NULL),(1927598170,3568764,2,128366,0,1,1,'S',1,0.992372,454,1030540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 51, \"small_tick_hit\": 956, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 966}}',19.4073,169764961,3671370,NULL,'2017-10-16 00:37:44',1508114264,NULL),(1921922258,3568764,2,43258,1,1,1,'S',1,0.999128,613,976725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 84, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 84, \"small_tick_hit\": 534}}',19.4129,162219114,8168106,NULL,'2016-11-19 00:02:34',1479513754,NULL),(1900551471,3568764,2,43570,0,1,1,'S',1,0.99495,169,958010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 10, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 10, \"small_tick_hit\": 227}}',19.4314,130674739,689686,NULL,'2014-03-12 23:33:50',1394667230,NULL),(1920491064,3568764,2,31855,0,1,1,'S',1,0.998288,401,917887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',19.4399,160333255,4059936,NULL,'2016-08-29 22:39:12',1472510352,NULL),(1921825522,3568764,2,205022,0,1,1,'S',1,0.985477,330,696532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 860, \"large_tick_hit\": 114, \"small_tick_hit\": 451, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 114, \"small_tick_hit\": 458}}',19.4721,162226686,4797970,NULL,'2016-11-19 08:17:43',1479543463,NULL),(1914093124,3568764,2,261703,0,1,1,'S',1,0.986582,299,778185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 583, \"large_tick_hit\": 124, \"small_tick_hit\": 690, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 124, \"small_tick_hit\": 703}}',19.5158,151287966,2812256,NULL,'2015-10-28 18:35:50',1446057350,NULL),(1926331129,3568764,2,630739,1,1,1,'A',1,0.978992,392,654078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1057, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 349}}',19.5275,168076893,5175518,NULL,'2017-07-31 01:53:33',1501466013,NULL),(1914848966,3568764,2,687273,1,1,1,'XH',1,1,184,1207342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 242}}',19.565,152504458,412523,NULL,'2015-12-10 15:20:31',1449760831,NULL),(1921721630,3568764,2,96382,1,1,1,'S',1,0.991948,222,718908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 692, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 542}}',19.59,161948821,2873996,NULL,'2016-11-06 02:09:01',1478398141,NULL),(1921829528,3568764,2,50497,1,1,1,'S',1,0.993399,183,769146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 33, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 161}}',19.6177,162158949,1496428,NULL,'2016-11-15 22:08:19',1479247699,NULL),(1920479980,3568764,2,207173,1,1,1,'X',1,1,554,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 116, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 116, \"small_tick_hit\": 521}}',19.6402,160304123,4555162,NULL,'2016-08-28 20:10:45',1472415045,NULL),(1911404095,3568764,2,30284,0,1,1,'X',1,1,430,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',19.6636,147626617,4396984,NULL,'2015-06-22 17:50:36',1434995436,NULL),(1915509449,3568764,2,716787,1,1,1,'S',1,0.998986,391,959594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 40, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 40, \"small_tick_hit\": 595}}',19.6924,153394543,2593084,NULL,'2016-01-07 02:19:42',1452133182,NULL),(1914737115,3568764,2,31267,1,1,1,'S',1,0.996633,198,961554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 99}}',19.7059,152337457,973752,NULL,'2015-12-05 00:02:26',1449273746,NULL),(1901312749,3568764,2,87683,0,1,1,'S',1,0.995434,389,882403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 23, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',19.7167,131787709,3654302,NULL,'2014-04-16 21:42:26',1397684546,NULL),(1900549488,3568764,2,132224,0,1,1,'S',1,0.995227,314,897346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 252, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 252, \"small_tick_hit\": 352}}',19.7209,130702232,920046,NULL,'2014-03-13 23:22:03',1394752923,NULL),(1911463922,3568764,2,640487,0,1,1,'X',1,1,265,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',19.7732,147699392,1309046,NULL,'2015-06-25 00:31:52',1435192312,NULL),(1921348720,3568764,2,480314,1,1,1,'S',1,0.998106,279,964058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 249}}',19.7756,161535683,1914808,NULL,'2016-10-19 17:35:55',1476898555,NULL),(1920438496,3568764,2,261899,1,1,1,'S',1,0.9987,354,1084006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 85, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 85, \"small_tick_hit\": 415}}',19.8016,160311289,2083748,NULL,'2016-08-29 02:00:38',1472436038,NULL),(1921928408,3568764,2,279377,1,1,1,'S',1,0.990099,307,790579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 939, \"large_tick_hit\": 23, \"small_tick_hit\": 838, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 23, \"small_tick_hit\": 850}}',19.8279,162254519,5157520,NULL,'2016-11-20 07:17:02',1479626222,NULL),(1917258219,3568764,2,695830,0,1,1,'S',1,0.984829,219,744726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 94, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 94, \"small_tick_hit\": 251}}',19.8391,155880865,1650572,NULL,'2016-04-01 20:25:02',1459542302,NULL),(1953666043,3568764,2,836641,0,1,1,'S',1,0.987816,299,822690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"small_tick_hit\": 494, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',19.8852,204249106,3733628,NULL,'2021-12-30 20:45:15',1640897115,NULL),(1914018384,3568764,2,169046,0,1,1,'S',1,0.996976,382,962673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 610}}',19.8971,151353098,3617390,NULL,'2015-10-31 00:23:35',1446251015,NULL),(1900594589,3568764,2,356727,0,1,1,'S',1,0.995699,274,962182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 148, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 148, \"small_tick_hit\": 191}}',19.8978,130701529,505954,NULL,'2014-03-13 22:45:28',1394750728,NULL),(1913951726,3568764,2,76368,1,1,1,'S',1,0.998348,377,959350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 30, \"small_tick_hit\": 832, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 30, \"small_tick_hit\": 834}}',19.912,151244179,2504128,NULL,'2015-10-26 23:49:30',1445903370,NULL),(1900487897,3568764,2,245318,0,1,1,'S',1,0.995367,560,969823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 729, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 735}}',19.9165,130483684,3872178,NULL,'2014-03-07 01:05:52',1394154352,NULL),(1901151655,3568764,2,64670,0,1,1,'S',1,0.997753,431,906499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 172, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 172, \"small_tick_hit\": 318}}',19.9315,131364305,2810674,NULL,'2014-04-03 19:46:32',1396554392,NULL),(1921777156,3568764,2,71242,0,1,1,'S',1,0.992819,134,839345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',19.9669,161973756,891160,NULL,'2016-11-06 23:52:11',1478476331,NULL),(1901306810,3568764,2,168700,0,1,1,'S',1,0.9819,115,667713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',20.056,131625460,698064,NULL,'2014-04-12 03:58:40',1397275120,NULL),(1903345078,3568764,2,144442,1,1,1,'S',1,0.985611,377,823622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 6, \"small_tick_hit\": 448, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 456}}',20.067,134551944,2848376,NULL,'2014-06-30 20:56:01',1404161761,NULL),(1917225574,3568764,2,18576,1,1,1,'S',1,0.987472,331,892036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 22, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 22, \"small_tick_hit\": 375}}',20.0761,155853706,4012350,NULL,'2016-03-31 22:04:53',1459461893,NULL),(1921432876,3568764,2,1781,1,1,1,'S',1,0.992602,290,848081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 35, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 35, \"small_tick_hit\": 353}}',20.0783,161711144,2430578,NULL,'2016-10-27 08:56:48',1477558608,NULL),(1901389638,3568764,2,50526,0,1,1,'S',1,0.992274,430,882513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',20.0784,131701305,4742092,NULL,'2014-04-14 03:19:46',1397445586,NULL),(1922002211,3568764,2,165567,0,1,1,'S',1,0.988532,137,679031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',20.0827,162308485,1211290,NULL,'2016-11-22 20:15:23',1479845723,NULL),(1913731735,3568764,2,86554,0,1,1,'S',1,0.99684,331,962187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 302}}',20.0893,150759775,1937600,NULL,'2015-10-09 21:59:19',1444427959,NULL),(1900591844,3568764,2,47558,0,1,1,'X',1,1,236,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',20.1026,130675845,1379672,NULL,'2014-03-13 00:39:00',1394671140,NULL),(1921960907,3568764,2,52242,1,1,1,'X',1,1,298,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',20.1512,162298834,1645178,NULL,'2016-11-22 09:47:36',1479808056,NULL),(1917304237,3568764,2,393496,1,1,1,'S',1,0.996934,644,924424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 671, \"large_tick_hit\": 133, \"small_tick_hit\": 1147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 133, \"small_tick_hit\": 1152}}',20.1546,155756144,9297318,NULL,'2016-03-28 01:56:34',1459130194,NULL),(1901295327,3568764,2,85925,0,1,1,'S',1,0.995202,426,965657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 616}}',20.1563,131625259,2828070,NULL,'2014-04-12 03:51:09',1397274669,NULL),(1921637670,3568764,2,926623,0,1,1,'S',1,0.990228,104,791933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',20.1699,161905640,252818,NULL,'2016-11-04 15:26:04',1478273164,NULL),(1921976985,3568764,2,23150,1,1,1,'S',1,0.981324,329,736828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 920, \"large_tick_hit\": 3, \"small_tick_hit\": 811, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 3, \"small_tick_hit\": 834}}',20.1708,162375588,5697250,NULL,'2016-11-26 02:12:07',1480126327,NULL),(1900685338,3568764,2,154050,0,1,1,'X',1,1,182,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 165}}',20.2187,130843270,523042,NULL,'2014-03-18 02:13:41',1395108821,NULL),(1921653189,3568764,2,264764,0,1,1,'S',1,0.995617,386,875861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"large_tick_hit\": 108, \"small_tick_hit\": 643, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 647}}',20.2391,161892611,5290290,NULL,'2016-11-03 23:36:32',1478216192,NULL),(1922137588,3568764,2,171031,0,1,1,'X',1,1,542,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',20.2444,162496802,7185480,NULL,'2016-12-01 18:49:33',1480618173,NULL),(1921393906,3568764,2,522154,1,1,1,'S',1,0.99865,339,960222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 402}}',20.2682,161514627,2564590,NULL,'2016-10-18 16:31:52',1476808312,NULL),(1928165698,3568764,2,89289,1,1,1,'X',1,1,248,1093244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}}',20.2806,170449759,832612,NULL,'2017-11-19 07:46:42',1511077602,NULL),(1921955757,3568764,2,12788,0,1,1,'X',1,1,125,1077769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',20.2984,162325469,355830,NULL,'2016-11-23 18:07:26',1479924446,NULL),(1921531162,3568764,2,39204,1,1,1,'S',1,0.991184,239,831128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 19, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 352}}',20.3035,161608337,2024314,NULL,'2016-10-22 17:27:00',1477157220,NULL),(1913968561,3568764,2,754202,1,1,1,'X',1,1,143,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',20.3145,151172096,410370,NULL,'2015-10-24 17:38:52',1445708332,NULL),(1922143933,3568764,2,419133,1,1,1,'X',1,1,230,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 206}}',20.3455,162514071,1418748,NULL,'2016-12-02 16:01:44',1480694504,NULL),(1917290386,3568764,2,550086,1,1,1,'S',1,0.994853,404,918943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 801, \"large_tick_hit\": 6, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 6, \"small_tick_hit\": 552}}',20.3535,155755649,7964640,NULL,'2016-03-28 01:26:01',1459128361,NULL),(1900682949,3568764,2,87799,0,1,1,'S',1,0.998734,497,970737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 138, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 138, \"small_tick_hit\": 293}}',20.36,130842939,3406676,NULL,'2014-03-18 01:54:59',1395107699,NULL),(1911188644,3568764,2,35395,1,1,1,'S',1,0.996743,97,822085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 31, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 170}}',20.3629,147354835,243744,NULL,'2015-06-14 05:01:46',1434258106,NULL),(1927687029,3568764,2,303160,1,1,1,'S',1,0.983137,199,755652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',20.3664,169798286,1284146,NULL,'2017-10-17 22:44:21',1508280261,NULL),(1953679291,3568764,2,1493750,1,1,1,'S',1,0.992337,419,772391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 850, \"large_tick_hit\": 197, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 197, \"small_tick_hit\": 511}}',20.3757,204198861,5807210,NULL,'2021-12-28 19:55:28',1640721328,NULL),(1921816091,3568764,2,136639,0,1,1,'S',1,0.995,306,851550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 838, \"large_tick_hit\": 17, \"small_tick_hit\": 737, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 17, \"small_tick_hit\": 742}}',20.3774,162257819,4999786,NULL,'2016-11-20 10:53:23',1479639203,NULL),(1917216760,3568764,2,72922,1,1,1,'S',1,0.996692,460,903826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 384}}',20.4014,155756411,5230654,NULL,'2016-03-28 02:12:23',1459131143,NULL),(1927636220,3568764,2,830082,0,1,1,'S',1,0.98526,435,756090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 903, \"small_tick_hit\": 367, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',20.4017,169797440,6494218,NULL,'2017-10-17 21:27:34',1508275654,NULL),(1921976981,3568764,2,23149,1,1,1,'S',1,0.994041,412,819700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1023, \"large_tick_hit\": 7, \"small_tick_hit\": 805, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 7, \"small_tick_hit\": 811}}',20.4198,162375450,7075558,NULL,'2016-11-26 02:05:10',1480125910,NULL),(1901373287,3568764,2,279210,0,1,1,'S',1,0.996473,278,892312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',20.4471,131792419,1703752,NULL,'2014-04-17 01:32:49',1397698369,NULL),(1921617081,3568764,2,708550,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',20.4742,161871084,2989974,NULL,'2016-11-02 22:22:39',1478125359,NULL),(1923389792,3568764,2,405716,1,1,1,'A',1,0.977383,117,597127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',20.4763,164193232,890594,NULL,'2017-02-12 03:37:11',1486870631,NULL),(1917228581,3568764,2,353296,0,1,1,'S',1,0.998471,305,961892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 349}}',20.5111,155854827,1676688,NULL,'2016-03-31 23:05:52',1459465552,NULL),(1900585583,3568764,2,93708,0,1,1,'S',1,0.998794,521,971624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 1136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 1138}}',20.5179,130702522,4914944,NULL,'2014-03-13 23:37:06',1394753826,NULL),(1920440474,3568764,2,823840,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',20.5199,160333395,1341810,NULL,'2016-08-29 22:47:52',1472510872,NULL),(1922000593,3568764,2,28978,1,1,1,'S',1,0.994242,212,810685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',20.5611,162374646,3630840,NULL,'2016-11-26 01:21:46',1480123306,NULL),(1914779544,3568764,2,3671,0,1,1,'S',1,0.998012,394,965178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',20.5782,152369749,3783812,NULL,'2015-12-05 21:51:12',1449352272,NULL),(1922054665,3568764,2,1105181,1,1,1,'S',1,0.999443,792,959784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 15, \"small_tick_hit\": 1001, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 15, \"small_tick_hit\": 1002}}',20.5931,162413406,11289374,NULL,'2016-11-27 13:21:37',1480252897,NULL),(1901706703,3568764,2,208086,0,1,1,'S',1,0.99515,413,940351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 11, \"small_tick_hit\": 599, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',20.6463,132364670,4127650,NULL,'2014-05-03 15:19:47',1399130387,NULL),(1900603854,3568764,2,163890,0,1,1,'S',1,0.993127,85,883214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',20.6586,130643263,144358,NULL,'2014-03-11 19:42:44',1394566964,NULL),(1922051793,3568764,2,134301,0,1,1,'S',1,0.986486,142,693793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',20.6983,162374437,1409820,NULL,'2016-11-26 01:10:29',1480122629,NULL),(1901235509,3568764,2,47727,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 95}}',20.7105,131583760,185662,NULL,'2014-04-10 20:27:53',1397161673,NULL),(1920503582,3568764,2,109662,0,1,1,'S',1,0.999184,579,966167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 646}}',20.7622,160303743,3081382,NULL,'2016-08-28 19:55:20',1472414120,NULL),(1923412809,3568764,2,669995,1,1,1,'A',1,0.97637,236,628975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 620, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',20.7762,164164380,2083122,NULL,'2017-02-11 03:09:49',1486782589,NULL),(1920613274,3568764,2,31999,0,1,1,'S',1,0.994318,231,769223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"small_tick_hit\": 554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 555}}',20.7823,160355832,2295128,NULL,'2016-08-30 20:14:11',1472588051,NULL),(1928176144,3568764,2,881354,1,1,1,'S',1,0.993239,594,974832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 844, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',20.7836,170449403,12462263,NULL,'2017-11-19 07:12:16',1511075536,NULL),(1921773157,3568764,2,123429,0,1,1,'S',1,0.984472,124,651399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 175}}',20.7996,161973978,1108600,NULL,'2016-11-07 00:08:54',1478477334,NULL),(1917245542,3568764,2,623215,1,1,1,'S',1,0.996111,554,918479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"large_tick_hit\": 56, \"small_tick_hit\": 795, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',20.8269,155851233,7793626,NULL,'2016-03-31 20:19:15',1459455555,NULL),(1914786641,3568764,2,174939,0,1,1,'S',1,0.988124,124,694420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 129}}',20.8424,152423454,693696,NULL,'2015-12-07 15:34:52',1449502492,NULL),(1900534890,3568764,2,149262,0,1,1,'X',1,1,346,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 84, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 84, \"small_tick_hit\": 424}}',20.8513,130559828,1714780,NULL,'2014-03-09 01:18:28',1394327908,NULL),(1914884445,3568764,2,398059,1,1,1,'S',1,0.99681,231,1075867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',20.8927,152371852,682070,NULL,'2015-12-05 23:14:47',1449357287,NULL),(1914062874,3568764,2,658985,0,1,1,'S',1,0.987058,300,804838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 31, \"small_tick_hit\": 594, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 31, \"small_tick_hit\": 605}}',20.9194,151344756,2767340,NULL,'2015-10-30 18:56:05',1446231365,NULL),(1901418634,3568764,2,151007,0,1,1,'S',1,0.992194,434,847604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"large_tick_hit\": 295, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 295, \"small_tick_hit\": 328}}',20.9479,131793025,5198080,NULL,'2014-04-17 01:59:29',1397699969,NULL),(1922007727,3568764,2,29956,0,1,1,'S',1,0.993446,228,789022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',20.97,162304793,4372050,NULL,'2016-11-22 16:56:46',1479833806,NULL),(1922169121,3568764,2,101946,0,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',20.9804,162619774,2893012,NULL,'2016-12-06 23:54:18',1481068458,NULL),(1913908351,3568764,2,41129,0,1,1,'S',1,0.987455,177,719544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 26, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 26, \"small_tick_hit\": 223}}',20.9911,151265880,1121100,NULL,'2015-10-27 21:18:52',1445980732,NULL),(1900583698,3568764,2,117183,0,1,1,'S',1,0.989924,357,957200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 429, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 437}}',21.0205,130674445,2297978,NULL,'2014-03-12 23:16:41',1394666201,NULL),(1911397739,3568764,2,666552,0,1,1,'X',1,1,185,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 184}}',21.0695,147566022,731644,NULL,'2015-06-20 21:37:01',1434836221,NULL),(1914050732,3568764,2,303987,0,1,1,'S',1,0.991903,408,831099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 548, \"large_tick_hit\": 38, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 38, \"small_tick_hit\": 644}}',21.0783,151287710,4182590,NULL,'2015-10-28 18:24:56',1446056696,NULL),(1922036074,3568764,2,529988,1,1,1,'S',1,0.995192,125,963454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',21.0851,162311515,405536,NULL,'2016-11-22 23:05:21',1479855921,NULL),(1921670849,3568764,2,130201,0,1,1,'S',1,0.997163,268,883870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 60, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 290}}',21.0955,161871992,2480290,NULL,'2016-11-02 23:21:49',1478128909,NULL),(1921780228,3568764,2,72834,1,1,1,'S',1,0.991984,296,795996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"large_tick_hit\": 48, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 48, \"small_tick_hit\": 403}}',21.1221,162062064,3420230,NULL,'2016-11-11 18:22:50',1478888570,NULL),(1901171146,3568764,2,86751,0,1,1,'S',1,0.998435,459,966212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 89, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 89, \"small_tick_hit\": 180}}',21.1463,131402063,3211030,NULL,'2014-04-05 00:57:05',1396659425,NULL),(1913919671,3568764,2,233452,0,1,1,'S',1,0.993651,274,890756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',21.1942,151265205,2001858,NULL,'2015-10-27 20:47:53',1445978873,NULL),(1921342024,3568764,2,100882,0,1,1,'S',1,0.988909,301,805877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 34, \"small_tick_hit\": 532, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 540}}',21.2112,161516756,3183440,NULL,'2016-10-18 18:36:32',1476815792,NULL),(1922035801,3568764,2,713859,1,1,1,'S',1,0.997863,193,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 275}}',21.2149,162312401,899280,NULL,'2016-11-23 00:19:10',1479860350,NULL),(1921541674,3568764,2,733886,1,1,1,'S',1,0.9922,230,825466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',21.2419,161710775,1801166,NULL,'2016-10-27 08:21:39',1477556499,NULL),(1914642298,3568764,2,561069,1,1,1,'S',1,0.999177,437,923020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 85, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 85, \"small_tick_hit\": 723}}',21.2432,152344440,4011698,NULL,'2015-12-05 05:12:46',1449292366,NULL),(1921365631,3568764,2,165664,0,1,1,'S',1,0.99187,187,861635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',21.2819,161511952,1418542,NULL,'2016-10-18 14:05:16',1476799516,NULL),(1917317869,3568764,2,65509,1,1,1,'S',1,0.995918,165,960788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 80}}',21.2983,155854772,628046,NULL,'2016-03-31 23:03:28',1459465408,NULL),(1920447705,3568764,2,87266,0,1,1,'S',1,0.993205,321,792712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 678, \"large_tick_hit\": 24, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',21.372,160334100,4127714,NULL,'2016-08-29 23:33:57',1472513637,NULL),(1915498371,3568764,2,666331,1,1,1,'X',1,1,489,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 65, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 65, \"small_tick_hit\": 605}}',21.4033,153378379,3909290,NULL,'2016-01-06 15:10:25',1452093025,NULL),(1914636494,3568764,2,705328,0,1,1,'S',1,0.996743,406,903250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 57, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',21.4038,152284819,4223846,NULL,'2015-12-03 01:33:51',1449106431,NULL),(1921441019,3568764,2,743972,0,1,1,'S',1,0.989045,209,757485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 69, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',21.4105,161648373,1456390,NULL,'2016-10-24 01:46:14',1477273574,NULL),(1928972567,3568764,2,122134,1,1,1,'S',1,0.994618,321,896820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 406}}',21.4265,171435423,3640872,NULL,'2018-01-03 21:32:36',1515015156,NULL),(1921713132,3568764,2,53790,1,1,1,'S',1,0.980099,195,742161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',21.4327,161973912,1423852,NULL,'2016-11-07 00:05:00',1478477100,NULL),(1928174080,3568764,2,386781,0,1,1,'A',1,0.975364,184,612855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',21.4674,170472212,1443394,NULL,'2017-11-20 07:23:08',1511162588,NULL),(1914861725,3568764,2,276226,0,1,1,'S',1,0.981308,113,773634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',21.4753,152368715,396316,NULL,'2015-12-05 21:15:15',1449350115,NULL),(1921453438,3568764,2,140890,1,1,1,'S',1,0.988675,299,762563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 318}}',21.515,161677923,2699708,NULL,'2016-10-25 15:55:40',1477410940,NULL),(1922010871,3568764,2,509489,1,1,1,'S',1,0.993262,374,824154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1025, \"large_tick_hit\": 119, \"small_tick_hit\": 625, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 119, \"small_tick_hit\": 632}}',21.5241,162341913,7882890,NULL,'2016-11-24 14:58:40',1479999520,NULL),(1921528939,3568764,2,258817,1,1,1,'S',1,0.997434,351,1076418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 815, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',21.5532,161738891,2544999,NULL,'2016-10-28 15:27:06',1477668426,NULL),(1927819338,3568764,2,47130,1,1,1,'X',1,1,355,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',21.5973,169903620,3027582,NULL,'2017-10-23 00:27:16',1508718436,NULL),(1900560216,3568764,2,111245,0,1,1,'S',1,0.997674,507,958820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 209, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 209, \"small_tick_hit\": 353}}',21.6153,130676367,2778350,NULL,'2014-03-13 01:04:18',1394672658,NULL),(1920508850,3568764,2,160276,0,1,1,'S',1,0.998828,349,1031070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',21.6202,160275098,1532373,NULL,'2016-08-27 22:33:41',1472337221,NULL),(1923648097,3568764,2,660020,1,1,1,'A',1,0.977827,186,689000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 540, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',21.6244,164545462,1585896,NULL,'2017-02-26 22:43:26',1488149006,NULL),(1921360034,3568764,2,29896,1,1,1,'S',1,0.997812,176,967990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 281}}',21.6379,161512381,654300,NULL,'2016-10-18 14:27:28',1476800848,NULL),(1921394829,3568764,2,178706,0,1,1,'S',1,0.998222,492,981749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 633}}',21.6931,161538712,5548754,NULL,'2016-10-19 20:07:49',1476907669,NULL),(1917335403,3568764,2,518792,0,1,1,'X',1,1,517,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',21.6986,156028351,6431790,NULL,'2016-04-06 20:31:00',1459974660,NULL),(1900467184,3568764,2,241723,0,1,1,'S',1,0.99292,491,936251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 64, \"small_tick_hit\": 608, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 64, \"small_tick_hit\": 615}}',21.7013,130504099,5216352,NULL,'2014-03-07 17:09:25',1394212165,NULL),(1922128903,3568764,2,716401,1,1,1,'S',1,0.980998,131,622591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',21.7193,162601412,1113948,NULL,'2016-12-06 01:44:27',1480988667,NULL),(1921647307,3568764,2,339642,1,1,1,'S',1,0.998639,618,971899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 141, \"small_tick_hit\": 850, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 141, \"small_tick_hit\": 852}}',21.7465,161886435,5590148,NULL,'2016-11-03 18:06:01',1478196361,NULL),(1921304971,3568764,2,672345,1,1,1,'S',1,0.997228,407,915908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"large_tick_hit\": 11, \"small_tick_hit\": 739, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 742}}',21.7621,161524042,6164314,NULL,'2016-10-19 02:21:29',1476843689,NULL),(1921989480,3568764,2,60910,1,1,1,'X',1,1,260,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',21.7686,162305594,1779836,NULL,'2016-11-22 17:44:21',1479836661,NULL),(1913926503,3568764,2,45452,1,1,1,'X',1,1,171,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 30, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 30, \"small_tick_hit\": 378}}',21.8031,151265741,709620,NULL,'2015-10-27 21:12:16',1445980336,NULL),(1921940157,3568764,2,280,0,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',21.8097,162280806,301550,NULL,'2016-11-21 11:05:41',1479726341,NULL),(1914664099,3568764,2,15514,0,1,1,'S',1,0.994917,404,978584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 71, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 71, \"small_tick_hit\": 383}}',21.8476,152284610,3501078,NULL,'2015-12-03 01:20:58',1449105658,NULL),(1921302793,3568764,2,550385,1,1,1,'X',1,1,599,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 870}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 870}}',21.8738,161516283,5282312,NULL,'2016-10-18 18:12:28',1476814348,NULL),(1922149029,3568764,2,75185,0,1,1,'S',1,0.995395,249,804212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 842, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',21.8746,162457549,3225260,NULL,'2016-11-29 17:39:27',1480441167,NULL),(1900745793,3568764,2,50531,0,1,1,'S',1,0.994036,327,938766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 31, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 166}}',21.8811,130836461,1893234,NULL,'2014-03-17 20:20:19',1395087619,NULL),(1922209133,3568764,2,291839,0,1,1,'S',1,0.996479,220,960564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 348}}',21.8997,162635895,1226268,NULL,'2016-12-07 20:42:35',1481143355,NULL),(1911423088,3568764,2,425363,1,1,1,'X',1,1,665,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 23, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 23, \"small_tick_hit\": 694}}',21.9186,147564705,10547696,NULL,'2015-06-20 20:38:52',1434832732,NULL),(1921597672,3568764,2,223670,1,1,1,'X',1,1,448,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 231, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 231, \"small_tick_hit\": 321}}',21.9238,161865809,1920118,NULL,'2016-11-02 18:14:12',1478110452,NULL),(1929078727,3568764,2,172614,1,1,1,'S',1,0.993913,338,805266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 739, \"large_tick_hit\": 8, \"small_tick_hit\": 1049, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 8, \"small_tick_hit\": 1055}}',21.9366,171581722,4213634,NULL,'2018-01-10 03:06:03',1515553563,NULL),(1917266805,3568764,2,240011,0,1,1,'S',1,0.985014,264,805242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 97, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',21.9441,155874072,2292952,NULL,'2016-04-01 15:52:32',1459525952,NULL),(1913953155,3568764,2,76732,0,1,1,'S',1,0.99749,536,919008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 151, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 151, \"small_tick_hit\": 393}}',21.9477,151244396,7052354,NULL,'2015-10-27 00:02:35',1445904155,NULL),(1926351025,3568764,2,1257142,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',21.9808,168090905,398724,NULL,'2017-07-31 17:23:32',1501521812,NULL),(1900681251,3568764,2,298037,0,1,1,'X',1,1,556,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 207, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 207, \"small_tick_hit\": 360}}',21.9919,130839684,3495712,NULL,'2014-03-17 22:46:54',1395096414,NULL),(1901390872,3568764,2,187994,0,1,1,'S',1,0.997935,453,885750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 73, \"small_tick_hit\": 838, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 839}}',22.0191,131783716,4815104,NULL,'2014-04-16 18:58:21',1397674701,NULL),(1913935472,3568764,2,180911,0,1,1,'S',1,0.996957,373,903733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 79, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 503}}',22.0247,151265509,3118018,NULL,'2015-10-27 21:01:06',1445979666,NULL),(1921851306,3568764,2,56187,1,1,1,'S',1,0.997664,300,894417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 74}}',22.033,162226170,2279840,NULL,'2016-11-19 07:36:03',1479540963,NULL),(1921730301,3568764,2,152309,1,1,1,'S',1,0.989613,220,724403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 9, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 9, \"small_tick_hit\": 470}}',22.0441,161944873,2151728,NULL,'2016-11-05 22:59:23',1478386763,NULL),(1901292875,3568764,2,39936,0,1,1,'S',1,0.993228,191,853573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 25, \"small_tick_hit\": 116}}',22.1298,131650544,1304836,NULL,'2014-04-12 18:16:37',1397326597,NULL),(1917088446,3568764,2,71621,1,1,1,'S',1,0.997647,178,969785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 27, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 27, \"small_tick_hit\": 247}}',22.1339,155754965,729100,NULL,'2016-03-28 00:48:10',1459126090,NULL),(1921609043,3568764,2,154049,1,1,1,'S',1,0.997135,138,830019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 26, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 26, \"small_tick_hit\": 122}}',22.1458,161871642,621460,NULL,'2016-11-02 22:59:02',1478127542,NULL),(1921965121,3568764,2,95562,0,1,1,'A',1,0.978541,130,611621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',22.1866,162373867,680776,NULL,'2016-11-26 00:38:41',1480120721,NULL),(1914786480,3568764,2,40702,0,1,1,'S',1,0.997664,143,1080398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',22.1883,152422375,468652,NULL,'2015-12-07 14:49:37',1449499777,NULL),(1921908320,3568764,2,38392,1,1,1,'S',1,0.998117,249,963853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 282}}',22.2062,162163127,1469870,NULL,'2016-11-16 03:34:03',1479267243,NULL),(1921558357,3568764,2,817908,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',22.2126,161824217,2665174,NULL,'2016-10-31 19:42:19',1477942939,NULL),(1960245484,3568764,2,1360728,1,1,1,'S',1,0.980159,224,711565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 323}}',22.2165,212758716,1571666,NULL,'2023-05-25 01:15:35',1684977335,NULL),(1901251255,3568764,2,339054,0,1,1,'S',1,0.995798,121,959331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',22.2266,131654045,382016,NULL,'2014-04-12 20:19:02',1397333942,NULL),(1911392095,3568764,2,665251,1,1,1,'S',1,0.998435,250,1076173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 389}}',22.2373,147626773,765102,NULL,'2015-06-22 17:56:20',1434995780,NULL),(1921979878,3568764,2,771880,0,1,1,'A',1,0.957219,315,630207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 571, \"large_tick_hit\": 19, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',22.2422,162376461,2650348,NULL,'2016-11-26 02:57:54',1480129074,NULL),(1925487266,3568764,2,823872,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',22.2422,166981231,1273170,NULL,'2017-06-15 22:01:05',1497564065,NULL),(1915520393,3568764,2,672652,1,1,1,'S',1,0.998693,443,959298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 218, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 218, \"small_tick_hit\": 322}}',22.2679,153394487,1271582,NULL,'2016-01-07 02:17:06',1452133026,NULL),(1914101212,3568764,2,447061,0,1,1,'S',1,0.991453,161,751595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 19, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 152}}',22.2772,151287125,904030,NULL,'2015-10-28 17:55:08',1446054908,NULL),(1913886133,3568764,2,215935,1,1,1,'S',1,0.995755,447,1084091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 122, \"small_tick_hit\": 726, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 122, \"small_tick_hit\": 731}}',22.2796,151265635,3031998,NULL,'2015-10-27 21:06:15',1445979975,NULL),(1922077738,3568764,2,827309,1,1,1,'A',1,0.977747,132,607188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 476, \"large_tick_hit\": 13, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',22.2896,162601032,1099008,NULL,'2016-12-06 01:15:40',1480986940,NULL),(1900446729,3568764,2,204774,0,1,1,'S',1,0.98505,243,958896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 51, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 51, \"small_tick_hit\": 359}}',22.3024,130455798,1216556,NULL,'2014-03-06 01:17:09',1394068629,NULL),(1953643424,3568764,2,231181,0,1,1,'S',1,0.983813,131,666341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 28, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 194}}',22.3566,204251660,878470,NULL,'2021-12-30 22:56:04',1640904964,NULL),(1921971375,3568764,2,581783,1,1,1,'S',1,0.991422,193,716783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 307}}',22.3736,162306944,1717664,NULL,'2016-11-22 18:56:37',1479840997,NULL),(1922040522,3568764,2,532726,1,1,1,'S',1,0.993728,176,775057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"large_tick_hit\": 13, \"small_tick_hit\": 536, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 13, \"small_tick_hit\": 539}}',22.4031,162437883,2245760,NULL,'2016-11-28 17:01:03',1480352463,NULL),(1922179871,3568764,2,293224,1,1,1,'A',1,0.972801,199,593495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 7, \"small_tick_hit\": 432}}',22.4114,162601467,1653310,NULL,'2016-12-06 01:48:12',1480988892,NULL),(1913943473,3568764,2,654452,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 266}}',22.4208,151268350,1768984,NULL,'2015-10-27 23:14:29',1445987669,NULL),(1917117370,3568764,2,124359,0,1,1,'X',1,1,316,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',22.4348,155753763,1401012,NULL,'2016-03-27 23:51:40',1459122700,NULL),(1920485415,3568764,2,210550,0,1,1,'S',1,0.998222,444,991179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 570, \"large_tick_hit\": 158, \"small_tick_hit\": 956, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 158, \"small_tick_hit\": 957}}',22.4533,160311679,4342906,NULL,'2016-08-29 02:24:34',1472437474,NULL),(1913920000,3568764,2,21287,0,1,1,'S',1,0.99639,431,905669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 162, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 162, \"small_tick_hit\": 279}}',22.4576,151264993,3563674,NULL,'2015-10-27 20:39:27',1445978367,NULL),(1921478858,3568764,2,686268,1,1,1,'S',1,0.997642,311,905181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 479}}',22.5129,161598006,2514460,NULL,'2016-10-22 09:38:17',1477129097,NULL),(1922044292,3568764,2,79567,1,1,1,'X',1,1,190,1085720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',22.5503,162280780,568249,NULL,'2016-11-21 11:02:44',1479726164,NULL),(1921879204,3568764,2,509058,1,1,1,'S',1,0.998147,781,968678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 29, \"small_tick_hit\": 835, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 29, \"small_tick_hit\": 838}}',22.5595,162181691,14572574,NULL,'2016-11-17 03:37:48',1479353868,NULL),(1903949638,3568764,2,320350,0,1,1,'S',1,0.996875,93,1076988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',22.5784,135497038,138464,NULL,'2014-07-23 23:54:35',1406159675,NULL),(1914879755,3568764,2,60546,0,1,1,'S',1,0.990674,383,784481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',22.6104,152504680,5438290,NULL,'2015-12-10 15:30:30',1449761430,NULL),(1921785360,3568764,2,420030,1,1,1,'S',1,0.98627,200,662553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 520, \"large_tick_hit\": 46, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 46, \"small_tick_hit\": 297}}',22.6122,162073068,1545972,NULL,'2016-11-12 04:01:32',1478923292,NULL),(1917295286,3568764,2,33175,0,1,1,'S',1,0.998501,338,967442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 329}}',22.6384,155756456,1893472,NULL,'2016-03-28 02:15:17',1459131317,NULL),(1914780251,3568764,2,39203,0,1,1,'S',1,0.998937,377,966482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 45, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 45, \"small_tick_hit\": 564}}',22.6528,152422559,3101234,NULL,'2015-12-07 14:57:00',1449500220,NULL),(1922054820,3568764,2,732053,1,1,1,'X',1,1,300,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 512}}',22.7152,162320772,2252268,NULL,'2016-11-23 13:45:55',1479908755,NULL),(1923058762,3568764,2,79213,1,1,1,'S',1,0.981838,214,747554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"large_tick_hit\": 46, \"small_tick_hit\": 313, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 46, \"small_tick_hit\": 325}}',22.7281,163787159,2995390,NULL,'2017-01-25 15:43:43',1485359023,NULL),(1903998368,3568764,2,187478,1,1,1,'S',1,0.99924,583,922913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"large_tick_hit\": 183, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 183, \"small_tick_hit\": 459}}',22.7774,135497361,8127682,NULL,'2014-07-24 00:06:37',1406160397,NULL),(1921813220,3568764,2,282247,1,1,1,'X',1,1,283,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',22.78,162249903,1422522,NULL,'2016-11-20 02:48:30',1479610110,NULL),(1927655886,3568764,2,374113,0,1,1,'S',1,0.994253,598,822101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 813, \"large_tick_hit\": 187, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',22.7934,169797029,8979100,NULL,'2017-10-17 20:59:21',1508273961,NULL),(1920430973,3568764,2,130334,1,1,1,'S',1,0.989333,322,923785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 101, \"small_tick_hit\": 397, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 101, \"small_tick_hit\": 404}}',22.8002,160278060,1481882,NULL,'2016-08-28 00:50:04',1472345404,NULL),(1901272863,3568764,2,24265,0,1,1,'S',1,0.987745,293,843893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 109, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 109, \"small_tick_hit\": 416}}',22.8108,131654876,1782382,NULL,'2014-04-12 20:46:09',1397335569,NULL),(1921530816,3568764,2,69429,0,1,1,'S',1,0.99513,294,835402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 73, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 73, \"small_tick_hit\": 121}}',22.914,161738681,2684284,NULL,'2016-10-28 15:18:49',1477667929,NULL),(1921586874,3568764,2,144182,0,1,1,'S',1,0.98764,280,765476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 298}}',22.9243,161909056,2908960,NULL,'2016-11-04 18:10:43',1478283043,NULL),(1917401642,3568764,2,867512,1,1,1,'X',1,1,78,1076268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',22.9464,156028743,147880,NULL,'2016-04-06 20:51:07',1459975867,NULL),(1913912103,3568764,2,65507,0,1,1,'S',1,0.990991,219,938044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 108}}',22.9492,151246785,1052228,NULL,'2015-10-27 02:14:29',1445912069,NULL),(1914781335,3568764,2,173158,0,1,1,'S',1,0.993789,424,924128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 79, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 79, \"small_tick_hit\": 516}}',22.9635,152423735,2828018,NULL,'2015-12-07 15:47:47',1449503267,NULL),(1914876497,3568764,2,33636,1,1,1,'S',1,0.997934,202,1085605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 282}}',22.987,152422635,557038,NULL,'2015-12-07 15:00:15',1449500415,NULL),(1915504442,3568764,2,568564,1,1,1,'S',1,0.998573,453,963552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 128, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 128, \"small_tick_hit\": 248}}',22.9894,153394814,3666506,NULL,'2016-01-07 02:34:17',1452134057,NULL),(1922048725,3568764,2,878311,1,1,1,'A',1,0.970543,124,575409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',23.0135,162358476,849440,NULL,'2016-11-25 11:13:53',1480072433,NULL),(1921803863,3568764,2,720908,1,1,1,'S',1,0.998322,207,868327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',23.05,161945156,1667566,NULL,'2016-11-05 23:12:03',1478387523,NULL),(1900507878,3568764,2,357462,0,1,1,'SH',1,0.996109,206,1205766,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 44, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 44, \"small_tick_hit\": 308}}',23.0534,130479094,571694,NULL,'2014-03-06 21:13:37',1394140417,NULL),(1921995484,3568764,2,315614,0,1,1,'S',1,0.983347,215,673960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 665, \"large_tick_hit\": 20, \"small_tick_hit\": 496, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',23.071,162334251,2163828,NULL,'2016-11-24 03:14:10',1479957250,NULL),(1918253075,3568764,2,822592,0,1,1,'S',1,0.997183,178,960062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.0774,157295265,796000,NULL,'2016-05-22 01:00:24',1463878824,NULL),(1921968344,3568764,2,20422,1,1,1,'S',1,0.998445,455,959391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 12, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 12, \"small_tick_hit\": 188}}',23.1107,162348480,4856818,NULL,'2016-11-24 21:07:41',1480021661,NULL),(1922126368,3568764,2,714506,1,1,1,'A',1,0.974359,262,620576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 749, \"large_tick_hit\": 3, \"small_tick_hit\": 426, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',23.1236,162472456,2948916,NULL,'2016-11-30 13:28:50',1480512530,NULL),(1900553405,3568764,2,336,0,1,1,'S',1,0.99763,280,958807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 100, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 100, \"small_tick_hit\": 142}}',23.1364,130671161,981214,NULL,'2014-03-12 20:26:29',1394655989,NULL),(1911254017,3568764,2,27185,1,1,1,'X',1,1,462,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 122, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 122, \"small_tick_hit\": 596}}',23.1604,147351711,2957104,NULL,'2015-06-14 02:55:32',1434250532,NULL),(1921827037,3568764,2,205698,1,1,1,'X',1,1,516,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 550}}',23.1659,162253913,5712772,NULL,'2016-11-20 06:33:12',1479623592,NULL),(1921996302,3568764,2,241732,0,1,1,'S',1,0.993014,291,774240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 742, \"large_tick_hit\": 39, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}}',23.1764,162438479,4465412,NULL,'2016-11-28 17:33:18',1480354398,NULL),(1923440701,3568764,2,924159,1,1,1,'A',1,0.976155,142,615180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',23.1886,164218025,1085970,NULL,'2017-02-13 00:53:04',1486947184,NULL),(1921546829,3568764,2,43978,0,1,1,'S',1,0.994624,431,828380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 583, \"large_tick_hit\": 32, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 32, \"small_tick_hit\": 125}}',23.2088,161710879,4826350,NULL,'2016-10-27 08:30:11',1477557011,NULL),(1923337337,3568764,2,692972,1,1,1,'S',1,0.992524,333,813999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1033, \"small_tick_hit\": 693, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 701}}',23.2172,164141886,6664562,NULL,'2017-02-10 04:23:43',1486700623,NULL),(1925342600,3568764,2,196773,1,1,1,'S',1,0.987087,175,742507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',23.2333,166746010,1789256,NULL,'2017-06-05 20:01:28',1496692888,NULL),(1921629884,3568764,2,33176,1,1,1,'S',1,0.989362,398,901284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 44, \"small_tick_hit\": 487, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 44, \"small_tick_hit\": 497}}',23.2362,161892547,4043486,NULL,'2016-11-03 23:31:39',1478215899,NULL),(1914049861,3568764,2,141918,0,1,1,'S',1,0.995809,599,918556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 241, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 241, \"small_tick_hit\": 448}}',23.3,151353497,5005724,NULL,'2015-10-31 00:41:44',1446252104,NULL),(1922027220,3568764,2,993534,1,1,1,'X',1,1,284,1076894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 7, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',23.3065,162301656,1693529,NULL,'2016-11-22 13:47:29',1479822449,NULL),(1914841248,3568764,2,119953,0,1,1,'S',1,0.997403,410,959003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.336,152423801,3130276,NULL,'2015-12-07 15:50:55',1449503455,NULL),(1911385155,3568764,2,164930,1,1,1,'S',1,0.995475,215,967973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',23.3397,147567689,1101226,NULL,'2015-06-20 22:44:34',1434840274,NULL),(1921851513,3568764,2,690848,1,1,1,'S',1,0.993888,170,752795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',23.3528,162225397,1377232,NULL,'2016-11-19 06:39:17',1479537557,NULL),(1917403786,3568764,2,322742,1,1,1,'S',1,0.996466,143,788181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 274}}',23.3551,155985314,989020,NULL,'2016-04-05 02:04:50',1459821890,NULL),(1922180105,3568764,2,46628,0,1,1,'X',1,1,247,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,162578328,1835390,NULL,'2016-12-04 22:14:38',1480889678,NULL),(1921581447,3568764,2,20932,1,1,1,'S',1,0.987805,197,693132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 138, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 138, \"small_tick_hit\": 41}}',23.3699,161866090,1768500,NULL,'2016-11-02 18:26:54',1478111214,NULL),(1900544263,3568764,2,131119,0,1,1,'SH',1,0.997319,133,1209474,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 48, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 48, \"small_tick_hit\": 240}}',23.3887,130642921,220931,NULL,'2014-03-11 19:27:12',1394566032,NULL),(1921596059,3568764,2,222877,0,1,1,'S',1,0.997382,310,850246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 120, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 120, \"small_tick_hit\": 265}}',23.3943,161865851,2454762,NULL,'2016-11-02 18:16:33',1478110593,NULL),(1922032190,3568764,2,127163,0,1,1,'S',1,0.99729,168,963746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',23.3985,162362592,889880,NULL,'2016-11-25 15:30:36',1480087836,NULL),(1917183253,3568764,2,37369,0,1,1,'S',1,0.996875,400,863637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',23.4224,155754808,5063924,NULL,'2016-03-28 00:40:33',1459125633,NULL),(1921463513,3568764,2,22184,1,1,1,'S',1,0.997063,383,963074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',23.4499,161712217,3532644,NULL,'2016-10-27 10:30:54',1477564254,NULL),(1913899193,3568764,2,38921,0,1,1,'S',1,0.990878,239,809661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 176, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 176, \"small_tick_hit\": 305}}',23.4837,151271145,1902732,NULL,'2015-10-28 01:42:26',1445996546,NULL),(1900496821,3568764,2,308506,0,1,1,'S',1,0.995146,348,940905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 160, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 160, \"small_tick_hit\": 259}}',23.4851,130518926,1300766,NULL,'2014-03-08 02:24:36',1394245476,NULL),(1953667591,3568764,2,71108,1,1,1,'X',1,1,482,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 107, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 107, \"small_tick_hit\": 444}}',23.4899,204251378,3511176,NULL,'2021-12-30 22:40:28',1640904028,NULL),(1921792751,3568764,2,43520,1,1,1,'S',1,0.985692,288,745827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 622, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 4, \"small_tick_hit\": 632}}',23.5028,161991290,2739272,NULL,'2016-11-07 22:36:21',1478558181,NULL),(1922231620,3568764,2,697276,1,1,1,'A',1,0.964444,43,512028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',23.5195,162642780,169406,NULL,'2016-12-08 04:18:25',1481170705,NULL),(1920456439,3568764,2,25814,1,1,1,'X',1,1,82,1090676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 9, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 9, \"small_tick_hit\": 130}}',23.5427,160333544,223097,NULL,'2016-08-29 22:56:59',1472511419,NULL),(1914822503,3568764,2,255309,0,1,1,'X',1,1,552,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',23.5555,152370137,5576468,NULL,'2015-12-05 22:04:59',1449353099,NULL),(1921997866,3568764,2,622571,1,1,1,'S',1,0.984946,135,658080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',23.5678,162341846,832550,NULL,'2016-11-24 14:54:00',1479999240,NULL),(1901249967,3568764,2,80060,0,1,1,'S',1,0.99376,321,892448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 18, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 234}}',23.5942,131625582,2669854,NULL,'2014-04-12 04:03:04',1397275384,NULL),(1900475890,3568764,2,242646,0,1,1,'S',1,0.995234,561,907716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 586, \"large_tick_hit\": 30, \"small_tick_hit\": 637, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 30, \"small_tick_hit\": 639}}',23.6481,130546278,7612898,NULL,'2014-03-08 17:35:45',1394300145,NULL),(1911339543,3568764,2,236952,0,1,1,'S',1,0.993921,126,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',23.6537,147565320,421710,NULL,'2015-06-20 21:07:59',1434834479,NULL),(1921742934,3568764,2,235354,1,1,1,'A',1,0.971246,244,626560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 582, \"large_tick_hit\": 99, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 99, \"small_tick_hit\": 241}}',23.663,161945051,2108026,NULL,'2016-11-05 23:07:29',1478387249,NULL),(1921348861,3568764,2,157108,0,1,1,'S',1,0.995364,404,851726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 826, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 830}}',23.6688,161511796,4714880,NULL,'2016-10-18 13:57:27',1476799047,NULL),(1922112121,3568764,2,977197,1,1,1,'S',1,0.991758,101,691637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 248}}',23.6902,162601377,1329670,NULL,'2016-12-06 01:41:37',1480988497,NULL),(1921979479,3568764,2,693191,1,1,1,'S',1,0.994934,265,815543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 627, \"large_tick_hit\": 5, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',23.7097,162419368,3425476,NULL,'2016-11-27 17:39:40',1480268380,NULL),(1917166715,3568764,2,699630,1,1,1,'S',1,0.99835,328,963758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 278}}',23.7163,155753991,2558270,NULL,'2016-03-28 00:02:57',1459123377,NULL),(1921591710,3568764,2,24516,0,1,1,'S',1,0.995601,313,912400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 31, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 31, \"small_tick_hit\": 330}}',23.7165,161906833,2504748,NULL,'2016-11-04 16:23:53',1478276633,NULL),(1921335687,3568764,2,58200,1,1,1,'S',1,0.98725,234,964226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',23.7238,161523853,1703780,NULL,'2016-10-19 02:09:10',1476842950,NULL),(1922021568,3568764,2,260872,1,1,1,'S',1,0.99004,176,721378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 778, \"large_tick_hit\": 4, \"small_tick_hit\": 709, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 716}}',23.7273,162376203,2456246,NULL,'2016-11-26 02:44:19',1480128259,NULL),(1921954065,3568764,2,144414,0,1,1,'S',1,0.994577,248,758333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 656, \"large_tick_hit\": 40, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 40, \"small_tick_hit\": 221}}',23.7403,162437433,3247086,NULL,'2016-11-28 16:33:31',1480350811,NULL),(1921397816,3568764,2,40396,1,1,1,'S',1,0.996357,336,930694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 139, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 139, \"small_tick_hit\": 194}}',23.794,161512467,1407422,NULL,'2016-10-18 14:31:19',1476801079,NULL),(1921619583,3568764,2,709879,1,1,1,'S',1,0.999367,698,964747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 880, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 881}}',23.8066,161873685,11869416,NULL,'2016-11-03 01:29:33',1478136573,NULL),(1917298825,3568764,2,714578,1,1,1,'S',1,0.996689,110,811768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 130}}',23.8406,155852131,434388,NULL,'2016-03-31 20:54:36',1459457676,NULL),(1921946228,3568764,2,206348,0,1,1,'S',1,0.984211,181,707411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 518, \"large_tick_hit\": 53, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 53, \"small_tick_hit\": 183}}',23.8693,162437517,1898534,NULL,'2016-11-28 16:38:16',1480351096,NULL),(1922163701,3568764,2,186721,0,1,1,'S',1,0.986745,332,728604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 794, \"large_tick_hit\": 148, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 148, \"small_tick_hit\": 406}}',23.9308,162479048,6226220,NULL,'2016-11-30 19:54:07',1480535647,NULL),(1917245113,3568764,2,23827,1,1,1,'S',1,0.997877,285,968888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 120, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 120, \"small_tick_hit\": 186}}',23.9914,155756311,953734,NULL,'2016-03-28 02:05:52',1459130752,NULL),(1921844875,3568764,2,22436,1,1,1,'S',1,0.997561,244,965957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 166}}',24.0006,162246615,1477258,NULL,'2016-11-19 23:59:06',1479599946,NULL),(1922308679,3568764,2,43158,1,1,1,'S',1,0.984825,198,687135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 513, \"large_tick_hit\": 14, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 125}}',24.0008,162663569,2319900,NULL,'2016-12-09 04:00:39',1481256039,NULL),(1921546685,3568764,2,75521,1,1,1,'S',1,0.999198,451,912469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 123, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 123, \"small_tick_hit\": 657}}',24.0219,161648536,4404226,NULL,'2016-10-24 02:01:12',1477274472,NULL),(1921428112,3568764,2,184396,1,1,1,'S',1,0.994318,373,842775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 41, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 184}}',24.024,161677127,3605174,NULL,'2016-10-25 15:12:22',1477408342,NULL),(1901235501,3568764,2,47721,0,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 3, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 3, \"small_tick_hit\": 37}}',24.0296,131583783,566530,NULL,'2014-04-10 20:29:10',1397161750,NULL),(1921859289,3568764,2,487413,1,1,1,'X',1,1,573,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 216, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 216, \"small_tick_hit\": 366}}',24.0385,162123848,3838204,NULL,'2016-11-14 00:28:17',1479083297,NULL),(1921409670,3568764,2,274077,0,1,1,'S',1,0.996865,261,962439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',24.0568,161513002,1717566,NULL,'2016-10-18 14:57:58',1476802678,NULL),(1922001798,3568764,2,29368,0,1,1,'S',1,0.992681,237,811438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 503}}',24.0646,162348089,3341840,NULL,'2016-11-24 20:47:13',1480020433,NULL),(1922057539,3568764,2,735074,1,1,1,'X',1,1,320,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 406}}',24.09,162291031,2547868,NULL,'2016-11-21 22:03:58',1479765838,NULL),(1921860500,3568764,2,156598,1,1,1,'X',1,1,341,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',24.1348,162249717,1566298,NULL,'2016-11-20 02:38:39',1479609519,NULL),(1921711535,3568764,2,53303,1,1,1,'X',1,1,337,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 46, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 46, \"small_tick_hit\": 342}}',24.2091,161944665,2488768,NULL,'2016-11-05 22:49:44',1478386184,NULL),(1953659348,3568764,2,1749891,1,1,1,'S',1,0.991065,372,768158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 685, \"large_tick_hit\": 36, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 36, \"small_tick_hit\": 614}}',24.2221,204198367,3970536,NULL,'2021-12-28 19:32:29',1640719949,NULL),(1921857745,3568764,2,697128,1,1,1,'X',1,1,731,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 111, \"small_tick_hit\": 1100}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 111, \"small_tick_hit\": 1100}}',24.2595,162181870,11104932,NULL,'2016-11-17 03:53:51',1479354831,NULL),(1921947559,3568764,2,556312,0,1,1,'A',1,0.976038,140,591316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 410, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',24.2845,162437548,1135310,NULL,'2016-11-28 16:40:15',1480351215,NULL),(1923458288,3568764,2,1070621,1,1,1,'S',1,0.995873,324,819202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 587}}',24.3354,164262144,5329686,NULL,'2017-02-15 04:51:52',1487134312,NULL),(1922004966,3568764,2,166018,0,1,1,'S',1,0.992593,174,941431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 33, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}}',24.3707,162311870,642178,NULL,'2016-11-22 23:35:07',1479857707,NULL),(1922026282,3568764,2,653381,1,1,1,'S',1,0.994019,387,755541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1195, \"large_tick_hit\": 10, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 10, \"small_tick_hit\": 458}}',24.4014,162378232,8965130,NULL,'2016-11-26 04:55:33',1480136133,NULL),(1914863828,3568764,2,650339,1,1,1,'S',1,0.999446,1113,978367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 304, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 304, \"small_tick_hit\": 693}}',24.4476,152368300,16724024,NULL,'2015-12-05 21:00:10',1449349210,NULL),(1921611690,3568764,2,705821,1,1,1,'S',1,0.998998,348,900794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 11, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 466}}',24.4856,161863681,3759456,NULL,'2016-11-02 16:25:03',1478103903,NULL),(1921914183,3568764,2,659513,1,1,1,'X',1,1,369,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 204}}',24.5283,162224567,3378284,NULL,'2016-11-19 05:40:28',1479534028,NULL),(1921500014,3568764,2,30844,1,1,1,'S',1,0.981221,166,764694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',24.5389,161678160,863218,NULL,'2016-10-25 16:10:06',1477411806,NULL),(1913937763,3568764,2,693049,1,1,1,'S',1,0.989855,279,953602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',24.5434,151261977,1808944,NULL,'2015-10-27 18:20:33',1445970033,NULL),(1921674012,3568764,2,79507,0,1,1,'S',1,0.988971,329,769881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 577, \"large_tick_hit\": 168, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 168, \"small_tick_hit\": 337}}',24.5651,161871886,3286330,NULL,'2016-11-02 23:14:50',1478128490,NULL),(1901337701,3568764,2,115866,0,1,1,'S',1,0.998807,682,961996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 130, \"small_tick_hit\": 992, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 130, \"small_tick_hit\": 994}}',24.5663,131702353,9420116,NULL,'2014-04-14 04:21:01',1397449261,NULL),(1921436666,3568764,2,85193,1,1,1,'S',1,0.995717,524,841557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 888, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"small_tick_hit\": 509}}',24.7293,161712863,8241534,NULL,'2016-10-27 11:27:19',1477567639,NULL),(1921336094,3568764,2,24296,1,1,1,'S',1,0.990991,325,807884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 139, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 139, \"small_tick_hit\": 247}}',24.7605,161542780,2260948,NULL,'2016-10-20 00:19:38',1476922778,NULL),(1921979675,3568764,2,693521,1,1,1,'S',1,0.991713,210,765105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',24.7885,162344767,1511766,NULL,'2016-11-24 17:48:45',1480009725,NULL),(1921903685,3568764,2,37340,0,1,1,'S',1,0.987838,318,767069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 22, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',24.8053,162159449,3012614,NULL,'2016-11-15 22:37:26',1479249446,NULL),(1922053721,3568764,2,194818,1,1,1,'S',1,0.996743,261,878595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 26, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 218}}',24.8104,162311579,2042378,NULL,'2016-11-22 23:10:53',1479856253,NULL),(1922124730,3568764,2,254027,0,1,1,'X',1,1,917,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 37, \"small_tick_hit\": 820}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 37, \"small_tick_hit\": 820}}',24.8115,162512409,19729004,NULL,'2016-12-02 14:43:54',1480689834,NULL),(1921969402,3568764,2,20787,1,1,1,'X',1,1,165,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 9, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',24.8163,162439122,676326,NULL,'2016-11-28 18:07:38',1480356458,NULL),(1953658745,3568764,2,289971,0,1,1,'S',1,0.990029,287,803112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',24.872,204198416,2573452,NULL,'2021-12-28 19:34:40',1640720080,NULL),(1921337163,3568764,2,472562,1,1,1,'S',1,0.992208,134,770134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',24.8949,161569249,660962,NULL,'2016-10-21 06:55:06',1477032906,NULL),(1921864152,3568764,2,158498,0,1,1,'S',1,0.996109,419,833319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 954, \"large_tick_hit\": 2, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',24.9156,162224408,8190856,NULL,'2016-11-19 05:30:42',1479533442,NULL),(1921952053,3568764,2,454289,0,1,1,'A',1,0.973072,167,631034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 476, \"large_tick_hit\": 10, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',24.9175,162436376,1412430,NULL,'2016-11-28 15:29:19',1480346959,NULL),(1921648849,3568764,2,171288,1,1,1,'X',1,1,242,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 169}}',24.9361,161906761,1521850,NULL,'2016-11-04 16:20:11',1478276411,NULL),(1921705195,3568764,2,140944,1,1,1,'S',1,0.996047,472,914182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',24.9388,162061834,6862750,NULL,'2016-11-11 18:10:52',1478887852,NULL),(1921313104,3568764,2,205021,0,1,1,'S',1,0.995856,453,890953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 803, \"large_tick_hit\": 153, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',24.989,161524340,7581228,NULL,'2016-10-19 02:41:34',1476844894,NULL),(1929109858,3568764,2,105191,1,1,1,'A',1,0.979036,164,604801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 556, \"large_tick_hit\": 93, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 93, \"small_tick_hit\": 289}}',24.9911,171581136,1354738,NULL,'2018-01-10 02:20:19',1515550819,NULL),(1900363615,3568764,2,242325,0,1,1,'X',1,1,781,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',25.009,130246169,2679896,NULL,'2014-02-27 20:22:40',1393532560,NULL),(1914837495,3568764,2,683782,0,1,1,'S',1,0.99784,149,961654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.0668,152422882,445338,NULL,'2015-12-07 15:10:31',1449501031,NULL),(1901247420,3568764,2,121663,0,1,1,'S',1,0.985075,256,748811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 116, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 116, \"small_tick_hit\": 138}}',25.0706,131625395,2227414,NULL,'2014-04-12 03:56:25',1397274985,NULL),(1922010995,3568764,2,1047256,1,1,1,'S',1,0.995399,161,802312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 280}}',25.0763,162291892,1580950,NULL,'2016-11-21 23:03:05',1479769385,NULL),(1914106051,3568764,2,56856,0,1,1,'X',1,1,575,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 5, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 5, \"small_tick_hit\": 670}}',25.1213,151353772,8015864,NULL,'2015-10-31 00:53:27',1446252807,NULL),(1921876625,3568764,2,709880,1,1,1,'S',1,0.994282,433,832428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 741, \"large_tick_hit\": 1, \"small_tick_hit\": 649, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 653}}',25.1303,162159361,6361898,NULL,'2016-11-15 22:31:42',1479249102,NULL),(1920418417,3568764,2,171100,1,1,1,'S',1,0.99569,177,1081482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',25.1834,160304655,700136,NULL,'2016-08-28 20:31:55',1472416315,NULL),(1917310691,3568764,2,36374,1,1,1,'S',1,0.989319,344,806511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 111, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 111, \"small_tick_hit\": 234}}',25.2012,155851561,3240750,NULL,'2016-03-31 20:31:50',1459456310,NULL),(1929059181,3568764,2,1264070,0,1,1,'S',1,0.982009,145,627962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',25.2572,171581381,1147602,NULL,'2018-01-10 02:40:17',1515552017,NULL),(1921426613,3568764,2,530197,1,1,1,'S',1,0.997706,490,916975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 133, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 133, \"small_tick_hit\": 586}}',25.2892,161605702,5877404,NULL,'2016-10-22 15:40:10',1477150810,NULL),(1922003070,3568764,2,631031,0,1,1,'S',1,0.994536,219,791372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',25.3323,162290395,2065912,NULL,'2016-11-21 21:20:06',1479763206,NULL),(1900440586,3568764,2,5376,0,1,1,'S',1,0.99481,249,1081158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 86, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 86, \"small_tick_hit\": 329}}',25.3511,130558946,963256,NULL,'2014-03-09 00:47:16',1394326036,NULL),(1921959653,3568764,2,458638,0,1,1,'S',1,0.993789,68,961453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',25.3554,162356446,149448,NULL,'2016-11-25 07:30:02',1480059002,NULL),(1921711072,3568764,2,680769,1,1,1,'X',1,1,280,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 856}}',25.3681,161945405,1985948,NULL,'2016-11-05 23:24:34',1478388274,NULL),(1900508978,3568764,2,357464,0,1,1,'S',1,0.987365,237,957029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',25.3921,130501834,1068624,NULL,'2014-03-07 15:44:14',1394207054,NULL),(1914809140,3568764,2,21257,0,1,1,'X',1,1,256,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 52, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 52, \"small_tick_hit\": 85}}',25.4039,152370961,1354082,NULL,'2015-12-05 22:38:07',1449355087,NULL),(1920448787,3568764,2,47055,0,1,1,'X',1,1,336,1081846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',25.4137,160311804,1657156,NULL,'2016-08-29 02:32:29',1472437949,NULL),(1917070639,3568764,2,191336,1,1,1,'S',1,0.998979,622,968110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 252, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 252, \"small_tick_hit\": 357}}',25.4341,155754077,4523480,NULL,'2016-03-28 00:06:53',1459123613,NULL),(1923412773,3568764,2,747855,1,1,1,'S',1,0.991545,411,736655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1502, \"large_tick_hit\": 4, \"small_tick_hit\": 605, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 4, \"small_tick_hit\": 610}}',25.467,164223352,11664550,NULL,'2017-02-13 09:07:58',1486976878,NULL),(1921976037,3568764,2,690111,1,1,1,'S',1,0.994286,254,963176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 271}}',25.4865,162356764,1639824,NULL,'2016-11-25 08:05:22',1480061122,NULL),(1927820152,3568764,2,719283,1,1,1,'S',1,0.989858,206,1075711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',25.5231,170018530,903046,NULL,'2017-10-29 02:42:58',1509244978,NULL),(1921544328,3568764,2,74513,1,1,1,'S',1,0.992231,314,851141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 311}}',25.5912,161681055,4043692,NULL,'2016-10-25 19:03:08',1477422188,NULL),(1921589525,3568764,2,689314,1,1,1,'S',1,0.987968,229,731799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 274}}',25.6069,161906107,1960170,NULL,'2016-11-04 15:47:57',1478274477,NULL),(1921952930,3568764,2,757970,0,1,1,'S',1,0.996928,222,872313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',25.6107,162305629,1687868,NULL,'2016-11-22 17:45:58',1479836758,NULL),(1914817288,3568764,2,73984,0,1,1,'S',1,0.99843,358,1094469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',25.6281,152504614,1082581,NULL,'2015-12-10 15:26:45',1449761205,NULL),(1917214635,3568764,2,206298,1,1,1,'S',1,0.998288,308,961587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 47, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',25.6336,155755539,1991878,NULL,'2016-03-28 01:20:23',1459128023,NULL),(1920581526,3568764,2,434439,1,1,1,'S',1,0.99574,350,897529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 429}}',25.6509,160356239,3693552,NULL,'2016-08-30 20:29:53',1472588993,NULL),(1921973742,3568764,2,225356,1,1,1,'X',1,1,184,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',25.6755,162307823,869032,NULL,'2016-11-22 19:43:15',1479843795,NULL),(1927684784,3568764,2,48584,0,1,1,'S',1,0.985006,215,705422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 605, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 255}}',25.8275,169798223,2529090,NULL,'2017-10-17 22:38:00',1508279880,NULL),(1921656344,3568764,2,734411,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 335}}',25.8545,161906375,3973550,NULL,'2016-11-04 15:59:55',1478275195,NULL),(1923440395,3568764,2,456042,1,1,1,'A',1,0.975,164,603368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',25.8644,164223082,1742840,NULL,'2017-02-13 08:39:00',1486975140,NULL),(1923351301,3568764,2,90434,1,1,1,'S',1,0.984644,389,686164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1469, \"large_tick_hit\": 2, \"small_tick_hit\": 645, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 2, \"small_tick_hit\": 659}}',25.8666,164216912,8011058,NULL,'2017-02-12 23:42:09',1486942929,NULL),(1921973259,3568764,2,153927,1,1,1,'S',1,0.997462,275,889304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 318}}',25.8724,162328598,2848262,NULL,'2016-11-23 20:42:35',1479933755,NULL),(1901006759,3568764,2,36570,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 55}}',25.8897,131256712,2889222,NULL,'2014-03-30 19:14:18',1396206858,NULL),(1922003440,3568764,2,245736,1,1,1,'S',1,0.994404,283,902743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 10, \"small_tick_hit\": 703, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',25.8977,162288035,3630002,NULL,'2016-11-21 19:15:39',1479755739,NULL),(1921984800,3568764,2,482159,1,1,1,'A',1,0.978166,155,605662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 450, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 224}}',25.9036,162356400,1254372,NULL,'2016-11-25 07:26:22',1480058782,NULL),(1953595682,3568764,2,976681,1,1,1,'S',1,0.994431,355,837556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 629, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 633}}',25.9164,204257450,4540770,NULL,'2021-12-31 04:14:39',1640924079,NULL),(1920416476,3568764,2,933629,1,1,1,'S',1,0.989071,259,815239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',25.9175,160304716,1828520,NULL,'2016-08-28 20:34:15',1472416455,NULL),(1929000573,3568764,2,16611,1,1,1,'A',1,0.979764,250,632836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 461, \"large_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 120}}',25.9314,171580915,1801212,NULL,'2018-01-10 02:02:42',1515549762,NULL),(1921553997,3568764,2,130695,1,1,1,'X',1,1,665,989184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 623}}',25.9397,161863532,10629450,NULL,'2016-11-02 16:16:37',1478103397,NULL),(1917337956,3568764,2,43524,0,1,1,'S',1,0.990751,495,870985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',25.9411,155985227,6580594,NULL,'2016-04-05 01:58:44',1459821524,NULL),(1921992227,3568764,2,490088,0,1,1,'S',1,0.995006,396,840448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 689, \"large_tick_hit\": 324, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 324, \"small_tick_hit\": 585}}',25.9424,162438435,5347694,NULL,'2016-11-28 17:30:54',1480354254,NULL),(1927584899,3568764,2,892525,0,1,1,'S',1,0.998653,537,896396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1000, \"large_tick_hit\": 54, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 54, \"small_tick_hit\": 429}}',25.9557,169830715,12572970,NULL,'2017-10-19 20:45:27',1508445927,NULL),(1921881118,3568764,2,244819,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',25.9848,162249795,2141622,NULL,'2016-11-20 02:43:06',1479609786,NULL),(1953614725,3568764,2,1417967,1,1,1,'S',1,0.990307,217,758571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',25.9903,204198762,1625124,NULL,'2021-12-28 19:50:38',1640721038,NULL),(1922027525,3568764,2,177871,1,1,1,'S',1,0.997611,574,965399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 679, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 682}}',26.0071,162440971,7868922,NULL,'2016-11-28 19:47:45',1480362465,NULL),(1917245080,3568764,2,687271,1,1,1,'S',1,0.997996,216,964603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',26.0411,155876691,1201404,NULL,'2016-04-01 17:38:55',1459532335,NULL),(1935233501,3568764,2,988617,1,1,1,'S',1,0.994792,274,817131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 17, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',26.0575,179746384,2214054,NULL,'2019-03-05 01:32:00',1551749520,NULL),(1920434114,3568764,2,259259,1,1,1,'S',1,0.984314,292,754007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 234}}',26.0589,160304143,2601928,NULL,'2016-08-28 20:11:39',1472415099,NULL),(1922036246,3568764,2,76456,1,1,1,'X',1,1,294,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',26.0752,162327985,1847738,NULL,'2016-11-23 20:08:36',1479931716,NULL),(1917259104,3568764,2,26568,0,1,1,'S',1,0.996016,248,833614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 88, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 137}}',26.1014,155877507,1094550,NULL,'2016-04-01 18:10:09',1459534209,NULL),(1927640940,3568764,2,155876,1,1,1,'A',1,0.979359,355,703200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 836, \"large_tick_hit\": 13, \"small_tick_hit\": 527, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 13, \"small_tick_hit\": 542}}',26.1015,169813387,4102050,NULL,'2017-10-18 20:35:58',1508358958,NULL),(1921819152,3568764,2,137258,0,1,1,'S',1,0.997773,255,884881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 115, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 115, \"small_tick_hit\": 127}}',26.167,162158752,1140830,NULL,'2016-11-15 21:56:45',1479247005,NULL),(1915496148,3568764,2,665262,1,1,1,'S',1,0.99848,372,921074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 114, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 114, \"small_tick_hit\": 249}}',26.1919,153394159,1910702,NULL,'2016-01-07 01:59:47',1452131987,NULL),(1922047967,3568764,2,81283,0,1,1,'S',1,0.991416,190,728872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 265}}',26.2249,162358701,2027940,NULL,'2016-11-25 11:34:20',1480073660,NULL),(1921628883,3568764,2,112645,0,1,1,'S',1,0.992263,161,763048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 34, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',26.27,161906493,1188390,NULL,'2016-11-04 16:05:40',1478275540,NULL),(1911332197,3568764,2,13423,0,1,1,'S',1,0.994633,298,966428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 216, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 216, \"small_tick_hit\": 261}}',26.2833,147566908,359064,NULL,'2015-06-20 22:10:06',1434838206,NULL),(1901110984,3568764,2,121651,0,1,1,'S',1,0.997807,304,968148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 96, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 96, \"small_tick_hit\": 152}}',26.291,131363862,1258078,NULL,'2014-04-03 19:24:41',1396553081,NULL),(1921409569,3568764,2,535714,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',26.3044,161515167,2613272,NULL,'2016-10-18 17:02:50',1476810170,NULL),(1917209992,3568764,2,497770,1,1,1,'X',1,1,378,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 442}}',26.3341,155755866,3543632,NULL,'2016-03-28 01:38:08',1459129088,NULL),(1917111181,3568764,2,21846,1,1,1,'S',1,0.997921,182,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 27, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 27, \"small_tick_hit\": 299}}',26.3372,155753894,734788,NULL,'2016-03-27 23:58:55',1459123135,NULL),(1922179208,3568764,2,554956,1,1,1,'S',1,0.981704,307,663832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1053, \"large_tick_hit\": 40, \"small_tick_hit\": 624, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 40, \"small_tick_hit\": 637}}',26.3478,162601012,4220560,NULL,'2016-12-06 01:13:38',1480986818,NULL),(1921470072,3568764,2,97521,0,1,1,'S',1,0.998251,495,891950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 920, \"small_tick_hit\": 792, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',26.3631,161680196,9847152,NULL,'2016-10-25 18:12:30',1477419150,NULL),(1927681087,3568764,2,47135,1,1,1,'S',1,0.996705,339,1087756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 268}}',26.3729,169764332,2004573,NULL,'2017-10-15 23:53:22',1508111602,NULL),(1922066511,3568764,2,758459,1,1,1,'A',1,0.976676,154,614225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',26.3765,162472394,1530220,NULL,'2016-11-30 13:24:33',1480512273,NULL),(1921874594,3568764,2,241724,1,1,1,'S',1,0.998305,472,911520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 613, \"large_tick_hit\": 27, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 27, \"small_tick_hit\": 539}}',26.3855,162224661,7538280,NULL,'2016-11-19 05:46:01',1479534361,NULL),(1923412018,3568764,2,119803,0,1,1,'S',1,0.980189,250,653176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 769, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',26.396,164215322,2970264,NULL,'2017-02-12 22:09:45',1486937385,NULL),(1921998466,3568764,2,163948,1,1,1,'S',1,0.996725,285,891272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',26.4287,162306092,2807516,NULL,'2016-11-22 18:11:44',1479838304,NULL),(1921477898,3568764,2,574527,1,1,1,'S',1,0.99909,498,965205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 36, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 36, \"small_tick_hit\": 601}}',26.4296,161712262,4334536,NULL,'2016-10-27 10:34:28',1477564468,NULL),(1921954121,3568764,2,456217,1,1,1,'S',1,0.992826,234,790868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',26.4807,162360300,2135742,NULL,'2016-11-25 13:32:48',1480080768,NULL),(1921705513,3568764,2,369821,1,1,1,'X',1,1,240,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',26.4973,162070964,1483818,NULL,'2016-11-12 01:52:49',1478915569,NULL),(1914947630,3568764,2,685833,0,1,1,'S',1,0.996344,285,958591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',26.5036,152542824,2010820,NULL,'2015-12-11 22:04:05',1449871445,NULL),(1913612203,3568764,2,161770,0,1,1,'S',1,0.98741,301,848902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 30, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 30, \"small_tick_hit\": 174}}',26.5212,150759579,2313208,NULL,'2015-10-09 21:49:48',1444427388,NULL),(1921978785,3568764,2,476543,0,1,1,'A',1,0.975989,154,634017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',26.5442,162374300,1185776,NULL,'2016-11-26 01:03:30',1480122210,NULL),(1922071026,3568764,2,210570,0,1,1,'S',1,0.997111,488,863747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 929, \"large_tick_hit\": 10, \"small_tick_hit\": 787, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 10, \"small_tick_hit\": 789}}',26.5458,162541954,7880554,NULL,'2016-12-03 16:18:37',1480781917,NULL),(1922027784,3568764,2,73780,0,1,1,'S',1,0.991561,211,758673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 81, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',26.555,162356435,1696720,NULL,'2016-11-25 07:28:54',1480058934,NULL),(1922188743,3568764,2,118474,1,1,1,'S',1,0.987884,436,767430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 611, \"large_tick_hit\": 100, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 100, \"small_tick_hit\": 351}}',26.5642,162600578,4488426,NULL,'2016-12-06 00:42:43',1480984963,NULL),(1921467090,3568764,2,147536,1,1,1,'S',1,0.991848,382,959163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 354}}',26.5773,161678301,3606000,NULL,'2016-10-25 16:18:46',1477412326,NULL),(1921946588,3568764,2,140485,0,1,1,'S',1,0.993072,501,797794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1022, \"large_tick_hit\": 120, \"small_tick_hit\": 1008, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 120, \"small_tick_hit\": 1015}}',26.5848,162356113,9856812,NULL,'2016-11-25 06:56:31',1480056991,NULL),(1922055514,3568764,2,282832,1,1,1,'S',1,0.993269,343,789236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 655, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 380}}',26.5994,162422816,3833868,NULL,'2016-11-27 20:13:33',1480277613,NULL),(1901785764,3568764,2,128321,0,1,1,'S',1,0.99569,672,914894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',26.6129,132366359,11048956,NULL,'2014-05-03 16:07:41',1399133261,NULL),(1917291078,3568764,2,315922,0,1,1,'S',1,0.991683,625,858127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 775, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',26.6502,155861879,9815694,NULL,'2016-04-01 05:29:36',1459488576,NULL),(1922028227,3568764,2,73912,1,1,1,'S',1,0.995984,319,865611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"large_tick_hit\": 110, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 266}}',26.7145,162307395,5251140,NULL,'2016-11-22 19:21:55',1479842515,NULL),(1921957435,3568764,2,679642,1,1,1,'S',1,0.997838,802,1078569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1044, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',26.7695,162379065,9015651,NULL,'2016-11-26 06:00:26',1480140026,NULL),(1921939652,3568764,2,85192,0,1,1,'S',1,0.993631,188,779931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',26.7989,162362321,1428470,NULL,'2016-11-25 15:19:35',1480087175,NULL),(1923296878,3568764,2,755964,1,1,1,'S',1,0.998081,520,900293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 962, \"large_tick_hit\": 134, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 134, \"small_tick_hit\": 465}}',26.8037,164159509,9660688,NULL,'2017-02-10 22:30:20',1486765820,NULL),(1921343747,3568764,2,313206,0,1,1,'X',1,1,275,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.9014,161513232,1822938,NULL,'2016-10-18 15:07:55',1476803275,NULL),(1922126116,3568764,2,643041,0,1,1,'A',1,0.959911,101,607591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 224}}',26.9103,162484342,355636,NULL,'2016-12-01 01:54:33',1480557273,NULL),(1929586010,3568764,2,925756,0,1,1,'A',1,0.955654,134,650380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 211, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',26.924,172327604,487222,NULL,'2018-02-12 04:53:24',1518411204,NULL),(1921438352,3568764,2,5259,1,1,1,'S',1,0.991271,508,965615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 67, \"small_tick_hit\": 514, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 67, \"small_tick_hit\": 523}}',26.9998,161732192,5555852,NULL,'2016-10-28 09:01:47',1477645307,NULL),(1921949904,3568764,2,88502,1,1,1,'S',1,0.993182,221,804644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',27.003,162341581,2843034,NULL,'2016-11-24 14:39:02',1479998342,NULL),(1913703056,3568764,2,248235,0,1,1,'S',1,0.998784,687,981382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 118, \"small_tick_hit\": 956, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 118, \"small_tick_hit\": 958}}',27.0154,150738682,7228848,NULL,'2015-10-09 01:27:25',1444354045,NULL),(1921480331,3568764,2,26756,1,1,1,'S',1,0.987059,339,777346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 280}}',27.044,161680504,3398542,NULL,'2016-10-25 18:30:18',1477420218,NULL),(1921453125,3568764,2,92476,0,1,1,'S',1,0.996451,401,875844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 805, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 320}}',27.0487,161598099,6059332,NULL,'2016-10-22 09:43:38',1477129418,NULL),(1921812994,3568764,2,45783,1,1,1,'X',1,1,373,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 280}}',27.0497,162226455,3453388,NULL,'2016-11-19 08:00:01',1479542401,NULL),(1917281425,3568764,2,88731,0,1,1,'S',1,0.995951,309,890998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 240}}',27.0669,155856921,3345164,NULL,'2016-04-01 00:51:56',1459471916,NULL),(1920507630,3568764,2,36636,0,1,1,'S',1,0.997826,764,982741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 56, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 56, \"small_tick_hit\": 616}}',27.0788,160303546,13286502,NULL,'2016-08-28 19:48:41',1472413721,NULL),(1921825183,3568764,2,48075,1,1,1,'S',1,0.991886,320,758764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 782, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 198}}',27.0906,162159546,4117336,NULL,'2016-11-15 22:44:07',1479249847,NULL),(1921833866,3568764,2,18930,1,1,1,'X',1,1,263,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',27.1116,162181762,1829950,NULL,'2016-11-17 03:44:50',1479354290,NULL),(1922014408,3568764,2,513937,1,1,1,'S',1,0.998086,475,916343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 81, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',27.1184,162320525,4908114,NULL,'2016-11-23 13:28:42',1479907722,NULL),(1917304527,3568764,2,62085,1,1,1,'S',1,0.997848,380,877645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 190, \"small_tick_hit\": 815, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 190, \"small_tick_hit\": 816}}',27.1268,155853028,2441458,NULL,'2016-03-31 21:34:59',1459460099,NULL),(1914856546,3568764,2,691148,1,1,1,'S',1,0.995169,241,955924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 171}}',27.182,152372076,1482840,NULL,'2015-12-05 23:24:45',1449357885,NULL),(1921358080,3568764,2,108955,1,1,1,'S',1,0.985195,410,745399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 758, \"large_tick_hit\": 51, \"small_tick_hit\": 655, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 51, \"small_tick_hit\": 665}}',27.1927,161569234,4432138,NULL,'2016-10-21 06:53:31',1477032811,NULL),(1915521794,3568764,2,595225,1,1,1,'X',1,1,261,1082274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',27.1957,153394357,1337581,NULL,'2016-01-07 02:09:48',1452132588,NULL),(1921989038,3568764,2,239265,0,1,1,'A',1,0.979798,264,679079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 493, \"large_tick_hit\": 59, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',27.2229,162362397,2270280,NULL,'2016-11-25 15:22:33',1480087353,NULL),(1922028469,3568764,2,867343,0,1,1,'S',1,0.998561,436,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.2581,162298584,4078972,NULL,'2016-11-22 09:15:48',1479806148,NULL),(1922179388,3568764,2,752615,0,1,1,'A',1,0.964169,124,646928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 214, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',27.2639,162496332,568460,NULL,'2016-12-01 18:20:44',1480616444,NULL),(1922168918,3568764,2,190180,1,1,1,'S',1,0.998395,513,962833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 731, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 733}}',27.2818,162483187,6424842,NULL,'2016-12-01 00:20:33',1480551633,NULL),(1921790725,3568764,2,431095,1,1,1,'S',1,0.996489,410,851692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 867, \"large_tick_hit\": 3, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',27.288,161991703,6266850,NULL,'2016-11-07 23:08:10',1478560090,NULL),(1922023289,3568764,2,123845,1,1,1,'S',1,0.986607,196,817529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 349}}',27.3484,162289421,1236848,NULL,'2016-11-21 20:25:34',1479759934,NULL),(1922029888,3568764,2,712812,1,1,1,'S',1,0.991045,350,906347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 13, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',27.4024,162280749,2951046,NULL,'2016-11-21 10:59:33',1479725973,NULL),(1921580179,3568764,2,20443,1,1,1,'S',1,0.992606,299,890587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 80, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 80, \"small_tick_hit\": 170}}',27.4937,161866035,2385110,NULL,'2016-11-02 18:24:53',1478111093,NULL),(1921794614,3568764,2,77413,1,1,1,'S',1,0.996792,532,962402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 711, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 715}}',27.4963,161991333,6878130,NULL,'2016-11-07 22:40:20',1478558420,NULL),(1920581322,3568764,2,434216,0,1,1,'S',1,0.990491,303,797992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 62, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 62, \"small_tick_hit\": 155}}',27.5095,160355980,2489366,NULL,'2016-08-30 20:20:39',1472588439,NULL),(1901703256,3568764,2,73913,0,1,1,'S',1,0.992325,498,917289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 227, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 227, \"small_tick_hit\": 342}}',27.5415,132300307,2875000,NULL,'2014-05-02 00:27:23',1398990443,NULL),(1923247855,3568764,2,1020279,1,1,1,'S',1,0.991116,225,727383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 563, \"large_tick_hit\": 48, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 48, \"small_tick_hit\": 395}}',27.5636,164143088,2113278,NULL,'2017-02-10 06:08:57',1486706937,NULL),(1921602145,3568764,2,97621,0,1,1,'S',1,0.997361,440,867965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 155}}',27.5953,161892501,5427046,NULL,'2016-11-03 23:28:09',1478215689,NULL),(1915428713,3568764,2,620119,1,1,1,'X',1,1,378,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',27.6072,153394116,3571856,NULL,'2016-01-07 01:57:01',1452131821,NULL),(1915002332,3568764,2,223407,0,1,1,'X',1,1,611,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}}',27.6273,152544001,2658382,NULL,'2015-12-11 22:52:40',1449874360,NULL),(1914050688,3568764,2,406241,1,1,1,'S',1,0.992486,542,842242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"large_tick_hit\": 162, \"small_tick_hit\": 774, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 162, \"small_tick_hit\": 781}}',27.6504,151353306,6363992,NULL,'2015-10-31 00:33:00',1446251580,NULL),(1921440051,3568764,2,8707,0,1,1,'X',1,1,369,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',27.673,161600733,1830850,NULL,'2016-10-22 12:04:20',1477137860,NULL),(1913986766,3568764,2,671657,1,1,1,'S',1,0.998489,350,968826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 312}}',27.6944,151265709,3076858,NULL,'2015-10-27 21:09:56',1445980196,NULL),(1922011614,3568764,2,168164,0,1,1,'S',1,0.984397,203,697136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 224}}',27.7383,162437578,2603860,NULL,'2016-11-28 16:42:14',1480351334,NULL),(1922003682,3568764,2,112700,0,1,1,'S',1,0.998246,381,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',27.7548,162292131,3456276,NULL,'2016-11-21 23:17:20',1479770240,NULL),(1921720679,3568764,2,55454,1,1,1,'S',1,0.997647,214,861601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 114}}',27.8153,161944801,1764020,NULL,'2016-11-05 22:55:48',1478386548,NULL),(1913886084,3568764,2,334212,0,1,1,'S',1,0.999022,398,907075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 38, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',27.8325,151268046,3975864,NULL,'2015-10-27 22:59:51',1445986791,NULL),(1922045082,3568764,2,80228,0,1,1,'X',1,1,234,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}}',27.8442,162280789,1391028,NULL,'2016-11-21 11:04:26',1479726266,NULL),(1921966000,3568764,2,764952,1,1,1,'X',1,1,614,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 413}}',27.883,162375040,9199774,NULL,'2016-11-26 01:43:26',1480124606,NULL),(1921586976,3568764,2,52946,0,1,1,'S',1,0.982706,184,660583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 712, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 261}}',27.9171,161909401,3212080,NULL,'2016-11-04 18:27:41',1478284061,NULL),(1921572744,3568764,2,290505,1,1,1,'S',1,0.996907,392,838225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 117, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 117, \"small_tick_hit\": 301}}',27.9456,161906663,3864786,NULL,'2016-11-04 16:14:38',1478276078,NULL),(1921564076,3568764,2,5900,1,1,1,'S',1,0.996825,315,963390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 84, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 84, \"small_tick_hit\": 315}}',27.9502,161863857,1921290,NULL,'2016-11-02 16:33:46',1478104426,NULL),(1921948475,3568764,2,951604,1,1,1,'S',1,0.997965,285,901223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 15, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',27.9643,162383076,3635364,NULL,'2016-11-26 10:51:49',1480157509,NULL),(1922002348,3568764,2,397535,0,1,1,'S',1,0.995169,370,791009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 834, \"large_tick_hit\": 100, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',27.9919,162420698,4635708,NULL,'2016-11-27 18:36:02',1480271762,NULL),(1900512383,3568764,2,125681,0,1,1,'S',1,0.996276,598,902306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 313, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 313, \"small_tick_hit\": 361}}',28.0345,130549698,3815242,NULL,'2014-03-08 19:26:29',1394306789,NULL),(1921900927,3568764,2,36637,1,1,1,'S',1,0.998759,594,979106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 212}}',28.0392,162181739,10824190,NULL,'2016-11-17 03:42:48',1479354168,NULL),(1917205416,3568764,2,345601,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',28.0418,155855391,1245828,NULL,'2016-03-31 23:34:13',1459467253,NULL),(1923467741,3568764,2,1074000,1,1,1,'S',1,0.988274,342,705183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1093, \"large_tick_hit\": 3, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 3, \"small_tick_hit\": 426}}',28.0675,164262212,5650618,NULL,'2017-02-15 04:57:39',1487134659,NULL),(1922037192,3568764,2,38117,1,1,1,'X',1,1,297,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',28.0765,162290169,1834900,NULL,'2016-11-21 21:05:54',1479762354,NULL),(1913905918,3568764,2,64048,0,1,1,'S',1,0.994094,310,957600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 28, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 28, \"small_tick_hit\": 198}}',28.0991,151268301,2639170,NULL,'2015-10-27 23:12:28',1445987548,NULL),(1921803403,3568764,2,716919,1,1,1,'S',1,0.999075,647,972887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 13, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 13, \"small_tick_hit\": 434}}',28.1494,161973632,9882914,NULL,'2016-11-06 23:44:35',1478475875,NULL),(1921819420,3568764,2,748485,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',28.1969,162250632,2878002,NULL,'2016-11-20 03:27:27',1479612447,NULL),(1922052952,3568764,2,193850,1,1,1,'X',1,1,309,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 397}}',28.2096,162312705,1304110,NULL,'2016-11-23 00:42:24',1479861744,NULL),(1901269074,3568764,2,22901,0,1,1,'S',1,0.994553,594,968748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 133, \"small_tick_hit\": 684, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 133, \"small_tick_hit\": 690}}',28.2114,131626448,6886340,NULL,'2014-04-12 04:35:52',1397277352,NULL),(1921615306,3568764,2,623013,1,1,1,'S',1,0.99734,264,886630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 296}}',28.2206,161863800,2655034,NULL,'2016-11-02 16:30:57',1478104257,NULL),(1922011214,3568764,2,1047560,1,1,1,'S',1,0.997182,576,869361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 998, \"small_tick_hit\": 771, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 773}}',28.2433,162375136,12121002,NULL,'2016-11-26 01:48:40',1480124920,NULL),(1921602950,3568764,2,700473,1,1,1,'S',1,0.998894,478,959574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',28.2515,161884536,5553826,NULL,'2016-11-03 16:26:57',1478190417,NULL),(1921651319,3568764,2,731204,1,1,1,'X',1,1,285,1077754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 483}}',28.2689,161906294,1723693,NULL,'2016-11-04 15:55:53',1478274953,NULL),(1927617689,3568764,2,1021401,1,1,1,'S',1,0.998333,254,1081302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 346}}',28.2792,169764537,1243999,NULL,'2017-10-16 00:07:15',1508112435,NULL),(1921598414,3568764,2,697225,1,1,1,'X',1,1,325,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',28.3291,161871024,2611480,NULL,'2016-11-02 22:18:40',1478125120,NULL),(1921983054,3568764,2,58891,1,1,1,'S',1,0.994667,412,880504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 805, \"small_tick_hit\": 687, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 693}}',28.3376,162349158,6656770,NULL,'2016-11-24 21:44:52',1480023892,NULL),(1922054945,3568764,2,282242,1,1,1,'X',1,1,342,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 314}}',28.4701,162290745,2913600,NULL,'2016-11-21 21:44:03',1479764643,NULL),(1921983437,3568764,2,102426,0,1,1,'S',1,0.9928,264,760503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 819, \"large_tick_hit\": 14, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 14, \"small_tick_hit\": 411}}',28.4775,162432748,3854536,NULL,'2016-11-28 10:48:03',1480330083,NULL),(1921781047,3568764,2,73402,1,1,1,'S',1,0.995968,340,813634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 678, \"large_tick_hit\": 39, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 39, \"small_tick_hit\": 519}}',28.4891,162071140,4910360,NULL,'2016-11-12 02:02:13',1478916133,NULL),(1914940431,3568764,2,22072,0,1,1,'S',1,0.996901,473,910512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 231, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 231, \"small_tick_hit\": 347}}',28.4977,152543585,2841202,NULL,'2015-12-11 22:32:51',1449873171,NULL),(1921706733,3568764,2,19537,1,1,1,'S',1,0.991914,214,824245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 45, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 45, \"small_tick_hit\": 95}}',28.5065,162071075,1065094,NULL,'2016-11-12 01:58:05',1478915885,NULL),(1921589777,3568764,2,53822,0,1,1,'S',1,0.996381,381,904176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 193}}',28.5184,161873821,5207634,NULL,'2016-11-03 01:39:12',1478137152,NULL),(1922029452,3568764,2,126401,1,1,1,'S',1,0.995381,411,845949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 571, \"large_tick_hit\": 13, \"small_tick_hit\": 709, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 13, \"small_tick_hit\": 711}}',28.5439,162422970,4297802,NULL,'2016-11-27 20:20:51',1480278051,NULL),(1921965027,3568764,2,220760,1,1,1,'A',1,0.960573,161,622785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 328, \"large_tick_hit\": 51, \"small_tick_hit\": 157, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 51, \"small_tick_hit\": 168}}',28.5489,162436818,929050,NULL,'2016-11-28 15:54:01',1480348441,NULL),(1922022803,3568764,2,174249,1,1,1,'S',1,0.998782,540,961968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 92, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 92, \"small_tick_hit\": 281}}',28.5495,162324753,5999228,NULL,'2016-11-23 17:31:07',1479922267,NULL),(1921364013,3568764,2,68130,0,1,1,'S',1,0.99376,361,851408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 24, \"small_tick_hit\": 742, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 24, \"small_tick_hit\": 747}}',28.5516,161569317,3500020,NULL,'2016-10-21 07:01:34',1477033294,NULL),(1921867071,3568764,2,28558,1,1,1,'S',1,0.994565,242,819769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 19, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 19, \"small_tick_hit\": 84}}',28.5523,162181831,3009930,NULL,'2016-11-17 03:50:07',1479354607,NULL),(1921463084,3568764,2,21886,1,1,1,'S',1,0.995413,323,824956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 77, \"small_tick_hit\": 170}}',28.5746,161648326,2971060,NULL,'2016-10-24 01:42:26',1477273346,NULL),(1922033759,3568764,2,418630,0,1,1,'S',1,0.998489,315,900302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',28.6009,162281164,2582266,NULL,'2016-11-21 11:42:09',1479728529,NULL),(1914800439,3568764,2,433047,1,1,1,'S',1,0.998476,415,961603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 241}}',28.622,152422728,3212156,NULL,'2015-12-07 15:03:44',1449500624,NULL),(1921997310,3568764,2,63225,1,1,1,'S',1,0.995968,266,927852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 215}}',28.6422,162320678,1376896,NULL,'2016-11-23 13:39:16',1479908356,NULL),(1914800491,3568764,2,103299,0,1,1,'S',1,0.998018,657,930882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 644, \"large_tick_hit\": 65, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 65, \"small_tick_hit\": 299}}',28.6425,152371228,9850940,NULL,'2015-12-05 22:48:20',1449355700,NULL),(1921463954,3568764,2,679231,1,1,1,'S',1,0.996977,507,850189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 8, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',28.7229,161677063,6898562,NULL,'2016-10-25 15:08:42',1477408122,NULL),(1922000577,3568764,2,28967,1,1,1,'S',1,0.983498,120,702387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 26, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 62}}',28.8059,162360643,626480,NULL,'2016-11-25 13:54:16',1480082056,NULL),(1922508010,3568764,2,495530,1,1,1,'S',1,0.991005,513,791009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1107, \"large_tick_hit\": 23, \"small_tick_hit\": 743, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',28.8107,163118143,8267694,NULL,'2016-12-27 16:37:00',1482856620,NULL),(1921989364,3568764,2,60859,1,1,1,'S',1,0.996935,362,825668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 852, \"large_tick_hit\": 98, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 98, \"small_tick_hit\": 351}}',28.8367,162292028,6779610,NULL,'2016-11-21 23:11:19',1479769879,NULL),(1921987790,3568764,2,105789,1,1,1,'S',1,0.995565,268,840018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 30, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 81}}',28.8513,162311981,1875482,NULL,'2016-11-22 23:44:14',1479858254,NULL),(1921890217,3568764,2,168913,1,1,1,'S',1,0.998632,202,960998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 529}}',28.8586,162159196,974944,NULL,'2016-11-15 22:22:19',1479248539,NULL),(1921950048,3568764,2,142293,0,1,1,'X',1,1,319,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',28.9369,162326956,2476342,NULL,'2016-11-23 19:17:12',1479928632,NULL),(1922075350,3568764,2,3518,0,1,1,'X',1,1,249,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',29.0029,162523460,1910990,NULL,'2016-12-02 23:29:55',1480721395,NULL),(1922036401,3568764,2,273059,0,1,1,'S',1,0.997785,261,845568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 17, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',29.0301,162341340,2973900,NULL,'2016-11-24 14:23:53',1479997433,NULL),(1926432111,3568764,2,103793,1,1,1,'S',1,0.99102,478,897490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"large_tick_hit\": 168, \"small_tick_hit\": 866, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 168, \"small_tick_hit\": 881}}',29.0303,168270509,8186600,NULL,'2017-08-08 07:14:01',1502176441,NULL),(1918773411,3568764,2,324749,0,1,1,'X',1,1,802,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 569}}',29.0653,158039690,6162454,NULL,'2016-06-13 23:01:03',1465858863,NULL),(1920592171,3568764,2,359410,0,1,1,'S',1,0.9875,296,831109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 100, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 223}}',29.077,160356068,1902764,NULL,'2016-08-30 20:23:51',1472588631,NULL),(1921986348,3568764,2,104890,1,1,1,'S',1,0.984579,253,670642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 587, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 244}}',29.0771,162358983,2540342,NULL,'2016-11-25 12:00:01',1480075201,NULL),(1922110424,3568764,2,708312,0,1,1,'A',1,0.978814,61,651348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',29.0795,162484293,252446,NULL,'2016-12-01 01:51:05',1480557065,NULL),(1922096684,3568764,2,605851,1,1,1,'A',1,0.975904,152,589814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 416, \"large_tick_hit\": 57, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 57, \"small_tick_hit\": 177}}',29.1576,162615940,1081690,NULL,'2016-12-06 20:02:17',1481054537,NULL),(1922011093,3568764,2,67952,0,1,1,'S',1,0.999437,1005,968225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',29.1681,162298802,23481018,NULL,'2016-11-22 09:43:16',1479807796,NULL),(1928170640,3568764,2,382311,0,1,1,'S',1,0.985,219,733964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 27, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',29.1912,170448953,1470948,NULL,'2017-11-19 06:32:12',1511073132,NULL),(1921507398,3568764,2,166140,0,1,1,'S',1,0.991525,398,954689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',29.2241,161738029,3923318,NULL,'2016-10-28 14:48:55',1477666135,NULL),(1925438500,3568764,2,172186,1,1,1,'S',1,0.98075,222,670024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 653, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 323}}',29.228,166996788,2330010,NULL,'2017-06-16 14:48:24',1497624504,NULL),(1921606782,3568764,2,703417,0,1,1,'S',1,0.995562,251,880052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',29.2331,161885225,1862868,NULL,'2016-11-03 17:00:31',1478192431,NULL),(1921892827,3568764,2,118300,1,1,1,'S',1,0.989123,470,792879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 787, \"small_tick_hit\": 668, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 676}}',29.2563,162246539,7527120,NULL,'2016-11-19 23:55:39',1479599739,NULL),(1921340997,3568764,2,25478,0,1,1,'S',1,0.988473,291,695390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 484, \"large_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 202}}',29.2675,161542728,2805588,NULL,'2016-10-20 00:15:20',1476922520,NULL),(1921593837,3568764,2,693423,1,1,1,'X',1,1,338,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 197}}',29.2925,161871571,2853938,NULL,'2016-11-02 22:53:40',1478127220,NULL),(1947845678,3568764,2,31014,0,1,1,'S',1,0.997959,266,971490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',29.3017,196770394,1772654,NULL,'2021-04-09 03:38:21',1617939501,NULL),(1922044865,3568764,2,79882,1,1,1,'S',1,0.998095,491,861436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 894, \"large_tick_hit\": 24, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 24, \"small_tick_hit\": 654}}',29.3168,162281069,7897084,NULL,'2016-11-21 11:32:37',1479727957,NULL),(1922050863,3568764,2,192318,1,1,1,'S',1,0.989467,425,769829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 848, \"large_tick_hit\": 182, \"small_tick_hit\": 473, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 182, \"small_tick_hit\": 481}}',29.384,162378130,6144986,NULL,'2016-11-26 04:47:35',1480135655,NULL),(1921510961,3568764,2,64154,1,1,1,'S',1,0.999255,644,970656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"small_tick_hit\": 697, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 698}}',29.4113,161597867,10170214,NULL,'2016-10-22 09:31:34',1477128694,NULL),(1921621960,3568764,2,31131,1,1,1,'S',1,0.996357,272,962619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',29.422,161892393,1861866,NULL,'2016-11-03 23:20:01',1478215201,NULL),(1921665680,3568764,2,739684,1,1,1,'S',1,0.997717,282,895109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',29.4355,161871189,3194346,NULL,'2016-11-02 22:29:07',1478125747,NULL),(1929084495,3568764,2,545933,1,1,1,'S',1,0.988571,226,781602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 28, \"small_tick_hit\": 523, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 28, \"small_tick_hit\": 531}}',29.4517,171581603,1810082,NULL,'2018-01-10 02:57:05',1515553025,NULL),(1921849981,3568764,2,55985,0,1,1,'X',1,1,230,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',29.4828,162226116,1369710,NULL,'2016-11-19 07:31:56',1479540716,NULL),(1922041106,3568764,2,661760,1,1,1,'X',1,1,350,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 402}}',29.4996,162307332,3031568,NULL,'2016-11-22 19:18:03',1479842283,NULL),(1922102606,3568764,2,155914,0,1,1,'S',1,0.990348,213,735684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',29.5275,162594532,2303790,NULL,'2016-12-05 18:53:22',1480964002,NULL),(1927593320,3568764,2,999726,0,1,1,'S',1,0.994513,312,888987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',29.5292,169798167,3224540,NULL,'2017-10-17 22:32:09',1508279529,NULL),(1929542428,3568764,2,141811,1,1,1,'S',1,0.998247,630,959250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 117, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 117, \"small_tick_hit\": 511}}',29.5479,172328258,7878770,NULL,'2018-02-12 05:56:26',1518414986,NULL),(1921972796,3568764,2,21595,1,1,1,'X',1,1,494,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494}, \"maximum_statistics\": {\"great\": 494}}',29.6079,162298721,5998144,NULL,'2016-11-22 09:33:44',1479807224,NULL),(1927670606,3568764,2,956042,1,1,1,'A',1,0.966715,194,661118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 410, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 269}}',29.6179,169880820,1247472,NULL,'2017-10-22 02:12:05',1508638325,NULL),(1922024667,3568764,2,935504,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',29.6823,162377313,321580,NULL,'2016-11-26 03:49:35',1480132175,NULL),(1921938394,3568764,2,84800,0,1,1,'S',1,0.99577,405,803021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 767, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 410}}',29.692,162304501,5802204,NULL,'2016-11-22 16:40:34',1479832834,NULL),(1921589194,3568764,2,217496,0,1,1,'S',1,0.998168,532,978252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',29.694,161905536,6109776,NULL,'2016-11-04 15:22:12',1478272932,NULL),(1921460950,3568764,2,144614,1,1,1,'X',1,1,332,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',29.7277,161713054,2755186,NULL,'2016-10-27 11:39:34',1477568374,NULL),(1900697369,3568764,2,112841,0,1,1,'X',1,1,403,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 250}}',29.7709,130844731,3732764,NULL,'2014-03-18 03:34:47',1395113687,NULL),(1917402318,3568764,2,93061,1,1,1,'S',1,0.987387,267,955086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',29.7955,156111993,2106070,NULL,'2016-04-09 18:55:05',1460228105,NULL),(1922112242,3568764,2,62179,0,1,1,'S',1,0.994498,655,963440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 791, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 799}}',29.8083,162524872,13021810,NULL,'2016-12-03 00:45:25',1480725925,NULL),(1921599888,3568764,2,26548,0,1,1,'S',1,0.990977,334,859558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 115, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 115, \"small_tick_hit\": 207}}',29.8196,161873928,2358170,NULL,'2016-11-03 01:48:49',1478137729,NULL),(1922049408,3568764,2,279610,0,1,1,'X',1,1,227,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',29.8483,162376424,1296260,NULL,'2016-11-26 02:55:50',1480128950,NULL),(1921922037,3568764,2,665129,0,1,1,'X',1,1,140,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,162163093,491200,NULL,'2016-11-16 03:31:16',1479267076,NULL),(1921934331,3568764,2,438547,1,1,1,'S',1,0.996942,339,858947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',29.8794,162245907,4758474,NULL,'2016-11-19 23:27:08',1479598028,NULL),(1960169200,3568764,2,54390,0,1,1,'S',1,0.99633,302,934672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',29.9318,212758780,2141626,NULL,'2023-05-25 01:23:23',1684977803,NULL),(1921626612,3568764,2,63559,0,1,1,'S',1,0.986667,288,714251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 546, \"large_tick_hit\": 45, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',29.9469,161892222,2631322,NULL,'2016-11-03 23:07:18',1478214438,NULL),(1911410761,3568764,2,217396,0,1,1,'S',1,0.992523,148,729384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 240}}',29.9499,147567602,1024920,NULL,'2015-06-20 22:40:24',1434840024,NULL),(1921586381,3568764,2,91966,1,1,1,'X',1,1,595,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 6, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 6, \"small_tick_hit\": 672}}',29.9947,161907101,8597236,NULL,'2016-11-04 16:37:04',1478277424,NULL),(1921891860,3568764,2,117613,1,1,1,'X',1,1,468,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 36, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 36, \"small_tick_hit\": 629}}',30.0416,162159262,5043918,NULL,'2016-11-15 22:26:04',1479248764,NULL),(1923364399,3568764,2,628995,1,1,1,'S',1,0.991592,397,756902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 995, \"large_tick_hit\": 67, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',30.0966,164223209,6061082,NULL,'2017-02-13 08:51:52',1486975912,NULL),(1922007673,3568764,2,66605,1,1,1,'X',1,1,540,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 60, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 60, \"small_tick_hit\": 336}}',30.1234,162348957,7776200,NULL,'2016-11-24 21:33:46',1480023226,NULL),(1922075179,3568764,2,50868,1,1,1,'X',1,1,235,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',30.1529,162618362,1408286,NULL,'2016-12-06 22:19:12',1481062752,NULL),(1921838802,3568764,2,468752,1,1,1,'X',1,1,375,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 434}}',30.1573,162224226,3479188,NULL,'2016-11-19 05:18:23',1479532703,NULL),(1917420744,3568764,2,872456,1,1,1,'S',1,0.998288,466,1076549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 700, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',30.1879,155987415,4325244,NULL,'2016-04-05 04:33:02',1459830782,NULL),(1921422719,3568764,2,996112,1,1,1,'S',1,0.999548,1026,962320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',30.2025,161536816,25349630,NULL,'2016-10-19 18:35:09',1476902109,NULL),(1921880291,3568764,2,111142,0,1,1,'S',1,0.990196,502,774004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 851, \"large_tick_hit\": 92, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 92, \"small_tick_hit\": 374}}',30.2245,162245782,6894992,NULL,'2016-11-19 23:21:18',1479597678,NULL),(1921523912,3568764,2,36736,0,1,1,'X',1,1,751,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',30.2463,161648413,13152866,NULL,'2016-10-24 01:50:26',1477273826,NULL),(1921857553,3568764,2,603727,1,1,1,'S',1,0.998519,360,962113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',30.3221,162224153,3185252,NULL,'2016-11-19 05:14:02',1479532442,NULL),(1921448413,3568764,2,284931,0,1,1,'S',1,0.997209,577,919673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 211, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',30.3231,161679858,4695112,NULL,'2016-10-25 17:52:52',1477417972,NULL),(1921918499,3568764,2,273787,0,1,1,'S',1,0.995563,428,910867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',30.3398,162249864,6020346,NULL,'2016-11-20 02:46:28',1479609988,NULL),(1921948547,3568764,2,88040,1,1,1,'S',1,0.990584,251,826055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 145}}',30.3616,162358615,2001396,NULL,'2016-11-25 11:26:43',1480073203,NULL),(1917280046,3568764,2,245185,0,1,1,'X',1,1,370,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',30.4015,155876770,2409836,NULL,'2016-04-01 17:42:06',1459532526,NULL),(1921999054,3568764,2,242653,1,1,1,'S',1,0.99918,353,913017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"large_tick_hit\": 22, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 22, \"small_tick_hit\": 554}}',30.4094,162415164,5479584,NULL,'2016-11-27 14:38:46',1480257526,NULL),(1922104036,3568764,2,156563,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 63, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 63, \"small_tick_hit\": 453}}',30.4317,162616887,2616930,NULL,'2016-12-06 20:51:27',1481057487,NULL),(1922029864,3568764,2,712783,1,1,1,'S',1,0.998639,394,969798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 59, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 59, \"small_tick_hit\": 341}}',30.4374,162304568,3776064,NULL,'2016-11-22 16:43:52',1479833032,NULL),(1921860813,3568764,2,608919,1,1,1,'S',1,0.998661,289,888734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',30.4432,162245839,2885494,NULL,'2016-11-19 23:23:34',1479597814,NULL),(1917197915,3568764,2,67661,0,1,1,'A',1,0.971631,171,842186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}}',30.4493,155756772,902270,NULL,'2016-03-28 02:36:41',1459132601,NULL),(1914830633,3568764,2,25844,0,1,1,'S',1,0.992665,201,886421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',30.4568,152371120,1316240,NULL,'2015-12-05 22:44:09',1449355449,NULL),(1921338911,3568764,2,903718,1,1,1,'S',1,0.996606,735,927754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 991, \"large_tick_hit\": 5, \"small_tick_hit\": 766, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 5, \"small_tick_hit\": 771}}',30.466,161555905,14760516,NULL,'2016-10-20 16:10:02',1476979802,NULL),(1921953719,3568764,2,296411,1,1,1,'X',1,1,468,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}}',30.4997,162333708,5394416,NULL,'2016-11-24 02:32:03',1479954723,NULL),(1921384772,3568764,2,256627,0,1,1,'A',1,0.975655,178,769995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 21, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',30.5205,161555977,1013170,NULL,'2016-10-20 16:13:43',1476980023,NULL),(1921364324,3568764,2,709878,1,1,1,'S',1,0.998785,534,1079999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 1110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 1112}}',30.5829,161569624,7762854,NULL,'2016-10-21 07:30:56',1477035056,NULL),(1921296772,3568764,2,191338,1,1,1,'S',1,0.997245,637,923858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 221, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 221, \"small_tick_hit\": 362}}',30.595,161569148,7318708,NULL,'2016-10-21 06:43:03',1477032183,NULL),(1922107412,3568764,2,620107,1,1,1,'S',1,0.995816,350,855495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 203}}',30.5965,162457346,3706820,NULL,'2016-11-29 17:28:54',1480440534,NULL),(1918067167,3568764,2,67209,0,1,1,'S',1,0.987893,255,875948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 29, \"small_tick_hit\": 116}}',30.6153,156867575,1509882,NULL,'2016-05-06 17:13:14',1462554794,NULL),(1921955300,3568764,2,91965,1,1,1,'S',1,0.99339,200,733186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 458}}',30.6485,162335283,3127770,NULL,'2016-11-24 04:40:12',1479962412,NULL),(1923290437,3568764,2,749317,1,1,1,'S',1,0.99594,726,907149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1162, \"large_tick_hit\": 12, \"small_tick_hit\": 1034, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}}',30.6881,164140851,16366672,NULL,'2017-02-10 03:03:58',1486695838,NULL),(1922027876,3568764,2,994290,1,1,1,'X',1,1,385,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 249}}',30.7365,162298560,3653218,NULL,'2016-11-22 09:12:54',1479805974,NULL),(1953578973,3568764,2,2839506,1,1,1,'S',1,0.996047,473,963829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',30.7375,204197473,5435466,NULL,'2021-12-28 18:51:39',1640717499,NULL),(1922039915,3568764,2,183355,1,1,1,'X',1,1,281,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 283}}',30.7802,162311564,1761346,NULL,'2016-11-22 23:08:48',1479856128,NULL),(1922089428,3568764,2,150932,1,1,1,'S',1,0.984765,224,787702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',30.794,162477730,1534082,NULL,'2016-11-30 18:42:09',1480531329,NULL),(1929022862,3568764,2,1325367,1,1,1,'S',1,0.996487,238,837123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',30.8089,171600291,2682682,NULL,'2018-01-11 01:51:20',1515635480,NULL),(1921968940,3568764,2,766020,1,1,1,'S',1,0.997732,426,876274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',30.817,162442611,4867418,NULL,'2016-11-28 21:22:29',1480368149,NULL),(1921520286,3568764,2,125954,0,1,1,'S',1,0.99918,769,965860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}}',30.8183,161600193,3625962,NULL,'2016-10-22 11:38:48',1477136328,NULL),(1922236372,3568764,2,223173,1,1,1,'S',1,0.994875,543,811329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1056, \"large_tick_hit\": 241, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 241, \"small_tick_hit\": 258}}',30.8211,162664442,10981812,NULL,'2016-12-09 05:11:39',1481260299,NULL),(1922066812,3568764,2,457223,0,1,1,'A',1,0.945455,67,511361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',30.8279,162484222,198194,NULL,'2016-12-01 01:46:54',1480556814,NULL),(1926314812,3568764,2,602259,1,1,1,'A',1,0.967742,154,643022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',30.8305,168091187,856368,NULL,'2017-07-31 17:39:53',1501522793,NULL),(1913871982,3568764,2,270789,0,1,1,'S',1,0.992993,435,875271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',30.8346,151271561,4792678,NULL,'2015-10-28 02:08:02',1445998082,NULL),(1921983506,3568764,2,58993,1,1,1,'S',1,0.997734,589,982933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 735}}',30.8524,162349085,8604164,NULL,'2016-11-24 21:40:35',1480023635,NULL),(1922035486,3568764,2,37487,1,1,1,'S',1,0.997283,244,964331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 124}}',30.9058,162438735,1869410,NULL,'2016-11-28 17:47:22',1480355242,NULL),(1922191611,3568764,2,128669,0,1,1,'S',1,0.996025,393,877134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',30.907,162509752,6213434,NULL,'2016-12-02 12:18:10',1480681090,NULL),(1921909932,3568764,2,269112,1,1,1,'S',1,0.998146,787,970417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 3, \"small_tick_hit\": 828, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 3, \"small_tick_hit\": 831}}',30.9299,162181632,15042572,NULL,'2016-11-17 03:32:38',1479353558,NULL),(1921809980,3568764,2,743318,1,1,1,'S',1,0.992883,301,896688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',30.935,162158489,2266742,NULL,'2016-11-15 21:40:39',1479246039,NULL),(1921993057,3568764,2,490367,0,1,1,'X',1,1,119,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.9713,162308395,380224,NULL,'2016-11-22 20:10:44',1479845444,NULL),(1921465352,3568764,2,824807,0,1,1,'S',1,0.994513,358,961241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',30.9789,161677992,2411210,NULL,'2016-10-25 16:00:16',1477411216,NULL),(1929552755,3568764,2,370551,1,1,1,'S',1,0.98244,283,706764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 713, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 359}}',31.0167,172327815,2856864,NULL,'2018-02-12 05:16:34',1518412594,NULL),(1921988705,3568764,2,239259,1,1,1,'S',1,0.995627,357,853739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 32, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 223}}',31.0505,162379687,3148794,NULL,'2016-11-26 06:43:06',1480142586,NULL),(1921978939,3568764,2,99916,1,1,1,'X',1,1,351,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 222}}',31.0598,162312434,3076520,NULL,'2016-11-23 00:21:20',1479860480,NULL),(1923237560,3568764,2,615835,1,1,1,'S',1,0.998188,726,904361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1067, \"large_tick_hit\": 117, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 117, \"small_tick_hit\": 470}}',31.0698,164141683,14198198,NULL,'2017-02-10 04:05:05',1486699505,NULL),(1921911989,3568764,2,735273,1,1,1,'S',1,0.998874,362,899093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 12, \"small_tick_hit\": 368}}',31.1425,162158999,3850836,NULL,'2016-11-15 22:11:20',1479247880,NULL),(1922177779,3568764,2,197004,1,1,1,'S',1,0.996933,313,863666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 43, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 527}}',31.1546,162482886,2477312,NULL,'2016-11-30 23:56:24',1480550184,NULL),(1921567929,3568764,2,136269,0,1,1,'S',1,0.995951,589,922884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',31.1884,161886526,8637942,NULL,'2016-11-03 18:10:41',1478196641,NULL),(1922029472,3568764,2,35802,0,1,1,'S',1,0.997255,687,963659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',31.2491,162281026,10274902,NULL,'2016-11-21 11:27:38',1479727658,NULL),(1954649445,3568764,2,39715,1,1,1,'S',1,0.990231,398,785512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 701, \"large_tick_hit\": 81, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 81, \"small_tick_hit\": 338}}',31.2651,205655907,4806190,NULL,'2022-03-05 23:58:12',1646524692,NULL),(1921913172,3568764,2,72238,0,1,1,'S',1,0.99209,298,816304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 513, \"large_tick_hit\": 27, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 27, \"small_tick_hit\": 342}}',31.282,162223784,3610120,NULL,'2016-11-19 04:50:44',1479531044,NULL),(1921967459,3568764,2,573798,1,1,1,'S',1,0.992995,241,874211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 74, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 74, \"small_tick_hit\": 281}}',31.2845,162375775,1102746,NULL,'2016-11-26 02:21:42',1480126902,NULL),(1922013334,3568764,2,169001,0,1,1,'S',1,0.999153,628,961775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',31.3094,162345394,9152076,NULL,'2016-11-24 18:21:52',1480011712,NULL),(1914653019,3568764,2,137144,0,1,1,'X',1,1,310,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 141, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 141, \"small_tick_hit\": 150}}',31.3232,152343819,1010960,NULL,'2015-12-05 04:41:52',1449290512,NULL),(1922059230,3568764,2,738634,0,1,1,'A',1,0.946667,81,584285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146, \"large_tick_hit\": 13, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',31.3618,162435124,273692,NULL,'2016-11-28 14:15:57',1480342557,NULL),(1922044296,3568764,2,1101982,1,1,1,'X',1,1,296,1079905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 17, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 17, \"small_tick_hit\": 306}}',31.3962,162320148,2296903,NULL,'2016-11-23 13:02:35',1479906155,NULL),(1921602563,3568764,2,312175,1,1,1,'S',1,0.995575,268,914815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 73, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 73, \"small_tick_hit\": 159}}',31.4125,161886021,1364380,NULL,'2016-11-03 17:44:47',1478195087,NULL),(1911309928,3568764,2,144596,0,1,1,'X',1,1,563,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 133, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 133, \"small_tick_hit\": 307}}',31.4671,147567793,6162034,NULL,'2015-06-20 22:49:45',1434840585,NULL),(1921974439,3568764,2,97976,0,1,1,'S',1,0.994318,397,814069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"large_tick_hit\": 46, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 46, \"small_tick_hit\": 228}}',31.5803,162420306,4393938,NULL,'2016-11-27 18:19:09',1480270749,NULL),(1922024080,3568764,2,261898,1,1,1,'X',1,1,525,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 317}}',31.6088,162307454,6028990,NULL,'2016-11-22 19:24:38',1479842678,NULL),(1922012431,3568764,2,119376,1,1,1,'S',1,0.986634,246,700161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 618, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 197}}',31.6174,162312516,2487492,NULL,'2016-11-23 00:28:34',1479860914,NULL),(1901294005,3568764,2,69401,0,1,1,'S',1,0.996644,450,960360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',31.6643,131655040,4696284,NULL,'2014-04-12 20:51:21',1397335881,NULL),(1913886469,3568764,2,8294,1,1,1,'S',1,0.997596,232,964601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',31.6827,151265274,1268770,NULL,'2015-10-27 20:50:41',1445979041,NULL),(1922051988,3568764,2,729091,1,1,1,'S',1,0.998324,558,896262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 959, \"large_tick_hit\": 24, \"small_tick_hit\": 804, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 24, \"small_tick_hit\": 805}}',31.7698,162439060,10430176,NULL,'2016-11-28 18:04:39',1480356279,NULL),(1923467042,3568764,2,141776,1,1,1,'S',1,0.987966,223,708253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 633, \"large_tick_hit\": 45, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 45, \"small_tick_hit\": 146}}',31.7886,164223529,3411870,NULL,'2017-02-13 09:29:09',1486978149,NULL),(1922076536,3568764,2,374778,1,1,1,'S',1,0.992893,333,798368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 763, \"large_tick_hit\": 17, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',31.8365,162483235,4878212,NULL,'2016-12-01 00:24:30',1480551870,NULL),(1921965816,3568764,2,764560,1,1,1,'S',1,0.98301,231,666059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 587, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 226}}',31.8708,162440886,1951930,NULL,'2016-11-28 19:43:33',1480362213,NULL),(1921641348,3568764,2,120800,0,1,1,'S',1,0.997579,489,886831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 15, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',31.8722,161906608,5964696,NULL,'2016-11-04 16:12:11',1478275931,NULL),(1921972388,3568764,2,308352,0,1,1,'S',1,0.986842,205,731152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',31.8836,162437249,1612280,NULL,'2016-11-28 16:20:28',1480350028,NULL),(1924038703,3568764,2,1139277,1,1,1,'S',1,0.9968,301,964066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',31.8839,165067391,2032216,NULL,'2017-03-22 18:49:40',1490208580,NULL),(1921821160,3568764,2,556739,1,1,1,'S',1,0.997195,277,884938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',31.8947,162250598,2257778,NULL,'2016-11-20 03:25:20',1479612320,NULL),(1921865752,3568764,2,236745,1,1,1,'X',1,1,355,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 110, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 110, \"small_tick_hit\": 203}}',31.9058,162225247,2164326,NULL,'2016-11-19 06:28:14',1479536894,NULL),(1922148265,3568764,2,735355,1,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 188}}',31.9233,162602497,3701432,NULL,'2016-12-06 02:54:38',1480992878,NULL),(1927661413,3568764,2,1056330,1,1,1,'S',1,0.998877,626,1078478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 216, \"small_tick_hit\": 1153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 216, \"small_tick_hit\": 1155}}',31.9556,169764428,3580810,NULL,'2017-10-16 00:00:22',1508112022,NULL),(1922128943,3568764,2,68108,1,1,1,'S',1,0.998311,270,881433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 64, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 64, \"small_tick_hit\": 151}}',31.9674,162495998,2765170,NULL,'2016-12-01 17:57:57',1480615077,NULL),(1922034802,3568764,2,37330,1,1,1,'X',1,1,498,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 27, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',31.9762,162358800,5786404,NULL,'2016-11-25 11:43:18',1480074198,NULL),(1922004813,3568764,2,246599,1,1,1,'A',1,0.978295,203,644449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',31.9911,162359999,1766470,NULL,'2016-11-25 13:13:49',1480079629,NULL),(1921835214,3568764,2,211620,1,1,1,'S',1,0.987633,202,713799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 148}}',32.0043,162245457,1942906,NULL,'2016-11-19 23:06:20',1479596780,NULL),(1922161315,3568764,2,281182,1,1,1,'X',1,1,746,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',32.0573,162594676,12269724,NULL,'2016-12-05 19:02:05',1480964525,NULL),(1922200639,3568764,2,823870,1,1,1,'S',1,0.99696,173,813842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 198}}',32.0888,162663798,1809636,NULL,'2016-12-09 04:18:53',1481257133,NULL),(1922092029,3568764,2,694119,0,1,1,'S',1,0.984071,136,688369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 58, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 58, \"small_tick_hit\": 162}}',32.0943,162603119,850200,NULL,'2016-12-06 03:39:34',1480995574,NULL),(1921581399,3568764,2,20870,1,1,1,'X',1,1,304,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 102, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 102, \"small_tick_hit\": 207}}',32.1123,161865995,1199258,NULL,'2016-11-02 18:22:50',1478110970,NULL),(1921591612,3568764,2,587677,1,1,1,'X',1,1,156,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',32.1617,161873708,621120,NULL,'2016-11-03 01:31:05',1478136665,NULL),(1922076925,3568764,2,51088,0,1,1,'S',1,0.988873,258,957057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 453, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',32.1642,162615645,1668638,NULL,'2016-12-06 19:46:28',1481053588,NULL),(1922048377,3568764,2,279208,0,1,1,'S',1,0.99646,344,938720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 34, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',32.1803,162359402,3302200,NULL,'2016-11-25 12:32:58',1480077178,NULL),(1922184943,3568764,2,675216,1,1,1,'A',1,0.961089,118,569942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',32.2271,162571777,664520,NULL,'2016-12-04 17:10:38',1480871438,NULL),(1921983331,3568764,2,696197,1,1,1,'X',1,1,154,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',32.2555,162280873,586034,NULL,'2016-11-21 11:12:34',1479726754,NULL),(1922039670,3568764,2,532093,1,1,1,'S',1,0.998962,446,908958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',32.3003,162443102,5978524,NULL,'2016-11-28 21:51:48',1480369908,NULL),(1921451251,3568764,2,46975,0,1,1,'X',1,1,389,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',32.3971,161710800,3107688,NULL,'2016-10-27 08:23:57',1477556637,NULL),(1921615601,3568764,2,708215,1,1,1,'S',1,0.99187,158,794731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 123}}',32.4394,161906445,782892,NULL,'2016-11-04 16:03:26',1478275406,NULL),(1921966949,3568764,2,151008,0,1,1,'S',1,0.996041,328,801348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 725, \"large_tick_hit\": 248, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 248, \"small_tick_hit\": 285}}',32.4444,162427182,4600338,NULL,'2016-11-28 00:22:55',1480292575,NULL),(1921858964,3568764,2,155913,0,1,1,'S',1,0.986395,383,882640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 407, \"large_tick_hit\": 14, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',32.4518,162249444,3577130,NULL,'2016-11-20 02:22:32',1479608552,NULL),(1921579313,3568764,2,88433,1,1,1,'S',1,0.998119,561,962281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 502}}',32.4694,161885270,6718196,NULL,'2016-11-03 17:03:48',1478192628,NULL),(1921991185,3568764,2,161742,1,1,1,'S',1,0.98913,359,777905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 596, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 226}}',32.4725,162420375,3615238,NULL,'2016-11-27 18:22:09',1480270929,NULL),(1922015355,3568764,2,32081,0,1,1,'S',1,0.990291,365,812240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',32.4925,162348198,4341410,NULL,'2016-11-24 20:53:03',1480020783,NULL),(1921552678,3568764,2,81346,0,1,1,'S',1,0.990115,269,879399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 288}}',32.5157,161598508,1858772,NULL,'2016-10-22 10:07:13',1477130833,NULL),(1914717707,3568764,2,203060,0,1,1,'S',1,0.994865,506,961636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}}',32.5442,152344381,4841286,NULL,'2015-12-05 05:09:42',1449292182,NULL),(1923390497,3568764,2,655233,1,1,1,'S',1,0.988372,239,771899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 95, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 95, \"small_tick_hit\": 264}}',32.5712,164164317,1612142,NULL,'2017-02-11 03:05:35',1486782335,NULL),(1921945767,3568764,2,140217,1,1,1,'S',1,0.983752,215,767392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',32.5768,162327133,2243670,NULL,'2016-11-23 19:24:42',1479929082,NULL),(1922144224,3568764,2,35910,0,1,1,'S',1,0.990315,291,958962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 122}}',32.6464,162602699,2115320,NULL,'2016-12-06 03:08:39',1480993719,NULL),(1921682359,3568764,2,166,1,1,1,'S',1,0.991254,366,969455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',32.7155,161991512,3269712,NULL,'2016-11-07 22:52:56',1478559176,NULL),(1921688622,3568764,2,744041,1,1,1,'S',1,0.997167,382,873989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',32.748,161966481,3772082,NULL,'2016-11-06 17:36:25',1478453785,NULL),(1921982392,3568764,2,156565,0,1,1,'S',1,0.990345,314,823312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 79, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}}',32.8088,162312087,2404128,NULL,'2016-11-22 23:53:02',1479858782,NULL),(1921788522,3568764,2,75416,1,1,1,'S',1,0.995212,598,925809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"small_tick_hit\": 785, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 791}}',32.8275,162072857,8889618,NULL,'2016-11-12 03:48:55',1478922535,NULL),(1927667189,3568764,2,43356,0,1,1,'S',1,0.994919,575,883350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 692, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',32.8464,169798078,8398484,NULL,'2017-10-17 22:22:26',1508278946,NULL),(1917335498,3568764,2,683753,0,1,1,'S',1,0.990361,132,785400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',32.8617,155985256,426996,NULL,'2016-04-05 02:00:48',1459821648,NULL),(1922054490,3568764,2,195419,0,1,1,'X',1,1,364,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',32.8977,162359913,3306814,NULL,'2016-11-25 13:08:35',1480079315,NULL),(1960230535,3568764,2,127281,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 64, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 64, \"small_tick_hit\": 175}}',33.002,212758638,3376034,NULL,'2023-05-25 01:05:38',1684976738,NULL),(1923390456,3568764,2,247037,1,1,1,'S',1,0.996108,1819,861013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 3611, \"large_tick_hit\": 616, \"small_tick_hit\": 1659, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3624, \"large_tick_hit\": 616, \"small_tick_hit\": 1669}}',33.0032,164216031,87387630,NULL,'2017-02-12 22:46:19',1486939579,NULL),(1927683392,3568764,2,1323128,1,1,1,'S',1,0.996544,398,958649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',33.0711,169769005,3758558,NULL,'2017-10-16 07:02:05',1508137325,NULL),(1922167971,3568764,2,189142,1,1,1,'S',1,0.998341,785,930377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 701, \"large_tick_hit\": 201, \"small_tick_hit\": 903, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 201, \"small_tick_hit\": 905}}',33.075,162581985,12152026,NULL,'2016-12-05 02:18:31',1480904311,NULL),(1922094618,3568764,2,602379,1,1,1,'S',1,0.981339,362,678454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 656, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 7, \"small_tick_hit\": 664}}',33.1495,162525043,5669780,NULL,'2016-12-03 00:55:15',1480726515,NULL),(1921404470,3568764,2,43315,1,1,1,'S',1,0.995425,545,883191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 711, \"large_tick_hit\": 25, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 25, \"small_tick_hit\": 355}}',33.1793,161535790,9755460,NULL,'2016-10-19 17:40:40',1476898840,NULL),(1922006692,3568764,2,248158,1,1,1,'X',1,1,428,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',33.2032,162288498,3832678,NULL,'2016-11-21 19:38:19',1479757099,NULL),(1921629638,3568764,2,113129,1,1,1,'S',1,0.993842,565,871887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 701, \"large_tick_hit\": 100, \"small_tick_hit\": 813, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 100, \"small_tick_hit\": 820}}',33.2584,161872217,7527946,NULL,'2016-11-02 23:36:24',1478129784,NULL),(1921501505,3568764,2,1025842,1,1,1,'X',1,1,602,1083531,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 891}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 891}}',33.2596,161712482,7366804,NULL,'2016-10-27 10:53:00',1477565580,NULL),(1922046214,3568764,2,131925,1,1,1,'X',1,1,364,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 186}}',33.2903,162327318,3017712,NULL,'2016-11-23 19:34:15',1479929655,NULL),(1921713702,3568764,2,144768,1,1,1,'S',1,0.994239,528,959884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 680, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',33.2986,162062151,6790676,NULL,'2016-11-11 18:27:03',1478888823,NULL),(1928149061,3568764,2,1137698,0,1,1,'S',1,0.989333,250,851809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',33.3391,170523298,1722168,NULL,'2017-11-23 04:17:26',1511410646,NULL),(1922011794,3568764,2,643037,1,1,1,'S',1,0.996,181,909282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',33.4398,162280841,856696,NULL,'2016-11-21 11:09:50',1479726590,NULL),(1921722330,3568764,2,220394,0,1,1,'S',1,0.995646,344,964275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',33.4705,161966787,2956064,NULL,'2016-11-06 17:48:17',1478454497,NULL),(1922085592,3568764,2,54357,0,1,1,'S',1,0.998157,522,939743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 59, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',33.4828,162602536,5921550,NULL,'2016-12-06 02:58:09',1480993089,NULL),(1921319847,3568764,2,18275,1,1,1,'S',1,0.992271,516,975793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 519}}',33.4884,161542492,6445486,NULL,'2016-10-19 23:59:00',1476921540,NULL),(1921938238,3568764,2,950287,1,1,1,'S',1,0.998603,364,1079923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',33.5242,162414853,2658950,NULL,'2016-11-27 14:25:30',1480256730,NULL),(1921824882,3568764,2,455370,1,1,1,'S',1,0.997546,342,867225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',33.5293,162250430,3229376,NULL,'2016-11-20 03:16:28',1479611788,NULL),(1921762724,3568764,2,399977,1,1,1,'S',1,0.998659,339,934711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',33.5487,161991540,2792088,NULL,'2016-11-07 22:55:00',1478559300,NULL),(1929697990,3568764,2,1281913,1,1,1,'S',1,0.991826,207,889548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 51, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',33.5641,172439878,896542,NULL,'2018-02-17 12:45:55',1518871555,NULL),(1922094879,3568764,2,98070,0,1,1,'S',1,0.997409,324,961882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 448}}',33.5948,162614357,2614304,NULL,'2016-12-06 18:33:08',1481049188,NULL),(1921727393,3568764,2,589971,1,1,1,'S',1,0.996833,643,873527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 985, \"large_tick_hit\": 151, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',33.6479,161944764,11176068,NULL,'2016-11-05 22:54:03',1478386443,NULL),(1921993435,3568764,2,62042,1,1,1,'S',1,0.99734,352,851689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 138}}',33.7022,162335197,5913640,NULL,'2016-11-24 04:31:54',1479961914,NULL),(1922113328,3568764,2,27154,1,1,1,'S',1,0.995833,529,968055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 431}}',33.7499,162478736,5836318,NULL,'2016-11-30 19:39:25',1480534765,NULL),(1917243972,3568764,2,889731,1,1,1,'X',1,1,747,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 49, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 49, \"small_tick_hit\": 843}}',33.8032,155873454,14278701,NULL,'2016-04-01 15:21:38',1459524098,NULL),(1922119180,3568764,2,64517,1,1,1,'S',1,0.99469,330,962081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 26, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 26, \"small_tick_hit\": 235}}',33.8242,162571010,2519024,NULL,'2016-12-04 16:31:42',1480869102,NULL),(1921969379,3568764,2,151868,1,1,1,'S',1,0.999287,793,963756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',33.8906,162443983,15286906,NULL,'2016-11-28 22:47:16',1480373236,NULL),(1921969376,3568764,2,20736,1,1,1,'S',1,0.997059,503,972653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 22, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',33.9307,162415789,6042794,NULL,'2016-11-27 15:03:46',1480259026,NULL),(1921752203,3568764,2,63909,0,1,1,'S',1,0.988834,413,886080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',33.9439,161991380,4269608,NULL,'2016-11-07 22:43:13',1478558593,NULL),(1922053512,3568764,2,669285,0,1,1,'S',1,0.999461,980,963027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 874, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',33.9533,162307097,18060864,NULL,'2016-11-22 19:05:09',1479841509,NULL),(1921914355,3568764,2,181299,0,1,1,'S',1,0.994643,299,961560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',33.9647,162159486,2189700,NULL,'2016-11-15 22:39:59',1479249599,NULL),(1921664759,3568764,2,273310,1,1,1,'X',1,1,321,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 142}}',33.97,161905300,2519736,NULL,'2016-11-04 15:09:33',1478272173,NULL),(1920422409,3568764,2,40705,1,1,1,'S',1,0.991627,423,909118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 88, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 88, \"small_tick_hit\": 337}}',34.0145,160334021,3698658,NULL,'2016-08-29 23:29:03',1472513343,NULL),(1922119026,3568764,2,983692,1,1,1,'A',1,0.96904,105,604265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',34.0447,162623083,390862,NULL,'2016-12-07 04:10:37',1481083837,NULL),(1922010816,3568764,2,31227,1,1,1,'A',1,0.979147,342,696571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 789, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 11, \"small_tick_hit\": 243}}',34.0541,162356339,4925750,NULL,'2016-11-25 07:21:12',1480058472,NULL),(1921985940,3568764,2,59831,1,1,1,'S',1,0.996086,360,962118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 151}}',34.0818,162438957,3925530,NULL,'2016-11-28 17:59:22',1480355962,NULL),(1921985529,3568764,2,608461,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',34.1093,162325574,3336088,NULL,'2016-11-23 18:12:57',1479924777,NULL),(1922181656,3568764,2,454394,0,1,1,'S',1,0.99431,314,849174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 72, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 72, \"small_tick_hit\": 219}}',34.1484,162519791,2430530,NULL,'2016-12-02 20:29:47',1480710587,NULL),(1959322864,3568764,2,453080,0,1,1,'S',1,0.990014,347,877643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',34.1736,211571285,3108626,NULL,'2023-02-21 15:03:22',1676991802,NULL),(1921300291,3568764,2,357696,1,1,1,'S',1,0.988785,309,870915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 69, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 69, \"small_tick_hit\": 176}}',34.1743,161487210,2048328,NULL,'2016-10-17 05:19:11',1476681551,NULL),(1921961739,3568764,2,825420,0,1,1,'A',1,0.968326,100,794767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',34.187,162440799,289172,NULL,'2016-11-28 19:38:53',1480361933,NULL),(1921856523,3568764,2,230157,0,1,1,'S',1,0.995437,559,882319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 655, \"large_tick_hit\": 41, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 41, \"small_tick_hit\": 616}}',34.1954,162181907,7132910,NULL,'2016-11-17 03:58:07',1479355087,NULL),(1922010333,3568764,2,167194,1,1,1,'S',1,0.998171,756,962490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 141, \"small_tick_hit\": 881, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 141, \"small_tick_hit\": 884}}',34.2044,162330179,11047950,NULL,'2016-11-23 22:20:44',1479939644,NULL),(1921773445,3568764,2,123679,0,1,1,'X',1,1,376,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',34.2083,161973947,2903982,NULL,'2016-11-07 00:07:05',1478477225,NULL),(1921659357,3568764,2,177972,1,1,1,'S',1,0.994527,661,968125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 74, \"small_tick_hit\": 611, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 74, \"small_tick_hit\": 618}}',34.2399,161909640,9610930,NULL,'2016-11-04 18:39:23',1478284763,NULL),(1922149290,3568764,2,178829,1,1,1,'S',1,0.995633,368,863343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 15, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 15, \"small_tick_hit\": 194}}',34.2414,162523845,4397290,NULL,'2016-12-02 23:51:41',1480722701,NULL),(1953615915,3568764,2,29426,1,1,1,'S',1,0.997611,484,978748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 353}}',34.2542,204251790,4767026,NULL,'2021-12-30 23:03:02',1640905382,NULL),(1921462856,3568764,2,95503,0,1,1,'S',1,0.998336,302,962229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',34.2628,161712973,2195504,NULL,'2016-10-27 11:34:49',1477568089,NULL),(1917250924,3568764,2,50933,0,1,1,'S',1,0.992231,425,810925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 129, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 129, \"small_tick_hit\": 274}}',34.2954,155881482,3794694,NULL,'2016-04-01 20:46:54',1459543614,NULL),(1917221340,3568764,2,281502,1,1,1,'S',1,0.996863,536,962239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 6, \"small_tick_hit\": 735, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',34.3033,155882058,6972318,NULL,'2016-04-01 21:06:59',1459544819,NULL),(1922001202,3568764,2,627277,1,1,1,'S',1,0.998476,335,907238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',34.3076,162348354,2859208,NULL,'2016-11-24 21:01:20',1480021280,NULL),(1914829685,3568764,2,49874,0,1,1,'S',1,0.995913,400,902555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 87, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 280}}',34.3222,152423397,3847750,NULL,'2015-12-07 15:32:35',1449502355,NULL),(1921997926,3568764,2,494845,1,1,1,'X',1,1,810,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 788}}',34.3297,162305077,15435960,NULL,'2016-11-22 17:14:05',1479834845,NULL),(1921845644,3568764,2,221228,1,1,1,'S',1,0.997301,346,977147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 395}}',34.3301,162254078,2854438,NULL,'2016-11-20 06:45:25',1479624325,NULL),(1917281060,3568764,2,88642,1,1,1,'S',1,0.998798,547,969329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 285}}',34.3638,155857957,7364720,NULL,'2016-04-01 01:43:26',1459475006,NULL),(1922165841,3568764,2,81331,1,1,1,'S',1,0.996746,435,907004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 205, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 205, \"small_tick_hit\": 328}}',34.3652,162496314,3446976,NULL,'2016-12-01 18:19:21',1480616361,NULL),(1917281167,3568764,2,29936,0,1,1,'S',1,0.996399,449,935574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',34.3706,155852076,4935580,NULL,'2016-03-31 20:52:21',1459457541,NULL),(1927601441,3568764,2,63499,0,1,1,'S',1,0.981295,262,667061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 547, \"large_tick_hit\": 39, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',34.3921,169832350,2742480,NULL,'2017-10-19 22:52:21',1508453541,NULL),(1922014946,3568764,2,120569,0,1,1,'X',1,1,668,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',34.4202,162298753,9504670,NULL,'2016-11-22 09:37:51',1479807471,NULL),(1921401407,3568764,2,181521,1,1,1,'S',1,0.991948,544,882086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"large_tick_hit\": 75, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 75, \"small_tick_hit\": 570}}',34.4508,161543846,6514462,NULL,'2016-10-20 01:33:26',1476927206,NULL),(1917306960,3568764,2,185781,1,1,1,'S',1,0.999033,695,959620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 24, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',34.5159,155832398,11396024,NULL,'2016-03-31 03:29:39',1459394979,NULL),(1929090691,3568764,2,1425692,0,1,1,'S',1,0.996923,195,866773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',34.5261,171599562,1289658,NULL,'2018-01-11 00:50:01',1515631801,NULL),(1927653182,3568764,2,480480,1,1,1,'A',1,0.979907,182,687224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 345, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 292}}',34.5326,169779512,1280730,NULL,'2017-10-16 19:51:49',1508183509,NULL),(1921850563,3568764,2,476542,0,1,1,'S',1,0.998571,400,924201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',34.5562,162257612,3963424,NULL,'2016-11-20 10:41:14',1479638474,NULL),(1917255163,3568764,2,25907,1,1,1,'X',1,1,170,1076905,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',34.6043,155873779,589376,NULL,'2016-04-01 15:37:17',1459525037,NULL),(1921993350,3568764,2,704658,1,1,1,'X',1,1,119,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 74}}',34.6067,162280895,383184,NULL,'2016-11-21 11:14:31',1479726871,NULL),(1921958789,3568764,2,216031,1,1,1,'X',1,1,250,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 168}}',34.6134,162360373,1865920,NULL,'2016-11-25 13:37:36',1480081056,NULL),(1921819750,3568764,2,674553,0,1,1,'S',1,0.995918,122,806261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',34.6698,162163109,539894,NULL,'2016-11-16 03:32:09',1479267129,NULL),(1920442789,3568764,2,21907,1,1,1,'S',1,0.994413,243,961151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 72, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 72, \"small_tick_hit\": 115}}',34.6946,160277738,950046,NULL,'2016-08-28 00:35:30',1472344530,NULL),(1921924533,3568764,2,544404,1,1,1,'S',1,0.998584,295,966558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',34.704,162250546,2200708,NULL,'2016-11-20 03:22:23',1479612143,NULL),(1921470529,3568764,2,149261,1,1,1,'S',1,0.998731,475,963890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 55, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 55, \"small_tick_hit\": 313}}',34.7606,161711174,4960928,NULL,'2016-10-27 08:59:11',1477558751,NULL),(1922000586,3568764,2,110846,0,1,1,'S',1,0.987437,222,956091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',34.7686,162291835,1234426,NULL,'2016-11-21 22:58:52',1479769132,NULL),(1921972640,3568764,2,55716,1,1,1,'S',1,0.998264,320,912405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 48, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 217}}',34.7825,162438918,2249834,NULL,'2016-11-28 17:57:27',1480355847,NULL),(1921958566,3568764,2,51854,1,1,1,'S',1,0.99811,314,963880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 215}}',34.787,162321951,2466484,NULL,'2016-11-23 15:00:11',1479913211,NULL),(1921970498,3568764,2,908550,1,1,1,'S',1,0.989967,361,773485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 667, \"small_tick_hit\": 517, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 522}}',34.8367,162328709,4074382,NULL,'2016-11-23 20:47:41',1479934061,NULL),(1921912043,3568764,2,912202,1,1,1,'S',1,0.995912,529,966291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 689, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 694}}',34.8908,162159165,6855650,NULL,'2016-11-15 22:20:15',1479248415,NULL),(1921648026,3568764,2,414352,1,1,1,'S',1,0.996223,514,979277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 541, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 545}}',34.9098,161909311,6574658,NULL,'2016-11-04 18:22:26',1478283746,NULL),(1921938436,3568764,2,672235,0,1,1,'S',1,0.997155,276,887704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',34.9179,162298541,2115564,NULL,'2016-11-22 09:10:46',1479805846,NULL),(1922061132,3568764,2,45546,0,1,1,'S',1,0.991386,431,785535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 961, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',34.9182,162358544,8591700,NULL,'2016-11-25 11:20:39',1480072839,NULL),(1921979145,3568764,2,314243,1,1,1,'S',1,0.996917,354,860036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 634, \"large_tick_hit\": 21, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 316}}',34.9634,162342961,4081746,NULL,'2016-11-24 16:03:50',1480003430,NULL),(1922003987,3568764,2,65409,1,1,1,'X',1,1,393,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',34.9719,162291771,3325780,NULL,'2016-11-21 22:54:17',1479768857,NULL),(1917086161,3568764,2,110817,1,1,1,'S',1,0.993763,845,962538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 129, \"small_tick_hit\": 589, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 129, \"small_tick_hit\": 598}}',34.9889,155616125,14512474,NULL,'2016-03-23 19:27:36',1458761256,NULL),(1914058250,3568764,2,24566,0,1,1,'S',1,0.994975,225,880963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 68, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 68, \"small_tick_hit\": 121}}',35.0581,151286825,1270720,NULL,'2015-10-28 17:40:42',1446054042,NULL),(1922311595,3568764,2,131156,1,1,1,'S',1,0.982847,148,748181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 314}}',35.0694,162663716,733692,NULL,'2016-12-09 04:13:29',1481256809,NULL),(1922094365,3568764,2,912123,1,1,1,'A',1,0.974832,336,685100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 766, \"small_tick_hit\": 396, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',35.1397,162602831,3335444,NULL,'2016-12-06 03:19:39',1480994379,NULL),(1921454723,3568764,2,204980,1,1,1,'S',1,0.996466,304,896526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 21, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 21, \"small_tick_hit\": 200}}',35.1555,161677454,2417654,NULL,'2016-10-25 15:30:14',1477409414,NULL),(1922051966,3568764,2,82476,0,1,1,'S',1,0.997743,358,962943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',35.1556,162359435,3010272,NULL,'2016-11-25 12:35:16',1480077316,NULL),(1921896992,3568764,2,720050,1,1,1,'S',1,0.995968,440,962090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',35.1652,162159400,4769558,NULL,'2016-11-15 22:34:03',1479249243,NULL),(1922038989,3568764,2,128863,0,1,1,'S',1,0.995482,410,917159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 223}}',35.1678,162374405,5181240,NULL,'2016-11-26 01:08:41',1480122521,NULL),(1917155969,3568764,2,59225,0,1,1,'S',1,0.997159,190,926765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 152}}',35.1963,155755108,765484,NULL,'2016-03-28 00:55:08',1459126508,NULL),(1953657943,3568764,2,1959587,1,1,1,'S',1,0.986446,327,852313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',35.2076,204198596,2755830,NULL,'2021-12-28 19:42:26',1640720546,NULL),(1913933093,3568764,2,300531,0,1,1,'S',1,0.998733,532,964490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 1045, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 1047}}',35.263,151271411,6392930,NULL,'2015-10-28 01:57:42',1445997462,NULL),(1921653984,3568764,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,161871428,2197538,NULL,'2016-11-02 22:43:55',1478126635,NULL),(1922174786,3568764,2,105373,1,1,1,'S',1,0.991489,158,749368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 135}}',35.4772,162540374,1122436,NULL,'2016-12-03 15:22:25',1480778545,NULL),(1922059337,3568764,2,739251,0,1,1,'S',1,0.984424,121,900744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 18, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 18, \"small_tick_hit\": 190}}',35.5108,162435994,357346,NULL,'2016-11-28 15:10:26',1480345826,NULL),(1922016883,3568764,2,69666,0,1,1,'S',1,0.998876,430,911745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 17, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',35.5539,162452944,8262470,NULL,'2016-11-29 12:58:54',1480424334,NULL),(1921861933,3568764,2,839293,1,1,1,'X',1,1,231,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',35.5813,162250660,1382150,NULL,'2016-11-20 03:28:53',1479612533,NULL),(1921946241,3568764,2,206529,1,1,1,'S',1,0.997842,544,901205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 975, \"large_tick_hit\": 98, \"small_tick_hit\": 777, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 98, \"small_tick_hit\": 779}}',35.5844,162423100,12594518,NULL,'2016-11-27 20:25:56',1480278356,NULL),(1922040190,3568764,2,717344,1,1,1,'S',1,0.98243,230,706076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 432, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',35.6005,162360097,1514558,NULL,'2016-11-25 13:20:48',1480080048,NULL),(1922005127,3568764,2,982600,1,1,1,'S',1,0.984242,268,663733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 651, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 162}}',35.6437,162426011,2812430,NULL,'2016-11-27 22:56:33',1480287393,NULL),(1921591527,3568764,2,24510,1,1,1,'X',1,1,561,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 46, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 46, \"small_tick_hit\": 40}}',35.6807,161871827,6925636,NULL,'2016-11-02 23:10:54',1478128254,NULL),(1923427127,3568764,2,66729,0,1,1,'S',1,0.99262,299,762961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 646, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 162}}',35.7354,164192707,4335250,NULL,'2017-02-12 03:10:09',1486869009,NULL),(1911415191,3568764,2,219313,0,1,1,'S',1,0.99727,776,984425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}}',35.7737,147565426,13507022,NULL,'2015-06-20 21:12:43',1434834763,NULL),(1922043879,3568764,2,185860,1,1,1,'S',1,0.99867,394,960640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 358}}',35.7913,162329872,3825714,NULL,'2016-11-23 22:03:23',1479938603,NULL),(1926306410,3568764,2,1070687,0,1,1,'S',1,0.996212,156,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',35.8666,168090881,627350,NULL,'2017-07-31 17:22:12',1501521732,NULL),(1921864783,3568764,2,27905,1,1,1,'A',1,0.978873,426,825984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 550, \"large_tick_hit\": 115, \"small_tick_hit\": 447, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 115, \"small_tick_hit\": 467}}',35.8719,162224072,5572130,NULL,'2016-11-19 05:09:06',1479532146,NULL),(1922038264,3568764,2,714815,1,1,1,'S',1,0.998047,239,962285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',35.9206,162360727,1306860,NULL,'2016-11-25 13:58:40',1480082320,NULL),(1921913968,3568764,2,40401,1,1,1,'S',1,0.995287,422,882124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 858, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 413}}',35.926,162163187,10478050,NULL,'2016-11-16 03:39:10',1479267550,NULL),(1922025240,3568764,2,340312,1,1,1,'S',1,0.999317,719,959737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 745, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 746}}',35.934,162325754,12509446,NULL,'2016-11-23 18:21:00',1479925260,NULL),(1923218320,3568764,2,207133,1,1,1,'S',1,0.994172,495,839668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',35.9386,164159950,6893654,NULL,'2017-02-10 22:56:51',1486767411,NULL),(1922022586,3568764,2,71325,0,1,1,'S',1,0.997143,360,963777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 340}}',35.9605,162291285,2637084,NULL,'2016-11-21 22:22:14',1479766934,NULL),(1922051353,3568764,2,353182,1,1,1,'S',1,0.987179,223,694994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 514, \"large_tick_hit\": 17, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 86}}',36.0105,162437138,2279990,NULL,'2016-11-28 16:13:59',1480349639,NULL),(1929503577,3568764,2,57001,1,1,1,'S',1,0.998243,419,959603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 54, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 54, \"small_tick_hit\": 149}}',36.1488,172327881,3749734,NULL,'2018-02-12 05:21:42',1518412902,NULL),(1922019870,3568764,2,122767,1,1,1,'S',1,0.998214,300,888912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 36, \"small_tick_hit\": 174}}',36.1591,162438770,2181532,NULL,'2016-11-28 17:49:15',1480355355,NULL),(1913920067,3568764,2,21311,0,1,1,'X',1,1,365,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 21}}',36.2169,151271170,3982960,NULL,'2015-10-28 01:43:59',1445996639,NULL),(1922013015,3568764,2,119586,0,1,1,'S',1,0.997333,409,961240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 26, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 26, \"small_tick_hit\": 341}}',36.2169,162363379,3880874,NULL,'2016-11-25 16:09:24',1480090164,NULL),(1921898142,3568764,2,173157,0,1,1,'S',1,0.995556,636,967095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',36.2401,162254864,9622592,NULL,'2016-11-20 07:40:13',1479627613,NULL),(1922032438,3568764,2,75068,0,1,1,'S',1,0.996743,349,894865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',36.2429,162306898,3258150,NULL,'2016-11-22 18:54:08',1479840848,NULL),(1925323452,3568764,2,707041,0,1,1,'A',1,0.977169,200,709037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 332, \"large_tick_hit\": 80, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',36.2489,166812296,1187884,NULL,'2017-06-08 22:03:32',1496959412,NULL),(1922000195,3568764,2,164689,0,1,1,'S',1,0.997462,349,875146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 341}}',36.4605,162325045,3185382,NULL,'2016-11-23 17:44:57',1479923097,NULL),(1921855697,3568764,2,25224,1,1,1,'S',1,0.995726,459,839240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 771, \"large_tick_hit\": 40, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 40, \"small_tick_hit\": 122}}',36.4665,162163032,7900546,NULL,'2016-11-16 03:26:48',1479266808,NULL),(1922151705,3568764,2,433643,1,1,1,'S',1,0.999211,406,914508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 3, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',36.515,162492151,6024950,NULL,'2016-12-01 14:09:21',1480601361,NULL),(1921498109,3568764,2,163353,1,1,1,'S',1,0.998609,646,960806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 790, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 792}}',36.5496,161738586,10169584,NULL,'2016-10-28 15:14:26',1477667666,NULL),(1923035336,3568764,2,124501,1,1,1,'S',1,0.986226,352,823148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 170}}',36.5747,163698683,4763090,NULL,'2017-01-21 17:59:49',1485021589,NULL),(1921987095,3568764,2,105325,1,1,1,'S',1,0.999148,671,964036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 159, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 159, \"small_tick_hit\": 503}}',36.6541,162374708,8696876,NULL,'2016-11-26 01:24:43',1480123483,NULL),(1922022099,3568764,2,261481,0,1,1,'S',1,0.991909,226,800278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',36.6964,162362503,1688222,NULL,'2016-11-25 15:26:57',1480087617,NULL),(1921505316,3568764,2,494409,1,1,1,'S',1,0.986928,168,871015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 106}}',36.7123,161598054,752438,NULL,'2016-10-22 09:40:42',1477129242,NULL),(1959268658,3568764,2,2048652,1,1,1,'S',1,0.99635,300,883372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',36.772,211571110,2535212,NULL,'2023-02-21 14:46:55',1676990815,NULL),(1903438158,3568764,2,117182,0,1,1,'S',1,0.982808,358,716765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 803, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 234}}',36.7914,134774679,5335340,NULL,'2014-07-06 06:41:25',1404628885,NULL),(1921578113,3568764,2,681621,1,1,1,'S',1,0.997076,389,963842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 295}}',36.8166,161892347,3645542,NULL,'2016-11-03 23:17:05',1478215025,NULL),(1922140646,3568764,2,937188,1,1,1,'S',1,0.995878,606,886933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1378, \"large_tick_hit\": 6, \"small_tick_hit\": 549, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 554}}',36.8175,162517020,14494386,NULL,'2016-12-02 18:23:22',1480703002,NULL),(1921989667,3568764,2,61007,0,1,1,'X',1,1,348,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,162288100,2785542,NULL,'2016-11-21 19:19:00',1479755940,NULL),(1921638520,3568764,2,984334,0,1,1,'S',1,0.996058,374,916194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 21, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',36.9394,161866254,3327802,NULL,'2016-11-02 18:36:06',1478111766,NULL),(1921304478,3568764,2,48465,1,1,1,'S',1,0.991497,715,872578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 722, \"large_tick_hit\": 112, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 112, \"small_tick_hit\": 334}}',36.9473,161543917,10863580,NULL,'2016-10-20 01:38:49',1476927529,NULL),(1927656563,3568764,2,949232,1,1,1,'S',1,0.990783,311,818824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',36.9692,169797229,3092344,NULL,'2017-10-17 21:15:40',1508274940,NULL),(1923447065,3568764,2,74779,1,1,1,'S',1,0.995417,390,871796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 768, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 321}}',36.9772,164164674,7201960,NULL,'2017-02-11 03:30:41',1486783841,NULL),(1922051206,3568764,2,727854,1,1,1,'S',1,0.989297,219,798064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 285}}',37.0033,162360147,1460258,NULL,'2016-11-25 13:24:07',1480080247,NULL),(1917239353,3568764,2,22131,0,1,1,'S',1,0.996226,181,953003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 22, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}}',37.0149,155853064,793382,NULL,'2016-03-31 21:36:04',1459460164,NULL),(1922041935,3568764,2,719282,1,1,1,'X',1,1,266,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',37.0497,162443676,1747054,NULL,'2016-11-28 22:26:54',1480372014,NULL),(1921943689,3568764,2,674771,1,1,1,'S',1,0.998595,368,908546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 283}}',37.0512,162328947,3437086,NULL,'2016-11-23 21:00:55',1479934855,NULL),(1921959880,3568764,2,94187,1,1,1,'S',1,0.997255,381,853602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 769, \"large_tick_hit\": 111, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}}',37.0611,162427056,5237714,NULL,'2016-11-28 00:12:38',1480291958,NULL),(1923222278,3568764,2,1066086,1,1,1,'S',1,0.997907,882,960146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',37.0658,164140595,18642236,NULL,'2017-02-10 02:45:49',1486694749,NULL),(1921986610,3568764,2,236744,1,1,1,'S',1,0.98524,251,788932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 75, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 75, \"small_tick_hit\": 171}}',37.0712,162423276,1371956,NULL,'2016-11-27 20:32:16',1480278736,NULL),(1921952661,3568764,2,757815,1,1,1,'S',1,0.995733,257,844015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 320}}',37.1267,162436263,1859938,NULL,'2016-11-28 15:23:56',1480346636,NULL),(1921864773,3568764,2,27901,1,1,1,'X',1,1,576,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 113, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 113, \"small_tick_hit\": 402}}',37.31,162223986,6855948,NULL,'2016-11-19 05:03:33',1479531813,NULL),(1922019440,3568764,2,863290,1,1,1,'S',1,0.993026,420,889797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',37.3245,162383034,4401168,NULL,'2016-11-26 10:48:57',1480157337,NULL),(1922151299,3568764,2,433299,1,1,1,'S',1,0.99759,334,961874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 496}}',37.3275,162554810,2322408,NULL,'2016-12-04 01:43:01',1480815781,NULL),(1921798849,3568764,2,703318,1,1,1,'X',1,1,1012,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 245, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 245, \"small_tick_hit\": 307}}',37.3609,162071225,19053766,NULL,'2016-11-12 02:06:38',1478916398,NULL),(1921853252,3568764,2,24577,1,1,1,'S',1,0.987755,415,956763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 87, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 87, \"small_tick_hit\": 320}}',37.4245,162245636,4334730,NULL,'2016-11-19 23:14:27',1479597267,NULL),(1921627596,3568764,2,163398,1,1,1,'X',1,1,458,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',37.4285,161871287,5169898,NULL,'2016-11-02 22:34:37',1478126077,NULL),(1922002991,3568764,2,65046,1,1,1,'X',1,1,521,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 33, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 33, \"small_tick_hit\": 312}}',37.4545,162422340,6328304,NULL,'2016-11-27 19:52:56',1480276376,NULL),(1922162144,3568764,2,41880,0,1,1,'X',1,1,384,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 96}}',37.4751,162616250,4548240,NULL,'2016-12-06 20:18:37',1481055517,NULL),(1927654549,3568764,2,483970,1,1,1,'A',1,0.970018,242,748599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 99, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 99, \"small_tick_hit\": 182}}',37.4761,169848650,1523080,NULL,'2017-10-20 19:44:56',1508528696,NULL),(1921981089,3568764,2,101236,1,1,1,'X',1,1,395,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 30}}',37.5626,162414980,4586620,NULL,'2016-11-27 14:31:43',1480257103,NULL),(1922111078,3568764,2,708882,1,1,1,'S',1,0.996337,279,958578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',37.5814,162491980,1902046,NULL,'2016-12-01 13:58:56',1480600736,NULL),(1922013493,3568764,2,169002,0,1,1,'S',1,0.992515,526,778356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 816, \"large_tick_hit\": 145, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 145, \"small_tick_hit\": 366}}',37.6179,162444791,7488214,NULL,'2016-11-28 23:47:25',1480376845,NULL),(1922094790,3568764,2,230090,0,1,1,'X',1,1,896,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 56, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 56, \"small_tick_hit\": 352}}',37.6424,162512291,18055332,NULL,'2016-12-02 14:37:52',1480689472,NULL),(1929677166,3568764,2,1382268,0,1,1,'S',1,0.985052,237,800484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',37.6834,172440165,1703272,NULL,'2018-02-17 12:59:10',1518872350,NULL),(1922113017,3568764,2,243848,0,1,1,'S',1,0.998895,750,933344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 215, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',37.7077,162517678,15103164,NULL,'2016-12-02 18:55:36',1480704936,NULL),(1922040944,3568764,2,718295,1,1,1,'S',1,0.994286,311,882146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 34, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',37.7281,162325939,2285466,NULL,'2016-11-23 18:29:38',1479925778,NULL),(1922017651,3568764,2,121594,1,1,1,'S',1,0.987984,219,743506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',37.7311,162422251,1886074,NULL,'2016-11-27 19:48:44',1480276124,NULL),(1921829892,3568764,2,557962,1,1,1,'S',1,0.991984,450,801117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 706, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',37.828,162223928,5875080,NULL,'2016-11-19 04:59:26',1479531566,NULL),(1921963815,3568764,2,827081,0,1,1,'S',1,0.9984,515,881717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 752, \"large_tick_hit\": 20, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',37.8549,162437218,7942252,NULL,'2016-11-28 16:18:13',1480349893,NULL),(1922082111,3568764,2,148609,1,1,1,'S',1,0.998063,773,970102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 773, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 776}}',37.9894,162623835,13678090,NULL,'2016-12-07 05:15:58',1481087758,NULL),(1922023214,3568764,2,339058,0,1,1,'S',1,0.9875,95,787196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',37.9914,162281179,276716,NULL,'2016-11-21 11:43:38',1479728618,NULL),(1922012978,3568764,2,168647,1,1,1,'S',1,0.994543,504,888255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"small_tick_hit\": 795, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 801}}',38.0501,162348626,8288190,NULL,'2016-11-24 21:15:03',1480022103,NULL),(1922023919,3568764,2,34328,0,1,1,'X',1,1,835,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',38.0575,162357097,16771596,NULL,'2016-11-25 08:45:42',1480063542,NULL),(1929595212,3568764,2,710096,1,1,1,'S',1,0.995509,379,932089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',38.0906,172327738,3535290,NULL,'2018-02-12 05:07:36',1518412056,NULL),(1927625225,3568764,2,28578,0,1,1,'S',1,0.996276,274,827452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',38.1175,169800444,2856720,NULL,'2017-10-18 02:13:40',1508292820,NULL),(1917309776,3568764,2,720106,1,1,1,'X',1,1,252,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 117}}',38.1332,155856251,1371566,NULL,'2016-04-01 00:18:18',1459469898,NULL),(1921969689,3568764,2,577959,1,1,1,'S',1,0.996407,411,912247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 359}}',38.1546,162343592,5293950,NULL,'2016-11-24 16:40:50',1480005650,NULL),(1922027154,3568764,2,522905,1,1,1,'X',1,1,322,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',38.1654,162443392,2379142,NULL,'2016-11-28 22:09:09',1480370949,NULL),(1921983430,3568764,2,1075125,1,1,1,'S',1,0.996319,479,923857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',38.1676,162362686,5626628,NULL,'2016-11-25 15:35:02',1480088102,NULL),(1922000317,3568764,2,923254,1,1,1,'S',1,0.991293,393,740644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 998, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 485}}',38.1732,162422678,5873868,NULL,'2016-11-27 20:07:49',1480277269,NULL),(1921946270,3568764,2,47260,1,1,1,'S',1,0.992116,290,770073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"large_tick_hit\": 28, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 28, \"small_tick_hit\": 261}}',38.2333,162356750,2455018,NULL,'2016-11-25 08:03:21',1480061001,NULL),(1921974194,3568764,2,97903,1,1,1,'S',1,0.995828,265,962998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',38.2703,162442144,1773602,NULL,'2016-11-28 20:57:58',1480366678,NULL),(1921788590,3568764,2,75573,1,1,1,'S',1,0.99815,632,923179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 233, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 233, \"small_tick_hit\": 352}}',38.2728,161973817,6984986,NULL,'2016-11-06 23:57:23',1478476643,NULL),(1921983159,3568764,2,58930,0,1,1,'S',1,0.995392,185,1024189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',38.2966,162304698,774452,NULL,'2016-11-22 16:51:08',1479833468,NULL),(1923565325,3568764,2,692638,1,1,1,'A',1,0.969101,161,671652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 275, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 73}}',38.2997,164440919,793868,NULL,'2017-02-22 20:35:57',1487795757,NULL),(1921956326,3568764,2,457274,0,1,1,'S',1,0.991667,295,844610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',38.3258,162420155,2532918,NULL,'2016-11-27 18:12:47',1480270367,NULL),(1921661378,3568764,2,74496,0,1,1,'X',1,1,317,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',38.3259,161905069,2499810,NULL,'2016-11-04 14:58:50',1478271530,NULL),(1922075380,3568764,2,90780,1,1,1,'S',1,0.997268,218,958951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 148}}',38.4193,162619313,1473030,NULL,'2016-12-06 23:21:34',1481066494,NULL),(1921864979,3568764,2,59950,0,1,1,'S',1,0.997519,587,892048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',38.4328,162224310,8814930,NULL,'2016-11-19 05:24:11',1479533051,NULL),(1922003822,3568764,2,65390,1,1,1,'X',1,1,698,1085466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',38.4537,162280970,8726029,NULL,'2016-11-21 11:22:33',1479727353,NULL),(1952465115,3568764,2,37234,1,1,1,'S',1,0.989496,629,880358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 683, \"large_tick_hit\": 132, \"small_tick_hit\": 598, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 132, \"small_tick_hit\": 610}}',38.4666,202775952,8462732,NULL,'2021-10-30 05:06:32',1635570392,NULL),(1922153971,3568764,2,39388,1,1,1,'S',1,0.998344,425,959347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 16, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 16, \"small_tick_hit\": 179}}',38.5466,162619729,4343264,NULL,'2016-12-06 23:50:08',1481068208,NULL),(1922113130,3568764,2,27035,1,1,1,'S',1,0.987974,466,805142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 592, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 68, \"small_tick_hit\": 412}}',38.6385,162478840,5163072,NULL,'2016-11-30 19:43:58',1480535038,NULL),(1921963785,3568764,2,95202,0,1,1,'S',1,0.989286,201,752880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',38.6402,162373911,1447520,NULL,'2016-11-26 00:40:35',1480120835,NULL),(1922077786,3568764,2,51586,1,1,1,'S',1,0.996258,473,824098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 800, \"large_tick_hit\": 24, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 24, \"small_tick_hit\": 241}}',38.65,162572962,7125070,NULL,'2016-12-04 18:08:40',1480874920,NULL),(1922024642,3568764,2,710208,1,1,1,'S',1,0.998529,407,960586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',38.6701,162359456,4077740,NULL,'2016-11-25 12:37:19',1480077439,NULL),(1922004946,3568764,2,65731,1,1,1,'S',1,0.991863,655,868476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 680, \"large_tick_hit\": 164, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 164, \"small_tick_hit\": 381}}',38.6712,162311785,10834910,NULL,'2016-11-22 23:27:55',1479857275,NULL),(1900474265,3568764,2,242327,0,1,1,'X',1,1,1003,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',38.6997,130520355,9946630,NULL,'2014-03-08 03:15:28',1394248528,NULL),(1921971833,3568764,2,307804,0,1,1,'S',1,0.992565,691,850486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 803, \"large_tick_hit\": 80, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',38.7602,162358389,11294300,NULL,'2016-11-25 11:04:47',1480071887,NULL),(1922053766,3568764,2,882638,0,1,1,'S',1,0.988201,81,717697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',38.8579,162438029,346168,NULL,'2016-11-28 17:08:28',1480352908,NULL),(1922027712,3568764,2,177961,1,1,1,'S',1,0.99362,307,842924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 169}}',38.8683,162335413,2838202,NULL,'2016-11-24 04:52:48',1479963168,NULL),(1921959434,3568764,2,558282,1,1,1,'S',1,0.999451,1031,973028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 64, \"small_tick_hit\": 789, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 64, \"small_tick_hit\": 790}}',38.9638,162329382,24142690,NULL,'2016-11-23 21:29:10',1479936550,NULL),(1921966832,3568764,2,221329,1,1,1,'S',1,0.987165,319,771774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 654, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 198}}',38.9985,162415520,4510428,NULL,'2016-11-27 14:52:53',1480258373,NULL),(1922075165,3568764,2,462534,1,1,1,'X',1,1,380,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',39.0436,162602596,3559256,NULL,'2016-12-06 03:01:36',1480993296,NULL),(1922093293,3568764,2,480270,1,1,1,'S',1,0.981982,178,683944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',39.0935,162600635,1598940,NULL,'2016-12-06 00:47:01',1480985221,NULL),(1922056398,3568764,2,196794,1,1,1,'S',1,0.990536,308,784921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 59, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 59, \"small_tick_hit\": 153}}',39.1454,162437477,2314732,NULL,'2016-11-28 16:36:01',1480350961,NULL),(1921838997,3568764,2,302645,1,1,1,'X',1,1,771,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 115, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 115, \"small_tick_hit\": 602}}',39.1575,162123802,12428560,NULL,'2016-11-14 00:24:45',1479083085,NULL),(1922127665,3568764,2,337998,1,1,1,'S',1,0.987323,329,731032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 743, \"large_tick_hit\": 12, \"small_tick_hit\": 569, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',39.172,162575359,6335350,NULL,'2016-12-04 19:53:15',1480881195,NULL),(1927614964,3568764,2,69448,0,1,1,'X',1,1,861,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',39.1863,169798136,17940200,NULL,'2017-10-17 22:28:31',1508279311,NULL),(1921956452,3568764,2,679556,1,1,1,'S',1,0.990876,249,781239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',39.2145,162376847,1674024,NULL,'2016-11-26 03:19:47',1480130387,NULL),(1922017822,3568764,2,121618,1,1,1,'S',1,0.996296,332,961776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 207}}',39.228,162304272,2769380,NULL,'2016-11-22 16:28:37',1479832117,NULL),(1921987375,3568764,2,60544,0,1,1,'S',1,0.997984,923,909337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 924, \"large_tick_hit\": 121, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',39.2412,162348294,18409696,NULL,'2016-11-24 20:57:56',1480021076,NULL),(1922088718,3568764,2,909955,0,1,1,'A',1,0.975573,182,706682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',39.2557,162490759,962628,NULL,'2016-12-01 12:41:19',1480596079,NULL),(1921798374,3568764,2,668211,1,1,1,'S',1,0.990099,222,839040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 224}}',39.3071,162070996,1312628,NULL,'2016-11-12 01:54:18',1478915658,NULL),(1923362919,3568764,2,52197,1,1,1,'S',1,0.987639,251,714494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 606, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 196}}',39.3158,164218342,3588690,NULL,'2017-02-13 01:18:04',1486948684,NULL),(1923471594,3568764,2,85761,0,1,1,'S',1,0.991774,213,743654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 621, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',39.3524,164218199,3282390,NULL,'2017-02-13 01:07:42',1486948062,NULL),(1922124125,3568764,2,859007,1,1,1,'S',1,0.998116,434,868302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1083, \"large_tick_hit\": 7, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 7, \"small_tick_hit\": 499}}',39.4388,162602892,9903934,NULL,'2016-12-06 03:24:18',1480994658,NULL),(1921951778,3568764,2,677753,1,1,1,'S',1,0.996319,311,850615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 316}}',39.4635,162290106,2963658,NULL,'2016-11-21 21:02:55',1479762175,NULL),(1921959004,3568764,2,51907,1,1,1,'S',1,0.985455,333,844256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 144}}',39.5899,162321983,2832602,NULL,'2016-11-23 15:02:16',1479913336,NULL),(1921958594,3568764,2,215934,1,1,1,'S',1,0.998729,635,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 116, \"small_tick_hit\": 936, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 116, \"small_tick_hit\": 938}}',39.6116,162332928,7963508,NULL,'2016-11-24 01:30:02',1479951002,NULL),(1921917555,3568764,2,661512,1,1,1,'X',1,1,588,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 24, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 24, \"small_tick_hit\": 529}}',39.635,162257389,8087278,NULL,'2016-11-20 10:28:35',1479637715,NULL),(1921948998,3568764,2,141775,1,1,1,'S',1,0.994026,427,902661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 130, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 130, \"small_tick_hit\": 263}}',39.6741,162311842,3923130,NULL,'2016-11-22 23:32:36',1479857556,NULL),(1921835544,3568764,2,52198,0,1,1,'S',1,0.98783,311,713391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',39.7228,162245983,4703460,NULL,'2016-11-19 23:31:25',1479598285,NULL),(1922128494,3568764,2,645566,1,1,1,'X',1,1,405,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',39.7441,162573478,4087238,NULL,'2016-12-04 18:29:36',1480876176,NULL),(1922147285,3568764,2,426375,1,1,1,'X',1,1,846,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 18, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 18, \"small_tick_hit\": 586}}',39.7576,162478121,17091484,NULL,'2016-11-30 19:03:33',1480532613,NULL),(1921946910,3568764,2,47581,1,1,1,'S',1,0.997619,518,965935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 51, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 51, \"small_tick_hit\": 322}}',39.8163,162333011,5965472,NULL,'2016-11-24 01:35:07',1479951307,NULL),(1922099353,3568764,2,1080851,1,1,1,'S',1,0.981908,249,758601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 8, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',39.8502,162620301,1682296,NULL,'2016-12-07 00:39:30',1481071170,NULL),(1921993405,3568764,2,62040,1,1,1,'S',1,0.995748,415,870166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"small_tick_hit\": 503, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 506}}',39.8929,162335228,6427090,NULL,'2016-11-24 04:35:05',1479962105,NULL),(1922037383,3568764,2,76642,0,1,1,'S',1,0.99727,693,920541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 91, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',39.8977,162325914,13392020,NULL,'2016-11-23 18:28:04',1479925684,NULL),(1922035226,3568764,2,37381,1,1,1,'S',1,0.99916,698,946780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',39.918,162438683,11929516,NULL,'2016-11-28 17:43:54',1480355034,NULL),(1921980061,3568764,2,100626,1,1,1,'S',1,0.992288,361,876343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',39.9203,162379586,3321056,NULL,'2016-11-26 06:36:42',1480142202,NULL),(1922121966,3568764,2,29718,0,1,1,'S',1,0.995717,333,961162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',39.949,162585209,3209080,NULL,'2016-12-05 06:51:10',1480920670,NULL),(1922085483,3568764,2,95543,1,1,1,'S',1,0.986842,196,740670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',39.9939,162582108,1626122,NULL,'2016-12-05 02:27:17',1480904837,NULL),(1923424344,3568764,2,549630,1,1,1,'S',1,0.990489,247,761583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',40.0028,164193197,1962588,NULL,'2017-02-12 03:35:22',1486870522,NULL),(1921950043,3568764,2,88553,0,1,1,'S',1,0.997091,579,868374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 820, \"large_tick_hit\": 4, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 548}}',40.0669,162379808,8997926,NULL,'2016-11-26 06:52:42',1480143162,NULL),(1929017531,3568764,2,459467,1,1,1,'S',1,0.998022,505,970168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}}',40.136,171580775,6005936,NULL,'2018-01-10 01:50:58',1515549058,NULL),(1922120806,3568764,2,855291,0,1,1,'X',1,1,100,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',40.1527,162484045,275618,NULL,'2016-12-01 01:31:35',1480555895,NULL),(1922071488,3568764,2,563024,0,1,1,'S',1,0.994805,374,857723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',40.2288,162490969,3664884,NULL,'2016-12-01 12:56:11',1480596971,NULL),(1921384223,3568764,2,930675,0,1,1,'S',1,0.995025,240,875574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 52, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',40.2349,161555945,1249904,NULL,'2016-10-20 16:12:09',1476979929,NULL),(1922192730,3568764,2,135985,1,1,1,'X',1,1,384,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 301}}',40.2402,162619366,4543690,NULL,'2016-12-06 23:25:14',1481066714,NULL),(1922149748,3568764,2,179223,0,1,1,'X',1,1,636,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.2939,162453226,5948828,NULL,'2016-11-29 13:15:08',1480425308,NULL),(1921440207,3568764,2,8708,0,1,1,'X',1,1,445,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',40.366,161604888,3649518,NULL,'2016-10-22 15:10:21',1477149021,NULL),(1922031411,3568764,2,525766,1,1,1,'X',1,1,429,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',40.3721,162359284,4506726,NULL,'2016-11-25 12:25:00',1480076700,NULL),(1921970973,3568764,2,97238,0,1,1,'S',1,0.998435,678,975140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 600}}',40.4212,162356681,11283228,NULL,'2016-11-25 07:55:06',1480060506,NULL),(1921999761,3568764,2,164493,1,1,1,'S',1,0.996117,350,962160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',40.4545,162325238,2549534,NULL,'2016-11-23 17:54:48',1479923688,NULL),(1922146918,3568764,2,36894,1,1,1,'X',1,1,345,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 101}}',40.5138,162616067,3673970,NULL,'2016-12-06 20:09:24',1481054964,NULL),(1921955831,3568764,2,679340,1,1,1,'X',1,1,373,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 161}}',40.5676,162290613,2930998,NULL,'2016-11-21 21:34:01',1479764041,NULL),(1929723547,3568764,2,937938,1,1,1,'S',1,0.993268,798,853735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1116, \"large_tick_hit\": 3, \"small_tick_hit\": 799, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 3, \"small_tick_hit\": 806}}',40.6431,172482680,16411802,NULL,'2018-02-19 02:28:19',1519007299,NULL),(1922085812,3568764,2,222777,1,1,1,'S',1,0.999513,757,936253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 999, \"large_tick_hit\": 301, \"small_tick_hit\": 754}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 301, \"small_tick_hit\": 754}}',40.6981,162517141,16430208,NULL,'2016-12-02 18:30:07',1480703407,NULL),(1922190008,3568764,2,121808,1,1,1,'S',1,0.991803,355,882229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',40.7001,162575236,3175044,NULL,'2016-12-04 19:46:36',1480880796,NULL),(1921860875,3568764,2,59121,1,1,1,'X',1,1,418,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',40.7005,162254418,4329928,NULL,'2016-11-20 07:09:47',1479625787,NULL),(1928324742,3568764,2,538264,0,1,1,'S',1,0.990679,304,817987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',40.7053,170582945,2502356,NULL,'2017-11-26 00:57:24',1511657844,NULL),(1922049847,3568764,2,279824,1,1,1,'S',1,0.992447,288,838629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 276}}',40.7294,162356039,2215236,NULL,'2016-11-25 06:46:59',1480056419,NULL),(1922073117,3568764,2,302686,1,1,1,'S',1,0.998454,279,961126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',40.814,162523434,1890494,NULL,'2016-12-02 23:28:32',1480721312,NULL),(1922039833,3568764,2,183295,1,1,1,'S',1,0.99513,227,810019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',40.8226,162298908,1446936,NULL,'2016-11-22 09:58:59',1479808739,NULL),(1921487316,3568764,2,106789,1,1,1,'S',1,0.996937,928,936081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 790, \"large_tick_hit\": 188, \"small_tick_hit\": 975, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 979}}',40.8371,161732243,17155078,NULL,'2016-10-28 09:08:21',1477645701,NULL),(1922166161,3568764,2,743553,1,1,1,'X',1,1,444,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 143}}',40.9027,162457301,4848274,NULL,'2016-11-29 17:26:17',1480440377,NULL),(1921975722,3568764,2,98275,0,1,1,'S',1,0.991617,421,840770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 563, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 268}}',40.9119,162293017,5999210,NULL,'2016-11-22 00:16:07',1479773767,NULL),(1922159549,3568764,2,280677,0,1,1,'A',1,0.96433,264,732886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"small_tick_hit\": 337, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 357}}',40.9449,162457875,2548990,NULL,'2016-11-29 17:55:22',1480442122,NULL),(1921816249,3568764,2,84368,0,1,1,'S',1,0.996718,608,967846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}}',41.0793,162122003,6394802,NULL,'2016-11-13 21:39:12',1479073152,NULL),(1921994172,3568764,2,490679,0,1,1,'S',1,0.997286,508,958957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',41.1145,162340310,6295206,NULL,'2016-11-24 13:17:56',1479993476,NULL),(1923350744,3568764,2,611157,0,1,1,'S',1,0.98209,214,697085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',41.1254,164193818,1733180,NULL,'2017-02-12 04:11:51',1486872711,NULL),(1921731746,3568764,2,27369,1,1,1,'S',1,0.99843,509,963951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 128}}',41.1267,161945576,7066690,NULL,'2016-11-05 23:32:37',1478388757,NULL),(1921966459,3568764,2,19558,1,1,1,'S',1,0.993691,496,880833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"large_tick_hit\": 32, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 32, \"small_tick_hit\": 297}}',41.1903,162375665,7884970,NULL,'2016-11-26 02:15:58',1480126558,NULL),(1922109083,3568764,2,159942,1,1,1,'X',1,1,422,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 48, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 48, \"small_tick_hit\": 257}}',41.3395,162618323,3897454,NULL,'2016-12-06 22:15:59',1481062559,NULL),(1922094276,3568764,2,229629,1,1,1,'S',1,0.986058,227,771014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',41.3603,162618741,2015022,NULL,'2016-12-06 22:44:41',1481064281,NULL),(1921830578,3568764,2,558078,1,1,1,'S',1,0.998733,834,964095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 71, \"small_tick_hit\": 742, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 71, \"small_tick_hit\": 744}}',41.3792,162257012,15576924,NULL,'2016-11-20 10:05:53',1479636353,NULL),(1925521449,3568764,2,88002,0,1,1,'S',1,0.99703,517,923063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 902, \"large_tick_hit\": 8, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 8, \"small_tick_hit\": 436}}',41.3882,166932923,10262070,NULL,'2017-06-13 20:42:24',1497386544,NULL),(1922053667,3568764,2,194802,1,1,1,'S',1,0.99685,407,931255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 36, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 36, \"small_tick_hit\": 205}}',41.417,162312731,3692648,NULL,'2016-11-23 00:44:13',1479861853,NULL),(1922164130,3568764,2,540955,1,1,1,'S',1,0.998487,407,960759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',41.5165,162519594,4052466,NULL,'2016-12-02 20:20:53',1480710053,NULL),(1922178506,3568764,2,107035,0,1,1,'S',1,0.997853,661,964681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 733, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',41.5178,162544737,9166826,NULL,'2016-12-03 18:10:35',1480788635,NULL),(1922050452,3568764,2,191503,1,1,1,'S',1,0.994674,406,890513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 271}}',41.5303,162423387,4169198,NULL,'2016-11-27 20:37:03',1480279023,NULL),(1923439259,3568764,2,922069,1,1,1,'S',1,0.989056,219,789422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 62, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 241}}',41.5303,164262367,1852216,NULL,'2017-02-15 05:12:25',1487135545,NULL),(1923467876,3568764,2,82785,0,1,1,'S',1,0.985019,192,738367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',41.5388,164218152,1430028,NULL,'2017-02-13 01:03:30',1486947810,NULL),(1922126712,3568764,2,1043203,0,1,1,'A',1,0.976316,212,741101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',41.5742,162491110,1503414,NULL,'2016-12-01 13:05:07',1480597507,NULL),(1922132260,3568764,2,32345,1,1,1,'S',1,0.981481,174,761891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',41.6411,162616014,1271100,NULL,'2016-12-06 20:06:34',1481054794,NULL),(1921937591,3568764,2,84501,1,1,1,'X',1,1,374,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 179}}',41.6905,162326378,3500234,NULL,'2016-11-23 18:49:49',1479926989,NULL),(1921972702,3568764,2,308492,1,1,1,'S',1,0.998665,425,963518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',41.7,162360786,4458278,NULL,'2016-11-25 14:01:58',1480082518,NULL),(1917418673,3568764,2,872455,1,1,1,'X',1,1,636,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',41.7388,155987260,9804424,NULL,'2016-04-05 04:20:54',1459830054,NULL),(1921983792,3568764,2,233920,0,1,1,'X',1,1,654,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',41.7396,162289581,10448484,NULL,'2016-11-21 20:34:29',1479760469,NULL),(1931854028,3568764,2,913346,1,1,1,'S',1,0.994804,813,959909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 910, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',41.8023,175356336,16068768,NULL,'2018-07-02 01:51:01',1530496261,NULL),(1922000138,3568764,2,497769,1,1,1,'X',1,1,492,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 351}}',41.8852,162325655,5980270,NULL,'2016-11-23 18:16:16',1479924976,NULL),(1922089736,3568764,2,773044,1,1,1,'S',1,0.99507,789,845960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1227, \"large_tick_hit\": 35, \"small_tick_hit\": 958, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 35, \"small_tick_hit\": 963}}',41.9181,162556829,16059708,NULL,'2016-12-04 03:25:57',1480821957,NULL),(1921488843,3568764,2,57672,1,1,1,'S',1,0.995549,409,946536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 30, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',42.0155,161648290,4941320,NULL,'2016-10-24 01:39:19',1477273159,NULL),(1921845588,3568764,2,96006,0,1,1,'S',1,0.999128,759,967336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',42.0172,162224954,13753154,NULL,'2016-11-19 06:06:00',1479535560,NULL),(1928846742,3568764,2,50604,1,1,1,'S',1,0.98797,417,763650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 767, \"large_tick_hit\": 144, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 144, \"small_tick_hit\": 411}}',42.0429,171363757,6982930,NULL,'2017-12-31 17:53:37',1514742817,NULL),(1922126022,3568764,2,511559,1,1,1,'S',1,0.998466,287,960753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 365}}',42.0643,162519264,2053680,NULL,'2016-12-02 20:04:26',1480709066,NULL),(1922018500,3568764,2,649188,1,1,1,'X',1,1,626,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 230}}',42.1215,162383125,9577600,NULL,'2016-11-26 10:54:09',1480157649,NULL),(1921862451,3568764,2,27162,1,1,1,'X',1,1,626,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 233, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 233, \"small_tick_hit\": 341}}',42.1703,162224808,7337610,NULL,'2016-11-19 05:55:47',1479534947,NULL),(1921984346,3568764,2,59469,0,1,1,'S',1,0.998959,519,979554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 30, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',42.2169,162328290,7941310,NULL,'2016-11-23 20:26:24',1479932784,NULL),(1921801852,3568764,2,185670,0,1,1,'S',1,0.997355,441,980856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',42.224,161945361,4859494,NULL,'2016-11-05 23:21:54',1478388114,NULL),(1924030746,3568764,2,1135331,0,1,1,'S',1,0.981004,276,768913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 397, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',42.233,165067436,2040552,NULL,'2017-03-22 18:51:54',1490208714,NULL),(1922135483,3568764,2,70050,0,1,1,'S',1,0.991554,249,768179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',42.2645,162522821,2641340,NULL,'2016-12-02 22:54:45',1480719285,NULL),(1925412309,3568764,2,9007,0,1,1,'S',1,0.999382,5908,988313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4531, \"large_tick_hit\": 1377, \"small_tick_hit\": 2180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 4531, \"large_tick_hit\": 1377, \"small_tick_hit\": 2185}}',42.2726,166997611,645279420,NULL,'2017-06-16 15:27:04',1497626824,NULL),(1921528423,3568764,2,176832,1,1,1,'S',1,0.997033,452,965309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 42, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 42, \"small_tick_hit\": 222}}',42.2829,161680324,5740200,NULL,'2016-10-25 18:18:59',1477419539,NULL),(1922077040,3568764,2,682673,1,1,1,'S',1,0.985227,264,727750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 598, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',42.2959,162617188,2566934,NULL,'2016-12-06 21:08:47',1481058527,NULL),(1921961880,3568764,2,681412,1,1,1,'S',1,0.986301,248,770900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 203}}',42.3462,162356911,2242236,NULL,'2016-11-25 08:22:38',1480062158,NULL),(1900440655,3568764,2,5377,0,1,1,'S',1,0.993679,512,927000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 186, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 186, \"small_tick_hit\": 239}}',42.3625,130551970,4739990,NULL,'2014-03-08 20:38:13',1394311093,NULL),(1948370855,3568764,2,37929,1,1,1,'S',1,0.988115,359,963101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 230}}',42.4243,197402355,2788082,NULL,'2021-04-28 01:47:40',1619574460,NULL),(1921960016,3568764,2,1022638,1,1,1,'S',1,0.997735,517,968135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',42.4273,162378001,6550056,NULL,'2016-11-26 04:37:26',1480135046,NULL),(1921991374,3568764,2,778239,0,1,1,'S',1,0.998672,401,935662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',42.4317,162360196,3464560,NULL,'2016-11-25 13:26:58',1480080418,NULL),(1927661771,3568764,2,1307524,0,1,1,'S',1,0.991071,124,950803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',42.4741,169800594,381948,NULL,'2017-10-18 02:28:50',1508293730,NULL),(1921988736,3568764,2,26547,0,1,1,'S',1,0.995489,431,929687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 116, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',42.5039,162375854,4379910,NULL,'2016-11-26 02:25:10',1480127110,NULL),(1922033260,3568764,2,127560,0,1,1,'S',1,0.990741,197,863911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',42.5215,162290972,1298410,NULL,'2016-11-21 21:59:46',1479765586,NULL),(1935235288,3568764,2,1281912,0,1,1,'S',1,0.986842,173,773539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 27, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',42.5547,179822311,771650,NULL,'2019-03-09 22:08:25',1552169305,NULL),(1922005324,3568764,2,114153,1,1,1,'X',1,1,495,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 49, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 49, \"small_tick_hit\": 156}}',42.5654,162330332,5481460,NULL,'2016-11-23 22:31:04',1479940264,NULL),(1922011999,3568764,2,118570,1,1,1,'S',1,0.996248,332,829260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"large_tick_hit\": 56, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 56, \"small_tick_hit\": 420}}',42.6329,162422488,4046530,NULL,'2016-11-27 19:59:13',1480276753,NULL),(1922141673,3568764,2,655467,1,1,1,'S',1,0.99606,517,871451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',42.7339,162557006,6910098,NULL,'2016-12-04 03:34:32',1480822472,NULL),(1921960453,3568764,2,459325,1,1,1,'S',1,0.99811,742,920802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"large_tick_hit\": 171, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 171, \"small_tick_hit\": 246}}',42.8524,162382942,10306640,NULL,'2016-11-26 10:42:54',1480156974,NULL),(1922066494,3568764,2,207129,1,1,1,'S',1,0.998405,254,887395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 30, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 136}}',42.9525,162496699,2843892,NULL,'2016-12-01 18:43:42',1480617822,NULL),(1922120105,3568764,2,712458,1,1,1,'S',1,0.989362,296,787236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 59, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 59, \"small_tick_hit\": 297}}',42.9539,162483113,2321150,NULL,'2016-12-01 00:14:46',1480551286,NULL),(1922000719,3568764,2,923724,1,1,1,'X',1,1,378,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',43.003,162442202,3520600,NULL,'2016-11-28 21:00:24',1480366824,NULL),(1923417917,3568764,2,980657,1,1,1,'S',1,0.998083,558,907190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1183, \"large_tick_hit\": 16, \"small_tick_hit\": 884, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',43.0482,164215699,12627004,NULL,'2017-02-12 22:30:25',1486938625,NULL),(1922145530,3568764,2,871446,0,1,1,'X',1,1,500,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',43.0987,162602779,4838284,NULL,'2016-12-06 03:14:52',1480994092,NULL),(1922057580,3568764,2,735164,1,1,1,'S',1,0.997041,290,860113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 288}}',43.1134,162358742,2327252,NULL,'2016-11-25 11:38:53',1480073933,NULL),(1921847412,3568764,2,308479,0,1,1,'X',1,1,378,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',43.1262,162219281,3542680,NULL,'2016-11-19 00:11:59',1479514319,NULL),(1923295678,3568764,2,1100681,1,1,1,'S',1,0.998744,417,964315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',43.1474,164159419,4298052,NULL,'2017-02-10 22:24:53',1486765493,NULL),(1922308292,3568764,2,43020,1,1,1,'S',1,0.992027,600,831193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 586, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 592}}',43.1677,162642850,10006256,NULL,'2016-12-08 04:23:22',1481171002,NULL),(1922191859,3568764,2,130217,0,1,1,'S',1,0.992679,598,882806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 684, \"large_tick_hit\": 35, \"small_tick_hit\": 637, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',43.3225,162624971,8515998,NULL,'2016-12-07 07:42:35',1481096555,NULL),(1928117131,3568764,2,135204,1,1,1,'S',1,0.993122,1082,857193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 1098, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 15, \"small_tick_hit\": 1108}}',43.3362,170473035,29281684,NULL,'2017-11-20 09:34:22',1511170462,NULL),(1922149659,3568764,2,528757,1,1,1,'S',1,0.991071,194,790601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',43.3546,162621432,1422760,NULL,'2016-12-07 02:04:13',1481076253,NULL),(1922057276,3568764,2,733830,1,1,1,'S',1,0.998527,336,963273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 343}}',43.3555,162291048,2811580,NULL,'2016-11-21 22:05:41',1479765941,NULL),(1922062675,3568764,2,814247,0,1,1,'A',1,0.971119,153,954040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',43.5342,162298877,623856,NULL,'2016-11-22 09:55:39',1479808539,NULL),(1921977244,3568764,2,384395,0,1,1,'S',1,0.998146,707,933214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 757, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',43.5599,162304221,12323568,NULL,'2016-11-22 16:25:37',1479831937,NULL),(1922156937,3568764,2,666452,1,1,1,'S',1,0.993766,315,839067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 382}}',43.6107,162540213,2684946,NULL,'2016-12-03 15:16:37',1480778197,NULL),(1922121544,3568764,2,164870,1,1,1,'X',1,1,305,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',43.6618,162615579,2847540,NULL,'2016-12-06 19:42:13',1481053333,NULL),(1921967850,3568764,2,96019,1,1,1,'X',1,1,439,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',43.6677,162362175,4740544,NULL,'2016-11-25 15:12:32',1480086752,NULL),(1922077901,3568764,2,683449,1,1,1,'S',1,0.992233,425,795327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 967, \"large_tick_hit\": 2, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',43.7083,162512633,8213864,NULL,'2016-12-02 14:55:57',1480690557,NULL),(1929074975,3568764,2,1184612,1,1,1,'S',1,0.99442,416,869439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',43.7285,171600408,4864198,NULL,'2018-01-11 01:59:35',1515635975,NULL),(1922081773,3568764,2,53043,1,1,1,'X',1,1,464,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 89}}',43.7428,162618862,6486650,NULL,'2016-12-06 22:52:37',1481064757,NULL),(1921963852,3568764,2,219861,1,1,1,'X',1,1,397,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 47, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 47, \"small_tick_hit\": 284}}',43.8037,162311607,3318580,NULL,'2016-11-22 23:13:14',1479856394,NULL),(1921612236,3568764,2,59748,1,1,1,'S',1,0.998582,456,962142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 249}}',43.891,161885928,5112360,NULL,'2016-11-03 17:39:07',1478194747,NULL),(1922012131,3568764,2,168456,0,1,1,'X',1,1,648,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',43.9217,162326042,10246508,NULL,'2016-11-23 18:34:31',1479926071,NULL),(1923473096,3568764,2,196407,1,1,1,'S',1,0.99402,311,820097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 779, \"large_tick_hit\": 57, \"small_tick_hit\": 660, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 57, \"small_tick_hit\": 665}}',43.9396,164164501,5858460,NULL,'2017-02-11 03:18:24',1486783104,NULL),(1921969794,3568764,2,306278,1,1,1,'S',1,0.986245,285,750717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 49, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 49, \"small_tick_hit\": 224}}',43.9398,162413864,2128794,NULL,'2016-11-27 13:43:50',1480254230,NULL),(1921957673,3568764,2,93145,1,1,1,'S',1,0.996499,705,923690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 803, \"large_tick_hit\": 36, \"small_tick_hit\": 584, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 36, \"small_tick_hit\": 588}}',43.9427,162427334,11914944,NULL,'2016-11-28 00:36:27',1480293387,NULL),(1922319794,3568764,2,551274,1,1,1,'S',1,0.998146,490,895341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"large_tick_hit\": 25, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 483}}',43.9747,162763375,6082450,NULL,'2016-12-13 01:27:56',1481592476,NULL),(1922052391,3568764,2,134364,0,1,1,'X',1,1,639,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',43.9822,162425847,8677798,NULL,'2016-11-27 22:45:35',1480286735,NULL),(1922156022,3568764,2,534080,1,1,1,'S',1,0.996716,816,948032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 751, \"large_tick_hit\": 77, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',44.0183,162620504,14823484,NULL,'2016-12-07 00:57:46',1481072266,NULL),(1923260110,3568764,2,241043,1,1,1,'S',1,0.991877,365,791821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 718, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 385}}',44.0256,164142864,5190210,NULL,'2017-02-10 05:47:53',1486705673,NULL),(1921965039,3568764,2,53202,1,1,1,'S',1,0.99851,431,965066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 116, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 116, \"small_tick_hit\": 240}}',44.0949,162415052,3307762,NULL,'2016-11-27 14:34:40',1480257280,NULL),(1922073795,3568764,2,214202,1,1,1,'X',1,1,379,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',44.1138,162619518,3553892,NULL,'2016-12-06 23:35:36',1481067336,NULL),(1922157685,3568764,2,40203,0,1,1,'X',1,1,325,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}}',44.1164,162616284,2526942,NULL,'2016-12-06 20:20:39',1481055639,NULL),(1921982611,3568764,2,156592,1,1,1,'S',1,0.995376,660,896558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 744, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 750}}',44.1473,162374940,12603108,NULL,'2016-11-26 01:38:24',1480124304,NULL),(1928096754,3568764,2,1105180,1,1,1,'S',1,0.996659,1206,918161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1266, \"large_tick_hit\": 198, \"small_tick_hit\": 624, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 198, \"small_tick_hit\": 629}}',44.1694,170558164,30598128,NULL,'2017-11-25 01:39:53',1511573993,NULL),(1928997403,3568764,2,1042703,1,1,1,'S',1,0.997062,391,869519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 20, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',44.2467,171599536,4140578,NULL,'2018-01-11 00:47:53',1515631673,NULL),(1922117130,3568764,2,163586,1,1,1,'S',1,0.998668,514,960949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 95, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 95, \"small_tick_hit\": 237}}',44.2472,162457393,5297144,NULL,'2016-11-29 17:31:02',1480440662,NULL),(1923220460,3568764,2,300294,1,1,1,'S',1,0.997565,783,928998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"large_tick_hit\": 149, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 149, \"small_tick_hit\": 359}}',44.2531,164159783,13057150,NULL,'2017-02-10 22:47:42',1486766862,NULL),(1921987737,3568764,2,610871,1,1,1,'X',1,1,807,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 451}}',44.36,162326464,15915330,NULL,'2016-11-23 18:54:07',1479927247,NULL),(1922091799,3568764,2,55922,0,1,1,'X',1,1,612,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 80, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 80, \"small_tick_hit\": 412}}',44.362,162523147,10141780,NULL,'2016-12-02 23:11:52',1480720312,NULL),(1921937938,3568764,2,136587,0,1,1,'S',1,0.993893,369,878757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 72, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',44.3728,162360917,2956750,NULL,'2016-11-25 14:09:59',1480082999,NULL),(1922139321,3568764,2,34593,1,1,1,'S',1,0.997537,443,881826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 72, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',44.4297,162600508,5550390,NULL,'2016-12-06 00:37:32',1480984652,NULL),(1922095115,3568764,2,482160,1,1,1,'S',1,0.989394,341,884444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',44.4365,162581621,2901228,NULL,'2016-12-05 01:53:12',1480902792,NULL),(1921985829,3568764,2,59803,1,1,1,'S',1,0.998433,468,963994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 11, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 11, \"small_tick_hit\": 170}}',44.4792,162289306,6564690,NULL,'2016-11-21 20:19:58',1479759598,NULL),(1922019144,3568764,2,70517,1,1,1,'A',1,0.969524,238,678216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 419, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 94}}',44.5084,162341777,1997760,NULL,'2016-11-24 14:50:28',1479999028,NULL),(1922179785,3568764,2,293201,1,1,1,'X',1,1,456,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 206}}',44.5565,162540600,4417744,NULL,'2016-12-03 15:29:53',1480778993,NULL),(1922057520,3568764,2,734061,1,1,1,'X',1,1,399,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',44.5978,162414770,3934328,NULL,'2016-11-27 14:22:07',1480256527,NULL),(1922051148,3568764,2,353177,0,1,1,'S',1,0.997472,505,961519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',44.6588,162359315,6219264,NULL,'2016-11-25 12:27:29',1480076849,NULL),(1923286560,3568764,2,119399,0,1,1,'S',1,0.997698,612,892696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 827, \"large_tick_hit\": 198, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}}',44.6615,164160068,9846866,NULL,'2017-02-10 23:03:32',1486767812,NULL),(1921553780,3568764,2,44784,1,1,1,'S',1,0.995516,279,810448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 118, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 118, \"small_tick_hit\": 425}}',44.6702,161892433,1814446,NULL,'2016-11-03 23:23:31',1478215411,NULL),(1922187843,3568764,2,116023,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 21}}',44.6751,162540265,3406290,NULL,'2016-12-03 15:18:35',1480778315,NULL),(1922020758,3568764,2,70918,0,1,1,'S',1,0.999365,973,974538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',44.7036,162357063,22958522,NULL,'2016-11-25 08:40:57',1480063257,NULL),(1922137523,3568764,2,413054,1,1,1,'S',1,0.998466,363,962289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 289}}',44.724,162540432,3264648,NULL,'2016-12-03 15:24:25',1480778665,NULL),(1922060962,3568764,2,804541,1,1,1,'S',1,0.997326,439,958971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',44.7853,162329418,4699170,NULL,'2016-11-23 21:32:05',1479936725,NULL),(1917229062,3568764,2,160055,0,1,1,'S',1,0.99529,330,884672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',44.8041,155861723,2748150,NULL,'2016-04-01 05:18:21',1459487901,NULL),(1922112204,3568764,2,242939,1,1,1,'X',1,1,378,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',44.904,162602990,3547368,NULL,'2016-12-06 03:30:55',1480995055,NULL),(1922092131,3568764,2,694120,0,1,1,'S',1,0.995349,208,883427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 10, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',45.0098,162603147,1111982,NULL,'2016-12-06 03:41:23',1480995683,NULL),(1921414988,3568764,2,190951,0,1,1,'S',1,0.995935,443,892648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',45.0487,161544034,4368028,NULL,'2016-10-20 01:48:50',1476928130,NULL),(1921947767,3568764,2,207132,1,1,1,'X',1,1,416,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 195}}',45.0505,162359524,3761234,NULL,'2016-11-25 12:42:50',1480077770,NULL),(1921992331,3568764,2,703562,1,1,1,'S',1,0.997509,445,959232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 358}}',45.0547,162373704,4858768,NULL,'2016-11-26 00:29:35',1480120175,NULL),(1929601103,3568764,2,1291653,1,1,1,'S',1,0.998905,499,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',45.1088,172327568,6008106,NULL,'2018-02-12 04:50:39',1518411039,NULL),(1927607471,3568764,2,1108755,1,1,1,'X',1,1,1021,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',45.1833,169768818,23778248,NULL,'2017-10-16 06:33:34',1508135614,NULL),(1922082489,3568764,2,1023442,1,1,1,'S',1,0.99901,587,953617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 417}}',45.2319,162551041,8409498,NULL,'2016-12-03 22:41:24',1480804884,NULL),(1921633528,3568764,2,716557,1,1,1,'S',1,0.996571,402,908901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',45.3248,161909517,4101084,NULL,'2016-11-04 18:33:57',1478284437,NULL),(1922056879,3568764,2,356467,1,1,1,'S',1,0.994602,384,919688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',45.3978,162312020,3655216,NULL,'2016-11-22 23:47:58',1479858478,NULL),(1922000341,3568764,2,28898,1,1,1,'X',1,1,204,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 29, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 29, \"small_tick_hit\": 71}}',45.416,162360622,1115430,NULL,'2016-11-25 13:52:53',1480081973,NULL),(1922058220,3568764,2,358249,1,1,1,'X',1,1,574,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 261}}',45.4212,162436636,8109154,NULL,'2016-11-28 15:43:25',1480347805,NULL),(1922118267,3568764,2,926621,1,1,1,'X',1,1,161,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',45.6628,162620549,675180,NULL,'2016-12-07 01:00:36',1481072436,NULL),(1923227262,3568764,2,215190,0,1,1,'S',1,0.99881,895,908349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 956, \"large_tick_hit\": 172, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',45.8045,164159856,17856752,NULL,'2017-02-10 22:52:08',1486767128,NULL),(1923452373,3568764,2,691163,1,1,1,'S',1,0.997401,708,909965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1224, \"large_tick_hit\": 82, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 82, \"small_tick_hit\": 616}}',45.828,164223053,19669422,NULL,'2017-02-13 08:34:41',1486974881,NULL),(1953602404,3568764,2,644989,1,1,1,'S',1,0.998205,248,963725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 309}}',45.8305,204251509,1561068,NULL,'2021-12-30 22:47:28',1640904448,NULL),(1922199463,3568764,2,46397,1,1,1,'S',1,0.996683,320,902578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',45.9679,162635992,2634106,NULL,'2016-12-07 20:46:52',1481143612,NULL),(1922022228,3568764,2,406224,1,1,1,'S',1,0.994437,389,934568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',46.0107,162358951,4614610,NULL,'2016-11-25 11:56:33',1480074993,NULL),(1922095961,3568764,2,604265,1,1,1,'S',1,0.998358,225,878556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 179}}',46.0388,162491212,2326682,NULL,'2016-12-01 13:11:11',1480597871,NULL),(1922140637,3568764,2,173015,0,1,1,'S',1,0.991929,418,823223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 728, \"large_tick_hit\": 9, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',46.0516,162601200,5282328,NULL,'2016-12-06 01:28:36',1480987716,NULL),(1922121356,3568764,2,1040061,1,1,1,'X',1,1,624,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',46.068,162518581,9485300,NULL,'2016-12-02 19:33:52',1480707232,NULL),(1921960993,3568764,2,94445,1,1,1,'X',1,1,410,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 92, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 92, \"small_tick_hit\": 186}}',46.0951,162363530,3415360,NULL,'2016-11-25 16:16:55',1480090615,NULL),(1921969711,3568764,2,152077,1,1,1,'S',1,0.998158,258,881470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',46.1214,162345270,2262620,NULL,'2016-11-24 18:15:54',1480011354,NULL),(1922047138,3568764,2,187638,1,1,1,'S',1,0.998217,567,961996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 6, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 6, \"small_tick_hit\": 555}}',46.1321,162426921,7782662,NULL,'2016-11-28 00:03:12',1480291392,NULL),(1922060061,3568764,2,742982,1,1,1,'S',1,0.998514,383,962500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 290}}',46.1783,162333082,3628398,NULL,'2016-11-24 01:39:41',1479951581,NULL),(1923388794,3568764,2,653699,1,1,1,'S',1,0.991566,371,862566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',46.2562,164240576,3686026,NULL,'2017-02-14 03:14:16',1487042056,NULL),(1922200238,3568764,2,197031,0,1,1,'S',1,0.998633,616,923611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 843, \"large_tick_hit\": 32, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',46.2665,162635817,10505896,NULL,'2016-12-07 20:39:04',1481143144,NULL),(1921921629,3568764,2,664530,1,1,1,'S',1,0.998294,451,963183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 135}}',46.2923,162181800,5007840,NULL,'2016-11-17 03:47:41',1479354461,NULL),(1921624360,3568764,2,637505,1,1,1,'S',1,0.998553,402,960786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',46.2978,161863949,3971364,NULL,'2016-11-02 16:38:05',1478104685,NULL),(1922110050,3568764,2,923319,1,1,1,'S',1,0.996585,727,903836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1198, \"small_tick_hit\": 553, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 557}}',46.3091,162478679,15767958,NULL,'2016-11-30 19:35:54',1480534554,NULL),(1922128112,3568764,2,31414,1,1,1,'S',1,0.987179,186,961788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 204}}',46.3494,162585251,1117490,NULL,'2016-12-05 06:54:52',1480920892,NULL),(1922026880,3568764,2,125099,0,1,1,'S',1,0.999011,701,969985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',46.3628,162287961,11943902,NULL,'2016-11-21 19:12:24',1479755544,NULL),(1923239005,3568764,2,389880,1,1,1,'S',1,0.992351,1009,875867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1282, \"large_tick_hit\": 17, \"small_tick_hit\": 1166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 17, \"small_tick_hit\": 1179}}',46.4088,164143307,24927888,NULL,'2017-02-10 06:31:52',1486708312,NULL),(1921597668,3568764,2,55760,1,1,1,'S',1,0.998567,474,963666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',46.4123,161871700,5389766,NULL,'2016-11-02 23:02:26',1478127746,NULL),(1922057841,3568764,2,735458,1,1,1,'X',1,1,343,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',46.4824,162291077,2920578,NULL,'2016-11-21 22:07:34',1479766054,NULL),(1921995953,3568764,2,163462,1,1,1,'X',1,1,896,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 423}}',46.542,162416163,19512450,NULL,'2016-11-27 15:20:39',1480260039,NULL),(1923225806,3568764,2,703173,1,1,1,'S',1,0.997842,1056,902495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1113, \"large_tick_hit\": 183, \"small_tick_hit\": 554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 183, \"small_tick_hit\": 555}}',46.6208,164143028,24058220,NULL,'2017-02-10 06:01:57',1486706517,NULL),(1922040786,3568764,2,39202,1,1,1,'S',1,0.995749,446,864428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 28, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 28, \"small_tick_hit\": 361}}',46.6257,162345176,6171240,NULL,'2016-11-24 18:10:46',1480011046,NULL),(1922036307,3568764,2,529990,1,1,1,'S',1,0.990868,135,803652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',46.6278,162335444,507054,NULL,'2016-11-24 04:54:46',1479963286,NULL),(1921976857,3568764,2,228189,1,1,1,'S',1,0.998794,544,961200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 100, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 100, \"small_tick_hit\": 285}}',46.6504,162330049,6030180,NULL,'2016-11-23 22:14:58',1479939298,NULL),(1921651601,3568764,2,731449,1,1,1,'S',1,0.99686,437,960903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 200}}',46.6978,161906418,4697020,NULL,'2016-11-04 16:01:54',1478275314,NULL),(1921942149,3568764,2,86018,1,1,1,'X',1,1,858,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 111, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 111, \"small_tick_hit\": 719}}',46.7056,162305541,16080958,NULL,'2016-11-22 17:41:28',1479836488,NULL),(1929687583,3568764,2,912442,1,1,1,'S',1,0.998516,417,959430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',46.7538,172440099,4271020,NULL,'2018-02-17 12:56:18',1518872178,NULL),(1923442554,3568764,2,72938,1,1,1,'S',1,0.997104,413,911805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"large_tick_hit\": 73, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 73, \"small_tick_hit\": 343}}',46.7723,164262016,6757810,NULL,'2017-02-15 04:40:27',1487133627,NULL),(1922087242,3568764,2,149942,1,1,1,'S',1,0.998698,486,959500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 282}}',46.8425,162619239,5782370,NULL,'2016-12-06 23:16:05',1481066165,NULL),(1921603534,3568764,2,480269,1,1,1,'S',1,0.995169,365,963516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 256}}',46.9131,161892247,3313998,NULL,'2016-11-03 23:09:26',1478214566,NULL),(1922036226,3568764,2,76445,1,1,1,'S',1,0.997921,346,960160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 135}}',46.9352,162362780,3671040,NULL,'2016-11-25 15:39:54',1480088394,NULL),(1921989907,3568764,2,392254,0,1,1,'S',1,0.991404,367,908647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',46.9422,162374358,3363816,NULL,'2016-11-26 01:06:19',1480122379,NULL),(1922053604,3568764,2,449579,1,1,1,'S',1,0.998185,601,919590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 696, \"large_tick_hit\": 11, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',46.9528,162418879,8887046,NULL,'2016-11-27 17:17:10',1480267030,NULL),(1927662298,3568764,2,1056578,1,1,1,'S',1,0.999158,778,961402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',46.9827,169830838,14715572,NULL,'2017-10-19 20:52:53',1508446373,NULL),(1922056232,3568764,2,283580,0,1,1,'S',1,0.994111,401,879689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',47.0998,162362739,4105820,NULL,'2016-11-25 15:37:38',1480088258,NULL),(1929614062,3568764,2,1056413,1,1,1,'S',1,0.998113,577,960807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',47.1302,172328063,8100982,NULL,'2018-02-12 05:37:38',1518413858,NULL),(1922084477,3568764,2,313225,0,1,1,'S',1,0.997727,301,959092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 139}}',47.1508,162618519,2147336,NULL,'2016-12-06 22:29:39',1481063379,NULL),(1922175699,3568764,2,368157,1,1,1,'X',1,1,306,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 202}}',47.1571,162524591,2088616,NULL,'2016-12-03 00:29:42',1480724982,NULL),(1921991809,3568764,2,490063,1,1,1,'S',1,0.9987,505,969473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',47.1737,162340687,6032938,NULL,'2016-11-24 13:43:39',1479995019,NULL),(1922163005,3568764,2,742336,1,1,1,'X',1,1,520,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',47.2029,162582397,6638328,NULL,'2016-12-05 02:45:45',1480905945,NULL),(1922055615,3568764,2,354898,1,1,1,'X',1,1,399,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',47.2893,162362069,3938532,NULL,'2016-11-25 15:08:13',1480086493,NULL),(1922074754,3568764,2,145117,1,1,1,'S',1,0.996303,645,968357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',47.3195,162457445,10091818,NULL,'2016-11-29 17:34:29',1480440869,NULL),(1922041105,3568764,2,274078,0,1,1,'S',1,0.993378,277,870616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',47.345,162291373,2336220,NULL,'2016-11-21 22:27:14',1479767234,NULL),(1922048174,3568764,2,667288,1,1,1,'S',1,0.997651,664,929008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1047, \"large_tick_hit\": 1, \"small_tick_hit\": 651, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',47.3523,162325146,14484402,NULL,'2016-11-23 17:49:55',1479923395,NULL),(1922045904,3568764,2,945358,0,1,1,'S',1,0.997429,402,934245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',47.354,162363294,3891772,NULL,'2016-11-25 16:06:02',1480089962,NULL),(1922119344,3568764,2,163971,1,1,1,'S',1,0.998462,440,966440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 210}}',47.4275,162550973,4049414,NULL,'2016-12-03 22:38:21',1480804701,NULL),(1921980641,3568764,2,24567,1,1,1,'S',1,0.998305,437,965614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 57, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 57, \"small_tick_hit\": 153}}',47.4742,162306027,5191220,NULL,'2016-11-22 18:07:47',1479838067,NULL),(1922078208,3568764,2,92437,1,1,1,'X',1,1,351,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 276}}',47.5119,162595799,3004008,NULL,'2016-12-05 20:02:02',1480968122,NULL),(1921969652,3568764,2,766689,1,1,1,'S',1,0.995334,348,916096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',47.5167,162333196,2998868,NULL,'2016-11-24 01:48:29',1479952109,NULL),(1922160875,3568764,2,668049,1,1,1,'S',1,0.998471,419,919582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 9, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',47.5379,162522714,9634660,NULL,'2016-12-02 22:49:51',1480718991,NULL),(1921977779,3568764,2,155347,1,1,1,'S',1,0.993348,278,964527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',47.6082,162359884,1930672,NULL,'2016-11-25 13:06:41',1480079201,NULL),(1921657149,3568764,2,126525,0,1,1,'S',1,0.998586,514,935713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 49, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',47.7094,161905950,6035016,NULL,'2016-11-04 15:40:25',1478274025,NULL),(1922191805,3568764,2,131139,1,1,1,'S',1,0.987745,179,958779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 229}}',47.768,162550567,881680,NULL,'2016-12-03 22:20:53',1480803653,NULL),(1921972949,3568764,2,308505,1,1,1,'X',1,1,481,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 243}}',47.769,162327284,4822026,NULL,'2016-11-23 19:32:13',1479929533,NULL),(1921989542,3568764,2,700607,1,1,1,'S',1,0.991137,417,923215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 36, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 36, \"small_tick_hit\": 236}}',47.8361,162341620,3966302,NULL,'2016-11-24 14:41:10',1479998470,NULL),(1923402764,3568764,2,345600,0,1,1,'S',1,0.994638,224,851292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',47.8447,164223224,1630920,NULL,'2017-02-13 08:53:02',1486975982,NULL),(1922033392,3568764,2,180399,1,1,1,'S',1,0.998053,866,970958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 2, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 2, \"small_tick_hit\": 675}}',47.8926,162320280,18210868,NULL,'2016-11-23 13:12:34',1479906754,NULL),(1922076400,3568764,2,568565,1,1,1,'S',1,0.998858,727,962220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 149}}',47.9034,162621002,14933560,NULL,'2016-12-07 01:32:59',1481074379,NULL),(1922082970,3568764,2,767794,0,1,1,'X',1,1,184,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.9381,162523672,790980,NULL,'2016-12-02 23:42:26',1480722146,NULL),(1922132736,3568764,2,649539,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',48.0375,162513611,4943352,NULL,'2016-12-02 15:41:00',1480693260,NULL),(1921686348,3568764,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,161945851,37875138,NULL,'2016-11-05 23:45:33',1478389533,NULL),(1921999712,3568764,2,624723,1,1,1,'S',1,0.998634,444,961778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 288}}',48.0659,162320860,4848614,NULL,'2016-11-23 13:51:34',1479909094,NULL),(1922108306,3568764,2,158967,1,1,1,'S',1,0.998658,501,959398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 107, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 107, \"small_tick_hit\": 244}}',48.1045,162573285,4841810,NULL,'2016-12-04 18:22:21',1480875741,NULL),(1922134102,3568764,2,408409,1,1,1,'X',1,1,464,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',48.1135,162519950,4515532,NULL,'2016-12-02 20:36:47',1480711007,NULL),(1922091987,3568764,2,965380,1,1,1,'S',1,0.997315,447,961453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',48.1229,162616111,4854160,NULL,'2016-12-06 20:11:30',1481055090,NULL),(1922136846,3568764,2,33978,1,1,1,'S',1,0.997758,321,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 125}}',48.1589,162615536,3004500,NULL,'2016-12-06 19:40:14',1481053214,NULL),(1921986194,3568764,2,484686,1,1,1,'S',1,0.998466,421,961135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',48.1964,162440392,4336988,NULL,'2016-11-28 19:17:19',1480360639,NULL),(1928104293,3568764,2,709797,1,1,1,'S',1,0.995238,565,968088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 102, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 102, \"small_tick_hit\": 275}}',48.4715,170557908,6428270,NULL,'2017-11-25 01:24:17',1511573057,NULL),(1922004945,3568764,2,634467,1,1,1,'S',1,0.998723,530,959450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 253}}',48.5422,162373971,5800504,NULL,'2016-11-26 00:44:28',1480121068,NULL),(1921813462,3568764,2,45838,1,1,1,'S',1,0.99359,410,962408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',48.5515,162226479,4954880,NULL,'2016-11-19 08:01:43',1479542503,NULL),(1921986212,3568764,2,235975,1,1,1,'S',1,0.998628,456,933576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',48.573,162437649,5116304,NULL,'2016-11-28 16:46:40',1480351600,NULL),(1921978797,3568764,2,691687,1,1,1,'S',1,0.99652,309,849289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',48.6121,162415908,2940530,NULL,'2016-11-27 15:09:52',1480259392,NULL),(1921967284,3568764,2,375835,0,1,1,'X',1,1,400,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',48.6907,162436432,3969208,NULL,'2016-11-28 15:32:08',1480347128,NULL),(1922161702,3568764,2,538892,1,1,1,'S',1,0.99856,743,930201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"large_tick_hit\": 11, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 565}}',48.7114,162571880,13493524,NULL,'2016-12-04 17:16:29',1480871789,NULL),(1922166904,3568764,2,543783,1,1,1,'S',1,0.998824,966,912474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 992, \"large_tick_hit\": 175, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 175, \"small_tick_hit\": 532}}',48.7896,162545478,19512352,NULL,'2016-12-03 18:38:31',1480790311,NULL),(1922052783,3568764,2,545092,1,1,1,'S',1,0.993865,326,825355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 174}}',48.8019,162358724,2843638,NULL,'2016-11-25 11:36:52',1480073812,NULL),(1922182242,3568764,2,296102,1,1,1,'S',1,0.99925,928,962590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 406}}',48.8432,162581731,20900598,NULL,'2016-12-05 02:00:55',1480903255,NULL),(1922080126,3568764,2,828935,0,1,1,'S',1,0.992228,223,860427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',48.8538,162556499,1318486,NULL,'2016-12-04 03:09:06',1480820946,NULL),(1922257188,3568764,2,161703,1,1,1,'S',1,0.987897,344,887302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 24, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 24, \"small_tick_hit\": 161}}',48.9265,162665609,4250980,NULL,'2016-12-09 07:09:17',1481267357,NULL),(1922127518,3568764,2,402988,1,1,1,'S',1,0.995726,683,869042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 736, \"large_tick_hit\": 183, \"small_tick_hit\": 479, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 183, \"small_tick_hit\": 481}}',48.9483,162523621,9529666,NULL,'2016-12-02 23:39:14',1480721954,NULL),(1921981036,3568764,2,24695,0,1,1,'X',1,1,1244,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.9941,162305878,36605810,NULL,'2016-11-22 17:58:58',1479837538,NULL),(1922065737,3568764,2,456922,1,1,1,'S',1,0.998734,499,962200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 291}}',49.0531,162492087,6108144,NULL,'2016-12-01 14:05:35',1480601135,NULL),(1923270569,3568764,2,402432,1,1,1,'S',1,0.99409,469,959442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',49.0676,164142124,5351832,NULL,'2017-02-10 04:40:18',1486701618,NULL),(1921983660,3568764,2,772888,0,1,1,'A',1,0.969027,163,887524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 44, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',49.0854,162436192,706216,NULL,'2016-11-28 15:20:28',1480346428,NULL),(1922029619,3568764,2,179050,1,1,1,'S',1,0.995249,302,890550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 28, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 410}}',49.0882,162298497,2640210,NULL,'2016-11-22 09:05:54',1479805554,NULL),(1922045631,3568764,2,665261,1,1,1,'S',1,0.995868,502,953091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 57, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}}',49.1327,162419524,5484844,NULL,'2016-11-27 17:45:52',1480268752,NULL),(1923017015,3568764,2,1088963,1,1,1,'X',1,1,473,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 321}}',49.2234,163701092,5495998,NULL,'2017-01-21 19:39:21',1485027561,NULL),(1922083224,3568764,2,382275,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',49.2383,162620738,6898330,NULL,'2016-12-07 01:15:02',1481073302,NULL),(1922017392,3568764,2,70027,1,1,1,'S',1,0.99466,568,936076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 156}}',49.2547,162298619,10014470,NULL,'2016-11-22 09:19:57',1479806397,NULL),(1922130148,3568764,2,68797,1,1,1,'S',1,0.996047,314,966515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',49.3284,162620215,2986540,NULL,'2016-12-07 00:32:05',1481070725,NULL),(1922122681,3568764,2,65583,0,1,1,'S',1,0.997845,607,970083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}}',49.3499,162620641,10617450,NULL,'2016-12-07 01:07:09',1481072829,NULL),(1922101930,3568764,2,58498,1,1,1,'X',1,1,390,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 123}}',49.3519,162619548,4557330,NULL,'2016-12-06 23:37:56',1481067476,NULL),(1921937306,3568764,2,199049,0,1,1,'S',1,0.997449,555,967849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',49.3746,162442665,7572058,NULL,'2016-11-28 21:25:36',1480368336,NULL),(1922112143,3568764,2,497557,1,1,1,'S',1,0.99661,395,906571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 23, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 403}}',49.3969,162519141,3840314,NULL,'2016-12-02 19:58:37',1480708717,NULL),(1926336452,3568764,2,293572,1,1,1,'S',1,0.998764,567,960817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 78, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 78, \"small_tick_hit\": 242}}',49.4114,168116316,6819570,NULL,'2017-08-01 19:43:07',1501616587,NULL),(1922128285,3568764,2,67895,1,1,1,'X',1,1,707,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 89, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 89, \"small_tick_hit\": 189}}',49.4245,162518728,13554510,NULL,'2016-12-02 19:40:33',1480707633,NULL),(1922002614,3568764,2,64896,0,1,1,'S',1,0.999112,528,918316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"large_tick_hit\": 36, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',49.4806,162381662,10503800,NULL,'2016-11-26 09:17:11',1480151831,NULL),(1928170424,3568764,2,1370970,1,1,1,'S',1,0.999406,1034,959772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 650}}',49.7155,170472544,25869002,NULL,'2017-11-20 08:16:15',1511165775,NULL),(1921961958,3568764,2,681579,1,1,1,'S',1,0.997745,630,962772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',49.7354,162305445,9539370,NULL,'2016-11-22 17:35:37',1479836137,NULL),(1922186386,3568764,2,676635,1,1,1,'S',1,0.995696,405,908750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',49.7762,162521554,4098344,NULL,'2016-12-02 21:52:04',1480715524,NULL),(1923377490,3568764,2,101210,1,1,1,'S',1,0.988361,290,793696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 623, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 404}}',49.8091,164218281,3812060,NULL,'2017-02-13 01:13:26',1486948406,NULL),(1921957000,3568764,2,146234,0,1,1,'X',1,1,583,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',49.8385,162325363,7517266,NULL,'2016-11-23 18:02:04',1479924124,NULL),(1921953488,3568764,2,455458,1,1,1,'X',1,1,433,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',49.8488,162436336,4517570,NULL,'2016-11-28 15:27:33',1480346853,NULL),(1922005031,3568764,2,166019,0,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',49.9178,162311887,760474,NULL,'2016-11-22 23:36:13',1479857773,NULL),(1922014118,3568764,2,1050304,1,1,1,'X',1,1,388,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',49.9179,162438312,2832896,NULL,'2016-11-28 17:24:01',1480353841,NULL),(1922004201,3568764,2,165866,0,1,1,'S',1,0.998527,375,948275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',49.9204,162437058,3470346,NULL,'2016-11-28 16:09:11',1480349351,NULL),(1929023735,3568764,2,25990,1,1,1,'S',1,0.993769,190,781036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 173}}',49.968,171582032,652424,NULL,'2018-01-10 03:29:38',1515554978,NULL),(1922159060,3568764,2,280269,0,1,1,'S',1,0.980769,81,635869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',49.999,162484267,253232,NULL,'2016-12-01 01:49:37',1480556977,NULL),(1922179542,3568764,2,672737,1,1,1,'X',1,1,219,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',50.047,162620436,1207102,NULL,'2016-12-07 00:51:50',1481071910,NULL),(1922134175,3568764,2,345602,1,1,1,'X',1,1,241,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',50.0924,162620826,1458030,NULL,'2016-12-07 01:21:57',1481073717,NULL),(1922033006,3568764,2,996359,1,1,1,'X',1,1,630,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 60, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 60, \"small_tick_hit\": 240}}',50.1524,162288627,8775288,NULL,'2016-11-21 19:44:07',1479757447,NULL),(1922143220,3568764,2,271000,1,1,1,'S',1,0.997183,615,922056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 153, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',50.1808,162514502,7441688,NULL,'2016-12-02 16:22:56',1480695776,NULL),(1922033137,3568764,2,127326,1,1,1,'S',1,0.995726,331,834465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 229}}',50.6105,162441074,2976310,NULL,'2016-11-28 19:53:19',1480362799,NULL),(1922103420,3568764,2,155989,1,1,1,'S',1,0.998236,413,963139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 18, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 18, \"small_tick_hit\": 154}}',50.669,162616616,4090198,NULL,'2016-12-06 20:36:17',1481056577,NULL),(1923453180,3568764,2,775989,1,1,1,'S',1,0.986376,306,888964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',50.6724,164217948,2497182,NULL,'2017-02-13 00:48:18',1486946898,NULL),(1922119388,3568764,2,163975,1,1,1,'S',1,0.995049,294,883584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 81, \"small_tick_hit\": 181}}',50.7649,162550906,2145746,NULL,'2016-12-03 22:35:39',1480804539,NULL),(1922047642,3568764,2,442220,1,1,1,'X',1,1,414,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',50.7994,162291693,3634720,NULL,'2016-11-21 22:49:17',1479768557,NULL),(1922191553,3568764,2,129305,1,1,1,'S',1,0.990099,342,956095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',50.9707,162619152,2799148,NULL,'2016-12-06 23:10:17',1481065817,NULL),(1922095298,3568764,2,840923,1,1,1,'X',1,1,397,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 161}}',50.9812,162620964,3891290,NULL,'2016-12-07 01:30:25',1481074225,NULL),(1922088315,3568764,2,690818,1,1,1,'S',1,0.988608,393,810561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',51.008,162479111,4848620,NULL,'2016-11-30 19:57:20',1480535840,NULL),(1921615534,3568764,2,29853,1,1,1,'A',1,0.976344,295,961954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',51.0633,161863592,2186514,NULL,'2016-11-02 16:20:29',1478103629,NULL),(1922027553,3568764,2,125251,0,1,1,'S',1,0.986159,382,821790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',51.1887,162341814,4615960,NULL,'2016-11-24 14:52:22',1479999142,NULL),(1922015669,3568764,2,1093690,1,1,1,'S',1,0.998708,479,962957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',51.2301,162320191,5622680,NULL,'2016-11-23 13:06:07',1479906367,NULL),(1921944768,3568764,2,139506,0,1,1,'S',1,0.998507,441,923307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',51.2456,162343229,5997960,NULL,'2016-11-24 16:19:44',1480004384,NULL),(1922045497,3568764,2,437711,1,1,1,'X',1,1,522,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',51.2802,162436519,6100480,NULL,'2016-11-28 15:36:47',1480347407,NULL),(1922123266,3568764,2,929473,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',51.2938,162620773,5366796,NULL,'2016-12-07 01:17:56',1481073476,NULL),(1922037053,3568764,2,38115,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',51.295,162305132,4031238,NULL,'2016-11-22 17:17:14',1479835034,NULL),(1922122922,3568764,2,165394,1,1,1,'S',1,0.997386,480,962829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',51.3589,162620590,5604278,NULL,'2016-12-07 01:03:08',1481072588,NULL),(1929588540,3568764,2,927409,0,1,1,'S',1,0.994819,243,959945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',51.3729,172327585,1296962,NULL,'2018-02-12 04:52:02',1518411122,NULL),(1922212545,3568764,2,295986,0,1,1,'S',1,0.994531,642,916980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 690, \"large_tick_hit\": 20, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',51.4741,162663435,10015882,NULL,'2016-12-09 03:48:34',1481255314,NULL),(1921952454,3568764,2,897929,0,1,1,'X',1,1,296,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',51.5189,162438176,1894462,NULL,'2016-11-28 17:16:24',1480353384,NULL),(1922103522,3568764,2,59053,1,1,1,'S',1,0.99841,329,964764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 300}}',51.5446,162550648,2706634,NULL,'2016-12-03 22:24:24',1480803864,NULL),(1922081634,3568764,2,52918,1,1,1,'X',1,1,658,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 29, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 29, \"small_tick_hit\": 224}}',51.5952,162595318,10006356,NULL,'2016-12-05 19:34:45',1480966485,NULL),(1922073810,3568764,2,144621,0,1,1,'S',1,0.989399,331,870142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',51.7631,162595372,2824434,NULL,'2016-12-05 19:37:39',1480966659,NULL),(1922071306,3568764,2,210941,1,1,1,'X',1,1,386,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',51.8214,162478040,3678284,NULL,'2016-11-30 18:59:10',1480532350,NULL),(1922178658,3568764,2,945461,1,1,1,'S',1,0.99896,1159,962857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 762, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',51.8487,162524959,32031460,NULL,'2016-12-03 00:50:02',1480726202,NULL),(1921972061,3568764,2,224706,1,1,1,'S',1,0.998677,439,964667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',51.8922,162441297,4619784,NULL,'2016-11-28 20:07:02',1480363622,NULL),(1923218416,3568764,2,585711,1,1,1,'S',1,0.99746,753,892512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 911, \"large_tick_hit\": 25, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 25, \"small_tick_hit\": 636}}',51.9723,164159652,13861602,NULL,'2017-02-10 22:39:13',1486766353,NULL),(1921991179,3568764,2,701190,1,1,1,'S',1,0.996259,469,958544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 333}}',52.0066,162363417,5291432,NULL,'2016-11-25 16:11:16',1480090276,NULL),(1922103004,3568764,2,614255,1,1,1,'X',1,1,433,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',52.0551,162518400,4606132,NULL,'2016-12-02 19:26:31',1480706791,NULL),(1922071849,3568764,2,211307,0,1,1,'X',1,1,351,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',52.1177,162518878,3080550,NULL,'2016-12-02 19:47:03',1480708023,NULL),(1921958168,3568764,2,51719,1,1,1,'X',1,1,739,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',52.2691,162442721,13036454,NULL,'2016-11-28 21:29:18',1480368558,NULL),(1922176506,3568764,2,84142,1,1,1,'X',1,1,379,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 21}}',52.3907,162618459,3413754,NULL,'2016-12-06 22:26:05',1481063165,NULL),(1923452478,3568764,2,578163,1,1,1,'S',1,0.989642,636,828255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 832, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',52.4637,164239964,10130910,NULL,'2017-02-14 02:30:33',1487039433,NULL),(1926385553,3568764,2,417898,1,1,1,'S',1,0.992806,515,909697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',52.4691,168091145,9274650,NULL,'2017-07-31 17:37:24',1501522644,NULL),(1921955596,3568764,2,144769,0,1,1,'S',1,0.999084,622,961951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',52.5442,162374252,11755090,NULL,'2016-11-26 01:00:41',1480122041,NULL),(1922153009,3568764,2,435406,1,1,1,'S',1,0.997647,709,941974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 724, \"large_tick_hit\": 12, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 12, \"small_tick_hit\": 538}}',52.6297,162490900,12132200,NULL,'2016-12-01 12:51:25',1480596685,NULL),(1922051237,3568764,2,446846,1,1,1,'S',1,0.992788,504,908789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 58, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}}',52.6466,162359202,5641816,NULL,'2016-11-25 12:19:40',1480076380,NULL),(1921940170,3568764,2,889668,1,1,1,'S',1,0.997302,1008,928004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1068, \"large_tick_hit\": 7, \"small_tick_hit\": 773, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',52.6629,162442456,24497742,NULL,'2016-11-28 21:14:31',1480367671,NULL),(1921973908,3568764,2,382110,1,1,1,'S',1,0.995441,465,956774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 54, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',52.7273,162362241,4751148,NULL,'2016-11-25 15:15:32',1480086932,NULL),(1922087339,3568764,2,95875,1,1,1,'X',1,1,920,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 631}}',52.8606,162453706,20557218,NULL,'2016-11-29 13:43:37',1480427017,NULL),(1922147100,3568764,2,36965,1,1,1,'S',1,0.997191,566,967141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',52.9516,162453504,9158310,NULL,'2016-11-29 13:30:51',1480426251,NULL),(1922147858,3568764,2,75011,1,1,1,'S',1,0.997836,375,965322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 22, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 86}}',53.0083,162619622,4113520,NULL,'2016-12-06 23:43:38',1481067818,NULL),(1922073448,3568764,2,303370,0,1,1,'S',1,0.998003,924,919337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 875, \"large_tick_hit\": 165, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',53.0289,162572113,17730730,NULL,'2016-12-04 17:29:30',1480872570,NULL),(1922081009,3568764,2,579765,1,1,1,'S',1,0.995588,475,896859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 44, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',53.0457,162621366,5143186,NULL,'2016-12-07 01:59:00',1481075940,NULL),(1921989855,3568764,2,61008,0,1,1,'S',1,0.998124,387,971710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.1721,162288436,4220450,NULL,'2016-11-21 19:35:23',1479756923,NULL),(1922133540,3568764,2,32956,1,1,1,'S',1,0.992762,543,921905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 117, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 117, \"small_tick_hit\": 230}}',53.2731,162581766,7451730,NULL,'2016-12-05 02:04:23',1480903463,NULL),(1921923926,3568764,2,76367,1,1,1,'S',1,0.992944,590,928626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"large_tick_hit\": 68, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 68, \"small_tick_hit\": 368}}',53.2754,162226832,7440134,NULL,'2016-11-19 08:29:13',1479544153,NULL),(1922141456,3568764,2,996113,1,1,1,'S',1,0.999002,1220,941902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1291, \"small_tick_hit\": 711, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 712}}',53.2786,162620917,36220038,NULL,'2016-12-07 01:27:12',1481074032,NULL),(1922078750,3568764,2,92869,1,1,1,'S',1,0.996161,474,913996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658, \"large_tick_hit\": 87, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 87, \"small_tick_hit\": 296}}',53.2871,162545811,6719362,NULL,'2016-12-03 18:52:33',1480791153,NULL),(1922010035,3568764,2,67526,0,1,1,'S',1,0.995731,402,865441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 755, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 180}}',53.2949,162416508,6882400,NULL,'2016-11-27 15:36:06',1480260966,NULL),(1921455507,3568764,2,205267,1,1,1,'S',1,0.991817,394,913569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',53.3368,161677501,3754834,NULL,'2016-10-25 15:32:47',1477409567,NULL),(1922015319,3568764,2,255863,1,1,1,'S',1,0.996774,531,947225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',53.3617,162436743,6920536,NULL,'2016-11-28 15:49:06',1480348146,NULL),(1922146997,3568764,2,273146,1,1,1,'S',1,0.998174,1089,959985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 162, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 162, \"small_tick_hit\": 554}}',53.3698,162512558,24385954,NULL,'2016-12-02 14:52:06',1480690326,NULL),(1922066077,3568764,2,47632,1,1,1,'X',1,1,427,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 156}}',53.5197,162581839,5585360,NULL,'2016-12-05 02:09:02',1480903742,NULL),(1927683804,3568764,2,300198,1,1,1,'X',1,1,301,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',53.5268,169798420,1778226,NULL,'2017-10-17 22:57:46',1508281066,NULL),(1922090000,3568764,2,597469,1,1,1,'S',1,0.985011,202,725751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 94}}',53.589,162519514,1246376,NULL,'2016-12-02 20:16:54',1480709814,NULL),(1922278023,3568764,2,731450,1,1,1,'S',1,0.996337,449,913339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',53.6338,162635483,5084800,NULL,'2016-12-07 20:22:14',1481142134,NULL),(1922100652,3568764,2,782309,1,1,1,'S',1,0.998209,804,957305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 710, \"large_tick_hit\": 96, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',53.7029,162523375,13861482,NULL,'2016-12-02 23:24:38',1480721078,NULL),(1921969930,3568764,2,378270,1,1,1,'S',1,0.997869,785,966245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 620, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',53.712,162335383,14310176,NULL,'2016-11-24 04:49:54',1479962994,NULL),(1922082444,3568764,2,94687,1,1,1,'S',1,0.995161,422,932640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',53.7368,162615789,4359586,NULL,'2016-12-06 19:53:35',1481054015,NULL),(1921981158,3568764,2,231976,1,1,1,'S',1,0.999201,604,919374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 77, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',53.8231,162375924,8561352,NULL,'2016-11-26 02:28:43',1480127323,NULL),(1922008722,3568764,2,250577,0,1,1,'S',1,0.99923,693,923892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',53.8809,162420878,12068314,NULL,'2016-11-27 18:43:42',1480272222,NULL),(1922143223,3568764,2,418631,1,1,1,'S',1,0.998617,458,962346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',53.9086,162556465,5145172,NULL,'2016-12-04 03:07:40',1480820860,NULL),(1923356145,3568764,2,389794,1,1,1,'S',1,0.999343,927,959747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',53.9714,164192267,20741042,NULL,'2017-02-12 02:48:13',1486867693,NULL),(1921989848,3568764,2,106790,0,1,1,'X',1,1,844,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',54.0653,162329164,19323050,NULL,'2016-11-23 21:14:44',1479935684,NULL),(1929529934,3568764,2,1344437,1,1,1,'S',1,0.996241,923,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"small_tick_hit\": 667, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',54.0942,172326120,20663458,NULL,'2018-02-12 02:51:05',1518403865,NULL),(1922185068,3568764,2,675241,1,1,1,'S',1,0.997996,307,961533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',54.143,162571748,2347130,NULL,'2016-12-04 17:09:11',1480871351,NULL),(1922174630,3568764,2,1015329,1,1,1,'S',1,0.992754,375,868099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 201}}',54.2247,162513498,3773520,NULL,'2016-12-02 15:34:57',1480692897,NULL),(1921939721,3568764,2,950856,1,1,1,'S',1,0.999206,650,967363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 610}}',54.3676,162442540,9604698,NULL,'2016-11-28 21:19:11',1480367951,NULL),(1922173528,3568764,2,104944,0,1,1,'S',1,0.998338,603,918991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 155, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}}',54.3921,162516865,7757320,NULL,'2016-12-02 18:16:05',1480702565,NULL),(1922088195,3568764,2,771882,0,1,1,'X',1,1,451,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',54.4089,162621039,4238124,NULL,'2016-12-07 01:35:40',1481074540,NULL),(1922069551,3568764,2,48712,1,1,1,'S',1,0.993289,285,869082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 48, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 48, \"small_tick_hit\": 113}}',54.4377,162620406,1761150,NULL,'2016-12-07 00:49:09',1481071749,NULL),(1928991771,3568764,2,727621,1,1,1,'S',1,0.997517,802,937095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 855, \"small_tick_hit\": 752, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 856, \"small_tick_hit\": 755}}',54.4605,171598442,15728868,NULL,'2018-01-10 23:22:16',1515626536,NULL),(1921979618,3568764,2,477090,1,1,1,'S',1,0.988119,229,792948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 184}}',54.4608,162437619,1349126,NULL,'2016-11-28 16:44:43',1480351483,NULL),(1921938881,3568764,2,817269,1,1,1,'S',1,0.998693,474,959496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',54.471,162359642,5436500,NULL,'2016-11-25 12:50:34',1480078234,NULL),(1923473690,3568764,2,205378,1,1,1,'S',1,0.996124,969,886686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1022, \"large_tick_hit\": 117, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 117, \"small_tick_hit\": 146}}',54.4746,164215526,20856176,NULL,'2017-02-12 22:21:20',1486938080,NULL),(1922237566,3568764,2,1093529,1,1,1,'S',1,0.997967,556,968048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',54.5218,162642578,7600940,NULL,'2016-12-08 04:01:50',1481169710,NULL),(1922300205,3568764,2,668123,1,1,1,'S',1,0.994764,417,960836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',54.5907,162663318,4216982,NULL,'2016-12-09 03:39:20',1481254760,NULL),(1922138551,3568764,2,652496,1,1,1,'S',1,0.999534,1546,972284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 598}}',54.8758,162523965,51849238,NULL,'2016-12-02 23:57:40',1480723060,NULL),(1922045667,3568764,2,186766,0,1,1,'X',1,1,910,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.9009,162413621,16821290,NULL,'2016-11-27 13:31:59',1480253519,NULL),(1929075362,3568764,2,807983,1,1,1,'S',1,0.997895,559,947375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 11, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',55.0036,171600351,7595492,NULL,'2018-01-11 01:55:20',1515635720,NULL),(1921609507,3568764,2,58961,1,1,1,'S',1,0.99515,562,864952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"large_tick_hit\": 90, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',55.0616,161909001,9244600,NULL,'2016-11-04 18:07:32',1478282852,NULL),(1921982005,3568764,2,694701,1,1,1,'S',1,0.99852,791,964035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',55.0785,162343366,15183632,NULL,'2016-11-24 16:26:50',1480004810,NULL),(1922044232,3568764,2,186056,1,1,1,'S',1,0.998532,444,960202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 237}}',55.079,162329932,4839304,NULL,'2016-11-23 22:06:55',1479938815,NULL),(1922065763,3568764,2,47487,1,1,1,'S',1,0.997019,538,915639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 7, \"small_tick_hit\": 62}}',55.1128,162621095,8963630,NULL,'2016-12-07 01:39:30',1481074770,NULL),(1922076850,3568764,2,306538,1,1,1,'S',1,0.997171,470,960682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',55.1288,162621203,4496134,NULL,'2016-12-07 01:47:07',1481075227,NULL),(1922145479,3568764,2,36280,1,1,1,'S',1,0.994413,389,963531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 19, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 19, \"small_tick_hit\": 148}}',55.1859,162615976,3576182,NULL,'2016-12-06 20:04:24',1481054664,NULL),(1921963601,3568764,2,219394,1,1,1,'S',1,0.996579,460,976111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 417}}',55.2268,162322484,5170280,NULL,'2016-11-23 15:30:51',1479915051,NULL),(1922071423,3568764,2,954581,1,1,1,'S',1,0.99884,507,962046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',55.2398,162519711,6198940,NULL,'2016-12-02 20:26:01',1480710361,NULL),(1921984466,3568764,2,697229,1,1,1,'S',1,0.998152,490,880174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',55.2609,162418619,6596766,NULL,'2016-11-27 17:02:45',1480266165,NULL),(1922082452,3568764,2,958160,1,1,1,'S',1,0.997685,400,896478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',55.2961,162624989,4051506,NULL,'2016-12-07 07:47:16',1481096836,NULL),(1923353937,3568764,2,92071,0,1,1,'S',1,0.997527,581,885904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 877, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 334}}',55.2979,164218441,12915410,NULL,'2017-02-13 01:25:19',1486949119,NULL),(1922130165,3568764,2,1046248,1,1,1,'S',1,0.997151,257,958906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 94}}',55.3117,162518193,1644750,NULL,'2016-12-02 19:18:21',1480706301,NULL),(1921992162,3568764,2,616795,1,1,1,'S',1,0.997801,811,980067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',55.372,162305241,15698556,NULL,'2016-11-22 17:24:54',1479835494,NULL),(1922027827,3568764,2,711551,1,1,1,'S',1,0.998762,571,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 79, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 79, \"small_tick_hit\": 237}}',55.3827,162360448,6870612,NULL,'2016-11-25 13:42:31',1480081351,NULL),(1922167095,3568764,2,543921,1,1,1,'X',1,1,718,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 288}}',55.4088,162522916,12567808,NULL,'2016-12-02 22:59:17',1480719557,NULL),(1922076583,3568764,2,764742,1,1,1,'X',1,1,508,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',55.4716,162517729,6336466,NULL,'2016-12-02 18:57:52',1480705072,NULL),(1922086669,3568764,2,54564,0,1,1,'S',1,0.998921,591,965344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',55.64,162541466,10638950,NULL,'2016-12-03 16:00:22',1480780822,NULL),(1922101476,3568764,2,613667,1,1,1,'X',1,1,455,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 83, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 83, \"small_tick_hit\": 214}}',55.66,162615882,4201552,NULL,'2016-12-06 19:58:28',1481054308,NULL),(1921972403,3568764,2,97631,1,1,1,'S',1,0.99403,358,904928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',55.8311,162360568,3244312,NULL,'2016-11-25 13:49:06',1480081746,NULL),(1921821629,3568764,2,202134,0,1,1,'S',1,0.999277,943,971985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',55.8744,162225306,19148018,NULL,'2016-11-19 06:31:58',1479537118,NULL),(1922068801,3568764,2,457372,0,1,1,'X',1,1,99,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',55.959,162620459,268314,NULL,'2016-12-07 00:53:51',1481072031,NULL),(1923387640,3568764,2,889980,1,1,1,'S',1,0.996616,738,953905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',55.9745,164164902,13227858,NULL,'2017-02-11 03:43:31',1486784611,NULL),(1923401443,3568764,2,821339,1,1,1,'S',1,0.991643,378,819249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"large_tick_hit\": 49, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 49, \"small_tick_hit\": 193}}',56.0351,164192595,3387984,NULL,'2017-02-12 03:04:44',1486868684,NULL),(1922129143,3568764,2,404023,1,1,1,'S',1,0.998762,445,961635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 363}}',56.0715,162602413,4869828,NULL,'2016-12-06 02:49:15',1480992555,NULL),(1922021932,3568764,2,989369,1,1,1,'X',1,1,961,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',56.0894,162440131,21881616,NULL,'2016-11-28 19:03:22',1480359802,NULL),(1925407912,3568764,2,156060,1,1,1,'S',1,0.996243,704,965263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 5, \"small_tick_hit\": 622, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 5, \"small_tick_hit\": 627}}',56.0921,166933669,12036664,NULL,'2017-06-13 21:23:30',1497389010,NULL),(1922016199,3568764,2,170196,0,1,1,'S',1,0.998252,243,874579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 169}}',56.169,162416061,2154762,NULL,'2016-11-27 15:16:22',1480259782,NULL),(1922056158,3568764,2,355533,1,1,1,'S',1,0.998498,418,939836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',56.2927,162441510,4318766,NULL,'2016-11-28 20:19:39',1480364379,NULL),(1922112003,3568764,2,61817,0,1,1,'S',1,0.99726,387,958948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',56.3775,162619832,4577810,NULL,'2016-12-06 23:59:00',1481068740,NULL),(1922000256,3568764,2,110771,0,1,1,'S',1,0.996988,249,958833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',56.439,162373549,1533016,NULL,'2016-11-26 00:20:47',1480119647,NULL),(1922127805,3568764,2,338428,0,1,1,'S',1,0.997442,572,963728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',56.5485,162571282,7099236,NULL,'2016-12-04 16:44:57',1480869897,NULL),(1922128425,3568764,2,67899,1,1,1,'S',1,0.998917,691,966494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 232}}',56.6198,162518790,11659050,NULL,'2016-12-02 19:43:03',1480707783,NULL),(1921948109,3568764,2,676109,1,1,1,'X',1,1,443,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 164}}',56.6823,162427355,4818168,NULL,'2016-11-28 00:38:18',1480293498,NULL),(1922068037,3568764,2,208085,1,1,1,'S',1,0.998985,393,905789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',56.8111,162620717,4030314,NULL,'2016-12-07 01:12:51',1481073171,NULL),(1922107202,3568764,2,25418,1,1,1,'S',1,0.997214,311,960431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 48}}',56.85,162490840,2813450,NULL,'2016-12-01 12:47:29',1480596449,NULL),(1922047070,3568764,2,132490,0,1,1,'X',1,1,561,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',56.8941,162443640,7704130,NULL,'2016-11-28 22:25:00',1480371900,NULL),(1923232616,3568764,2,610045,1,1,1,'S',1,0.999264,715,927701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 804, \"large_tick_hit\": 4, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',57.0193,164159570,12614360,NULL,'2017-02-10 22:34:13',1486766053,NULL),(1921978737,3568764,2,155462,1,1,1,'X',1,1,448,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',57.1445,162441106,4923492,NULL,'2016-11-28 19:55:19',1480362919,NULL),(1922084631,3568764,2,585895,1,1,1,'S',1,0.999035,655,920340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_tick_hit\": 7, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',57.195,162482945,10685300,NULL,'2016-12-01 00:00:43',1480550443,NULL),(1922076894,3568764,2,464908,0,1,1,'X',1,1,537,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 220}}',57.2163,162623717,6201028,NULL,'2016-12-07 05:04:02',1481087042,NULL),(1922050144,3568764,2,879358,1,1,1,'S',1,0.997583,812,927696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 831, \"large_tick_hit\": 27, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',57.2637,162341463,16098968,NULL,'2016-11-24 14:30:59',1479997859,NULL),(1922093901,3568764,2,56188,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 48}}',57.3323,162581883,5777000,NULL,'2016-12-05 02:12:30',1480903950,NULL),(1921963916,3568764,2,462478,1,1,1,'X',1,1,384,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',57.36,162440311,3618486,NULL,'2016-11-28 19:13:10',1480360390,NULL),(1922298308,3568764,2,667687,0,1,1,'S',1,0.99773,921,896201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1135, \"large_tick_hit\": 15, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',57.3724,162664974,21309224,NULL,'2016-12-09 06:03:51',1481263431,NULL),(1921937857,3568764,2,285889,0,1,1,'S',1,0.998569,505,962846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',57.3809,162419480,5490174,NULL,'2016-11-27 17:43:56',1480268636,NULL),(1921967441,3568764,2,95980,1,1,1,'S',1,0.991289,341,835208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"large_tick_hit\": 11, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',57.3962,162436163,2918998,NULL,'2016-11-28 15:19:10',1480346350,NULL),(1922106004,3568764,2,705820,1,1,1,'X',1,1,611,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',57.5883,162600615,9045230,NULL,'2016-12-06 00:45:10',1480985110,NULL),(1922297760,3568764,2,742108,1,1,1,'S',1,0.998452,420,962282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',57.6286,162636070,4339742,NULL,'2016-12-07 20:50:42',1481143842,NULL),(1922089569,3568764,2,595841,1,1,1,'S',1,0.989865,268,837853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 194}}',57.6775,162519001,2742420,NULL,'2016-12-02 19:52:33',1480708353,NULL),(1922014842,3568764,2,120487,1,1,1,'S',1,0.99865,498,963704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 243}}',57.693,162324945,7571380,NULL,'2016-11-23 17:40:31',1479922831,NULL),(1922095893,3568764,2,482899,0,1,1,'S',1,0.994092,408,947336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',57.7666,162556412,4066774,NULL,'2016-12-04 03:05:17',1480820717,NULL),(1927617962,3568764,2,348550,1,1,1,'S',1,0.993573,519,860513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',57.7985,169848533,6629806,NULL,'2017-10-20 19:38:23',1508528303,NULL),(1922116308,3568764,2,503090,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.8289,162483934,3783754,NULL,'2016-12-01 01:21:52',1480555312,NULL),(1922138873,3568764,2,413446,1,1,1,'S',1,0.99908,582,963293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',57.9092,162518158,8261508,NULL,'2016-12-02 19:16:28',1480706188,NULL),(1922017178,3568764,2,401784,1,1,1,'S',1,0.992331,305,842586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',58.0714,162320466,2367072,NULL,'2016-11-23 13:25:24',1479907524,NULL),(1921989814,3568764,2,614213,0,1,1,'X',1,1,371,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',58.1697,162359501,3333914,NULL,'2016-11-25 12:41:01',1480077661,NULL),(1922002385,3568764,2,244115,1,1,1,'S',1,0.998307,696,976242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 485}}',58.3462,162419667,11860566,NULL,'2016-11-27 17:51:30',1480269090,NULL),(1922017326,3568764,2,256983,0,1,1,'S',1,0.99913,554,968495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',58.4138,162413962,7509644,NULL,'2016-11-27 13:48:03',1480254483,NULL),(1922122988,3568764,2,398018,1,1,1,'S',1,0.999403,1009,968407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 993, \"large_tick_hit\": 16, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 16, \"small_tick_hit\": 667}}',58.4941,162517909,24117772,NULL,'2016-12-02 19:05:50',1480705550,NULL),(1922148215,3568764,2,37370,1,1,1,'S',1,0.993576,479,826014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 752, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 178}}',58.6296,162576665,6365012,NULL,'2016-12-04 20:48:42',1480884522,NULL),(1922103434,3568764,2,156070,1,1,1,'S',1,0.998897,581,965527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 326}}',58.6549,162545342,8271330,NULL,'2016-12-03 18:33:41',1480790021,NULL),(1922102320,3568764,2,236854,1,1,1,'S',1,0.993949,412,910189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 209}}',58.7861,162603027,4215846,NULL,'2016-12-06 03:33:09',1480995189,NULL),(1922154582,3568764,2,809971,1,1,1,'S',1,0.996569,362,963095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 221}}',58.7905,162519338,3255130,NULL,'2016-12-02 20:08:02',1480709282,NULL),(1922180996,3568764,2,294729,1,1,1,'S',1,0.997101,986,922694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1061, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 316}}',58.9535,162571983,23717998,NULL,'2016-12-04 17:22:13',1480872133,NULL),(1921983891,3568764,2,25294,0,1,1,'S',1,0.992823,299,964231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 48, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',58.9708,162320721,2378420,NULL,'2016-11-23 13:42:34',1479908554,NULL),(1922140665,3568764,2,416643,1,1,1,'X',1,1,328,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 64, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',59.009,162618627,2178652,NULL,'2016-12-06 22:36:48',1481063808,NULL),(1922072060,3568764,2,49675,1,1,1,'S',1,0.990909,335,850169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',59.0152,162541044,4022930,NULL,'2016-12-03 15:44:44',1480779884,NULL),(1922077808,3568764,2,146396,1,1,1,'S',1,0.998689,375,926063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',59.1197,162512456,3415348,NULL,'2016-12-02 14:46:07',1480689967,NULL),(1921994207,3568764,2,62286,1,1,1,'S',1,0.998039,731,962420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 106, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 106, \"small_tick_hit\": 289}}',59.2995,162356275,13903090,NULL,'2016-11-25 07:15:55',1480058155,NULL),(1922021753,3568764,2,792948,1,1,1,'S',1,0.998606,905,966565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"small_tick_hit\": 528, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',59.3088,162413806,19908968,NULL,'2016-11-27 13:41:21',1480254081,NULL),(1922183319,3568764,2,456277,1,1,1,'S',1,0.997222,863,888502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 943, \"large_tick_hit\": 325, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 325, \"small_tick_hit\": 529}}',59.3588,162573742,19582690,NULL,'2016-12-04 18:40:29',1480876829,NULL),(1922036727,3568764,2,530224,1,1,1,'S',1,0.993763,466,884305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 75, \"small_tick_hit\": 788, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 795}}',59.5722,162437970,5269172,NULL,'2016-11-28 17:04:55',1480352695,NULL),(1921959157,3568764,2,216502,1,1,1,'S',1,0.998233,777,965461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',59.5728,162441594,18281170,NULL,'2016-11-28 20:26:10',1480364770,NULL),(1922100662,3568764,2,487501,1,1,1,'X',1,1,499,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 61, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 61, \"small_tick_hit\": 206}}',59.6314,162520028,6592020,NULL,'2016-12-02 20:40:08',1480711208,NULL),(1922307826,3568764,2,814049,1,1,1,'S',1,0.998869,530,937096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 328}}',59.7339,162643027,6897516,NULL,'2016-12-08 04:38:58',1481171938,NULL),(1923357188,3568764,2,943989,1,1,1,'X',1,1,411,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',59.8114,164216070,4157560,NULL,'2017-02-12 22:48:32',1486939712,NULL),(1922102112,3568764,2,703418,1,1,1,'S',1,0.998567,365,951309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',59.8242,162550782,3317192,NULL,'2016-12-03 22:29:44',1480804184,NULL),(1922106649,3568764,2,158495,1,1,1,'S',1,0.997409,799,928072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1049, \"large_tick_hit\": 1, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',60.0964,162616781,17143484,NULL,'2016-12-06 20:45:28',1481057128,NULL),(1922132577,3568764,2,407314,1,1,1,'S',1,0.984231,446,875433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"large_tick_hit\": 14, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',60.1158,162557588,4825882,NULL,'2016-12-04 04:07:36',1480824456,NULL),(1922120062,3568764,2,64780,0,1,1,'X',1,1,851,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',60.2661,162545133,21024840,NULL,'2016-12-03 18:25:43',1480789543,NULL),(1921975567,3568764,2,382886,1,1,1,'S',1,0.999077,759,968091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',60.3046,162342889,14036412,NULL,'2016-11-24 15:59:42',1480003182,NULL),(1921995316,3568764,2,491350,1,1,1,'S',1,0.996368,497,960712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 329}}',60.355,162440668,6056940,NULL,'2016-11-28 19:32:36',1480361556,NULL),(1923381167,3568764,2,103281,0,1,1,'S',1,0.997182,1165,883382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1558, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',60.3777,164223460,34871720,NULL,'2017-02-13 09:20:42',1486977642,NULL),(1922091070,3568764,2,226161,1,1,1,'S',1,0.999155,634,970024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 62, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 62, \"small_tick_hit\": 549}}',60.4807,162594234,11241160,NULL,'2016-12-05 18:36:29',1480962989,NULL),(1921969516,3568764,2,684326,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',60.4827,162290928,6807552,NULL,'2016-11-21 21:56:08',1479765368,NULL),(1922173521,3568764,2,366648,1,1,1,'S',1,0.999268,909,961595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 179, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 179, \"small_tick_hit\": 457}}',60.6577,162513786,16121020,NULL,'2016-12-02 15:48:56',1480693736,NULL),(1922061898,3568764,2,809648,0,1,1,'S',1,0.984772,118,956451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',60.7214,162437666,375088,NULL,'2016-11-28 16:47:50',1480351670,NULL),(1921986708,3568764,2,60045,1,1,1,'S',1,0.999328,921,979897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 21, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 21, \"small_tick_hit\": 568}}',60.8423,162376730,20323494,NULL,'2016-11-26 03:13:53',1480130033,NULL),(1922152712,3568764,2,180344,1,1,1,'S',1,0.997705,734,923933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 856, \"large_tick_hit\": 15, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 435}}',60.943,162625101,13427398,NULL,'2016-12-07 08:06:24',1481097984,NULL),(1921792853,3568764,2,129058,0,1,1,'S',1,0.996636,660,952616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 666, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 522}}',61.06,161991639,13241750,NULL,'2016-11-07 23:03:05',1478559785,NULL),(1921990240,3568764,2,488462,1,1,1,'S',1,0.996399,529,960722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',61.2724,162440756,6840330,NULL,'2016-11-28 19:36:42',1480361802,NULL),(1929624641,3568764,2,57002,1,1,1,'S',1,0.998487,526,968218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 34, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 34, \"small_tick_hit\": 135}}',61.2898,172440031,6415196,NULL,'2018-02-17 12:53:23',1518872003,NULL),(1922009293,3568764,2,251043,1,1,1,'S',1,0.99469,411,959492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 154}}',61.3902,162359966,4158170,NULL,'2016-11-25 13:12:03',1480079523,NULL),(1921947721,3568764,2,754051,1,1,1,'S',1,0.998563,386,905480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',61.4332,162356214,3765358,NULL,'2016-11-25 07:08:48',1480057728,NULL),(1922131401,3568764,2,989018,1,1,1,'S',1,0.996152,651,879753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 963, \"large_tick_hit\": 9, \"small_tick_hit\": 1099, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 9, \"small_tick_hit\": 1104}}',61.5381,162623694,12482714,NULL,'2016-12-07 05:01:46',1481086906,NULL),(1922079883,3568764,2,147605,1,1,1,'S',1,0.998627,955,972141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 955, \"small_tick_hit\": 502}}',61.8159,162523288,22183988,NULL,'2016-12-02 23:19:50',1480720790,NULL),(1922308169,3568764,2,129613,0,1,1,'S',1,0.996528,622,963882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}}',61.8263,162643123,10548730,NULL,'2016-12-08 04:49:43',1481172583,NULL),(1921988227,3568764,2,775357,1,1,1,'S',1,0.983871,305,834409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 267}}',61.8839,162438585,2502778,NULL,'2016-11-28 17:38:39',1480354719,NULL),(1921502378,3568764,2,116209,0,1,1,'S',1,0.996898,637,963567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',62.0584,161598220,9558886,NULL,'2016-10-22 09:49:54',1477129794,NULL),(1922056928,3568764,2,83927,1,1,1,'X',1,1,882,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 264}}',62.08,162326747,18897060,NULL,'2016-11-23 19:07:25',1479928045,NULL),(1922100659,3568764,2,701005,1,1,1,'S',1,0.99858,441,941001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',62.1611,162602737,4672636,NULL,'2016-12-06 03:11:31',1480993891,NULL),(1922076808,3568764,2,91775,1,1,1,'X',1,1,449,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',62.1753,162619404,6133860,NULL,'2016-12-06 23:27:19',1481066839,NULL),(1922112726,3568764,2,161787,0,1,1,'S',1,0.99841,503,961874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',63.0099,162483063,6087122,NULL,'2016-12-01 00:10:16',1480551016,NULL),(1921968563,3568764,2,221896,1,1,1,'X',1,1,448,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',63.0226,162415349,4983904,NULL,'2016-11-27 14:46:49',1480258009,NULL),(1922233639,3568764,2,836267,1,1,1,'S',1,0.999507,1427,959792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1246, \"large_tick_hit\": 181, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 181, \"small_tick_hit\": 602}}',63.0477,162642413,43517174,NULL,'2016-12-08 03:49:13',1481168953,NULL),(1922215638,3568764,2,50719,0,1,1,'S',1,0.998748,550,926555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',63.2382,162664330,9268770,NULL,'2016-12-09 05:00:55',1481259655,NULL),(1922105702,3568764,2,318052,1,1,1,'S',1,0.997826,672,959144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 248}}',63.3211,162594794,10791428,NULL,'2016-12-05 19:08:42',1480964922,NULL),(1922089853,3568764,2,596015,1,1,1,'S',1,0.99495,365,913301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 187}}',63.3305,162519452,3332258,NULL,'2016-12-02 20:13:25',1480709605,NULL),(1922190217,3568764,2,122674,1,1,1,'X',1,1,491,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 15, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 15, \"small_tick_hit\": 144}}',63.3693,162619968,5717232,NULL,'2016-12-07 00:12:23',1481069543,NULL),(1922158800,3568764,2,537141,1,1,1,'S',1,0.997832,1064,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 777, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 781}}',63.7744,162517329,27369586,NULL,'2016-12-02 18:39:34',1480703974,NULL),(1921948451,3568764,2,895351,0,1,1,'A',1,0.973154,155,915198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',63.8153,162419031,639188,NULL,'2016-11-27 17:24:13',1480267453,NULL),(1922163388,3568764,2,540796,1,1,1,'S',1,0.986907,420,893876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',64.1693,162582249,4371134,NULL,'2016-12-05 02:36:08',1480905368,NULL),(1921953567,3568764,2,210696,1,1,1,'S',1,0.993798,475,950583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 164}}',64.2179,162327073,5526312,NULL,'2016-11-23 19:21:50',1479928910,NULL),(1922051778,3568764,2,949232,1,1,1,'S',1,0.997696,535,963143,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',64.9541,162319901,7017206,NULL,'2016-11-23 12:44:11',1479905051,NULL),(1922160396,3568764,2,79436,1,1,1,'S',1,0.99703,627,935021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 153, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 153, \"small_tick_hit\": 345}}',65.1826,162540801,7434410,NULL,'2016-12-03 15:35:41',1480779341,NULL),(1922244624,3568764,2,910633,1,1,1,'S',1,0.999258,673,965655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',65.3036,162642929,10208634,NULL,'2016-12-08 04:29:38',1481171378,NULL),(1922078032,3568764,2,683752,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',65.3484,162484025,1152294,NULL,'2016-12-01 01:30:07',1480555807,NULL),(1923448923,3568764,2,461600,1,1,1,'S',1,0.998331,383,907580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',65.692,164192305,4596580,NULL,'2017-02-12 02:50:37',1486867837,NULL),(1921962211,3568764,2,94791,1,1,1,'S',1,0.999201,758,974091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',65.7939,162414938,14039270,NULL,'2016-11-27 14:29:43',1480256983,NULL),(1922153218,3568764,2,275991,1,1,1,'X',1,1,270,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',66.153,162523093,1778400,NULL,'2016-12-02 23:08:42',1480720122,NULL),(1923391476,3568764,2,157458,1,1,1,'X',1,1,730,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 16, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 16, \"small_tick_hit\": 593}}',66.2985,164165070,12844514,NULL,'2017-02-11 03:52:30',1486785150,NULL),(1922117869,3568764,2,64153,1,1,1,'S',1,0.999294,926,974511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"small_tick_hit\": 490, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 491}}',66.3751,162496481,20880200,NULL,'2016-12-01 18:29:19',1480616959,NULL),(1922150164,3568764,2,179224,0,1,1,'S',1,0.997725,714,958955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',66.7005,162453162,10145590,NULL,'2016-11-29 13:11:26',1480425086,NULL),(1922142178,3568764,2,655469,1,1,1,'S',1,0.997387,857,966099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',66.7707,162625119,14349788,NULL,'2016-12-07 08:10:08',1481098208,NULL),(1923223418,3568764,2,209690,1,1,1,'S',1,0.998634,445,968263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 55, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 55, \"small_tick_hit\": 287}}',66.9819,164143225,5267680,NULL,'2017-02-10 06:22:39',1486707759,NULL),(1922045421,3568764,2,80397,1,1,1,'S',1,0.999011,724,960536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 102, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 102, \"small_tick_hit\": 287}}',67.1833,162379384,13525460,NULL,'2016-11-26 06:23:37',1480141417,NULL),(1925375902,3568764,2,146247,0,1,1,'S',1,0.986413,236,954904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',67.2065,166746106,1503510,NULL,'2017-06-05 20:06:38',1496693198,NULL),(1922119234,3568764,2,712279,1,1,1,'X',1,1,970,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',67.2395,162603223,22724006,NULL,'2016-12-06 03:47:55',1480996075,NULL),(1922087590,3568764,2,54697,0,1,1,'S',1,0.999098,921,965988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',67.3514,162541623,20605990,NULL,'2016-12-03 16:05:37',1480781137,NULL),(1922137592,3568764,2,652369,0,1,1,'S',1,0.989189,308,900736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',67.5309,162491067,2393656,NULL,'2016-12-01 13:02:31',1480597351,NULL),(1922165317,3568764,2,99997,1,1,1,'S',1,0.999122,913,960813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',67.8439,162517531,20222518,NULL,'2016-12-02 18:48:35',1480704515,NULL),(1922074910,3568764,2,462324,1,1,1,'S',1,0.997226,492,961508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 68, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 68, \"small_tick_hit\": 229}}',67.9368,162513411,5187302,NULL,'2016-12-02 15:32:05',1480692725,NULL),(1921990916,3568764,2,315552,0,1,1,'S',1,0.9976,658,920371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',68.0392,162436881,13885780,NULL,'2016-11-28 15:57:56',1480348676,NULL),(1922000238,3568764,2,848234,0,1,1,'X',1,1,673,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',68.0769,162413267,11084148,NULL,'2016-11-27 13:14:25',1480252465,NULL),(1922110434,3568764,2,160353,1,1,1,'S',1,0.997222,359,906310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',68.1468,162513288,4095300,NULL,'2016-12-02 15:26:07',1480692367,NULL),(1922097112,3568764,2,153754,1,1,1,'S',1,0.998307,662,925528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',68.2964,162595463,10882906,NULL,'2016-12-05 19:42:52',1480966972,NULL),(1922160190,3568764,2,813774,1,1,1,'S',1,0.997199,459,958924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',68.3138,162513092,5163574,NULL,'2016-12-02 15:17:56',1480691876,NULL),(1922135289,3568764,2,517756,1,1,1,'S',1,0.996583,522,961362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 356}}',68.3477,162522259,8239710,NULL,'2016-12-02 22:26:02',1480717562,NULL),(1923441495,3568764,2,363982,1,1,1,'S',1,0.994565,565,936327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',68.3766,164215255,9288620,NULL,'2017-02-12 22:05:30',1486937130,NULL),(1922134814,3568764,2,408665,1,1,1,'S',1,0.998864,602,960083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 98, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 98, \"small_tick_hit\": 278}}',68.8992,162572662,7447134,NULL,'2016-12-04 17:54:57',1480874097,NULL),(1922077051,3568764,2,216766,1,1,1,'S',1,0.995138,456,961723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 17, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 17, \"small_tick_hit\": 161}}',69.2069,162541761,4968120,NULL,'2016-12-03 16:10:42',1480781442,NULL),(1922031995,3568764,2,74852,0,1,1,'S',1,0.994863,435,949307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 25, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',69.2673,162442946,5454320,NULL,'2016-11-28 21:43:06',1480369386,NULL),(1921982997,3568764,2,772691,1,1,1,'X',1,1,1254,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 324}}',69.9005,162438118,29592796,NULL,'2016-11-28 17:13:43',1480353223,NULL),(1922079261,3568764,2,376752,1,1,1,'S',1,0.995475,464,966705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 199}}',70.2231,162545644,5323304,NULL,'2016-12-03 18:44:51',1480790691,NULL),(1923348717,3568764,2,309626,1,1,1,'S',1,0.995223,653,958145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 14, \"small_tick_hit\": 597, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 14, \"small_tick_hit\": 603}}',70.2658,164262074,10250270,NULL,'2017-02-15 04:45:52',1487133952,NULL),(1922221138,3568764,2,211229,1,1,1,'S',1,0.997898,725,960131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 28, \"small_tick_hit\": 699, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 28, \"small_tick_hit\": 702}}',70.386,162635428,12336710,NULL,'2016-12-07 20:19:17',1481141957,NULL),(1922166423,3568764,2,1010042,1,1,1,'S',1,0.996942,455,945275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 189}}',70.6211,162513533,5077158,NULL,'2016-12-02 15:37:06',1480693026,NULL),(1928859786,3568764,2,56750,1,1,1,'S',1,0.996779,808,936591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 158, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 158, \"small_tick_hit\": 384}}',70.6503,171436137,16234230,NULL,'2018-01-03 22:11:15',1515017475,NULL),(1922190423,3568764,2,123824,1,1,1,'S',1,0.995492,594,875448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 739, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 588}}',70.6686,162492042,8999660,NULL,'2016-12-01 14:03:01',1480600981,NULL),(1922094796,3568764,2,840254,1,1,1,'X',1,1,457,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 77}}',70.6861,162513001,5132790,NULL,'2016-12-02 15:14:21',1480691661,NULL),(1922123702,3568764,2,65943,0,1,1,'X',1,1,683,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 114}}',70.9737,162514406,12916920,NULL,'2016-12-02 16:17:48',1480695468,NULL),(1922175947,3568764,2,106096,1,1,1,'S',1,0.998195,423,961772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 131}}',71.3805,162619680,4154068,NULL,'2016-12-06 23:47:10',1481068030,NULL),(1922163312,3568764,2,668549,1,1,1,'S',1,0.998344,373,967615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',71.7684,162513894,3420196,NULL,'2016-12-02 15:53:35',1480694015,NULL),(1923472171,3568764,2,185495,1,1,1,'X',1,1,507,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 175}}',71.9687,164223070,5704542,NULL,'2017-02-13 08:37:04',1486975024,NULL),(1922049639,3568764,2,190503,1,1,1,'S',1,0.997834,897,899046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1060, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 1063, \"small_tick_hit\": 322}}',72,162442866,19918072,NULL,'2016-11-28 21:37:56',1480369076,NULL),(1922052115,3568764,2,1064378,1,1,1,'S',1,0.998296,1438,963309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1237, \"large_tick_hit\": 201, \"small_tick_hit\": 905, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 201, \"small_tick_hit\": 909}}',72.1769,162440529,42641462,NULL,'2016-11-28 19:24:44',1480361084,NULL),(1922070493,3568764,2,49059,1,1,1,'S',1,0.999237,814,960453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 84, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 84, \"small_tick_hit\": 497}}',72.3916,162544898,14306376,NULL,'2016-12-03 18:17:19',1480789039,NULL),(1922204208,3568764,2,200670,1,1,1,'S',1,0.996328,507,967028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',72.7502,162714823,6287258,NULL,'2016-12-11 01:41:48',1481420508,NULL),(1922039034,3568764,2,351189,0,1,1,'S',1,0.998079,1019,937879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',73.056,162322579,24095856,NULL,'2016-11-23 15:35:17',1479915317,NULL),(1921951217,3568764,2,208835,1,1,1,'S',1,0.998525,511,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 34, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',73.1524,162359579,5952272,NULL,'2016-11-25 12:46:13',1480077973,NULL),(1922126969,3568764,2,402349,1,1,1,'X',1,1,400,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',73.2753,162513957,3925660,NULL,'2016-12-02 15:56:18',1480694178,NULL),(1922162602,3568764,2,356691,1,1,1,'S',1,0.996021,444,935226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',73.3193,162513681,4810412,NULL,'2016-12-02 15:44:08',1480693448,NULL),(1922086419,3568764,2,688618,1,1,1,'X',1,1,363,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 131}}',73.47,162556644,3271878,NULL,'2016-12-04 03:16:38',1480821398,NULL),(1921943400,3568764,2,138816,1,1,1,'S',1,0.994701,588,917304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 772, \"small_tick_hit\": 542, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 548}}',73.9545,162442361,11599660,NULL,'2016-11-28 21:09:36',1480367376,NULL),(1922181068,3568764,2,200214,1,1,1,'X',1,1,564,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 107, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 107, \"small_tick_hit\": 276}}',73.9899,162625300,6210732,NULL,'2016-12-07 08:38:49',1481099929,NULL),(1922187209,3568764,2,205437,1,1,1,'S',1,0.996159,532,963866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',74.2724,162573373,5502568,NULL,'2016-12-04 18:25:27',1480875927,NULL),(1922142037,3568764,2,728186,1,1,1,'S',1,0.997207,432,902128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 169}}',74.6273,162594399,6108360,NULL,'2016-12-05 18:45:19',1480963519,NULL),(1922126915,3568764,2,402348,1,1,1,'S',1,0.998403,414,963801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 212}}',74.7111,162513989,4235354,NULL,'2016-12-02 15:58:03',1480694283,NULL),(1922035925,3568764,2,272554,1,1,1,'S',1,0.997877,369,962243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',74.9564,162291424,3318230,NULL,'2016-11-21 22:30:40',1479767440,NULL),(1922072968,3568764,2,762511,1,1,1,'S',1,0.992708,623,962939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',75.0251,162622930,9441384,NULL,'2016-12-07 03:59:46',1481083186,NULL),(1922091194,3568764,2,693621,1,1,1,'X',1,1,485,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 209}}',75.2025,162542308,5792218,NULL,'2016-12-03 16:33:37',1480782817,NULL),(1922300927,3568764,2,428874,1,1,1,'S',1,0.998534,540,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 142}}',75.662,162664738,8862870,NULL,'2016-12-09 05:39:46',1481261986,NULL),(1925278278,3568764,2,50892,1,1,1,'S',1,0.998836,778,965887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 81}}',75.9882,166812122,14741348,NULL,'2017-06-08 21:51:38',1496958698,NULL),(1922092852,3568764,2,695444,1,1,1,'S',1,0.998821,487,962425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 361}}',76.8846,162602346,7237500,NULL,'2016-12-06 02:45:10',1480992310,NULL),(1922154173,3568764,2,875149,1,1,1,'S',1,0.995208,373,934860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 42, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 239}}',77.5186,162625225,3050486,NULL,'2016-12-07 08:28:35',1481099315,NULL),(1922047149,3568764,2,277782,1,1,1,'S',1,0.996173,1041,931185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1094, \"large_tick_hit\": 3, \"small_tick_hit\": 725, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',78.8853,162281230,26294146,NULL,'2016-11-21 11:49:01',1479728941,NULL),(1922133080,3568764,2,865479,1,1,1,'X',1,1,154,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',78.9478,162614553,625484,NULL,'2016-12-06 18:42:32',1481049752,NULL),(1922146458,3568764,2,424192,1,1,1,'S',1,0.993043,370,958277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',81.2249,162616191,3376358,NULL,'2016-12-06 20:15:33',1481055333,NULL),(1922129464,3568764,2,166830,1,1,1,'X',1,1,499,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 177}}',81.8426,162542217,7590950,NULL,'2016-12-03 16:29:50',1480782590,NULL),(1922076028,3568764,2,91354,1,1,1,'S',1,0.995868,685,920606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 631, \"large_tick_hit\": 100, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 100, \"small_tick_hit\": 234}}',82.9291,162625063,9762134,NULL,'2016-12-07 07:59:41',1481097581,NULL),(1929023748,3568764,2,25990,1,1,1,'X',1,1,321,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 173}}',83.6139,171598671,1233544,NULL,'2018-01-10 23:38:51',1515627531,NULL),(1923412580,3568764,2,119888,1,1,1,'S',1,0.994872,444,906715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 10, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',84.207,164218554,5060488,NULL,'2017-02-13 01:32:27',1486949547,NULL),(1922234734,3568764,2,313716,1,1,1,'X',1,1,836,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',84.3886,162664005,16887280,NULL,'2016-12-09 04:33:03',1481257983,NULL),(1922254554,3568764,2,159850,1,1,1,'S',1,0.999262,782,959714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',84.948,162664283,14690920,NULL,'2016-12-09 04:56:54',1481259414,NULL),(1922148336,3568764,2,735356,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',85.2657,162523035,4042992,NULL,'2016-12-02 23:05:50',1480719950,NULL),(1922149746,3568764,2,806915,1,1,1,'S',1,0.995434,478,962887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 53, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 53, \"small_tick_hit\": 179}}',85.3811,162623523,4875612,NULL,'2016-12-07 04:48:15',1481086095,NULL),(1922112633,3568764,2,62408,1,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',85.816,162522528,17668470,NULL,'2016-12-02 22:40:53',1480718453,NULL),(1923384106,3568764,2,22888,1,1,1,'S',1,0.998534,487,969112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 116, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 116, \"small_tick_hit\": 195}}',86.8687,164192992,5272060,NULL,'2017-02-12 03:24:42',1486869882,NULL),(1922072871,3568764,2,211901,1,1,1,'S',1,0.999111,502,959657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 622, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',87.3263,162619197,6148564,NULL,'2016-12-06 23:13:21',1481066001,NULL),(1922192113,3568764,2,132411,1,1,1,'S',1,0.997129,763,964652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 282}}',87.8199,162624922,14181858,NULL,'2016-12-07 07:32:17',1481095937,NULL),(1922081808,3568764,2,581185,1,1,1,'X',1,1,634,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',89.5573,162571484,9850616,NULL,'2016-12-04 16:55:57',1480870557,NULL),(1923424615,3568764,2,353597,1,1,1,'S',1,0.993726,496,955959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',90.6591,164193071,6007738,NULL,'2017-02-12 03:28:50',1486870130,NULL),(1923351976,3568764,2,483882,1,1,1,'S',1,0.996289,668,960680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 410}}',93.3228,164223167,13543220,NULL,'2017-02-13 08:47:46',1486975666,NULL),(1917224343,3568764,2,17908,0,1,1,'X',1,1,1046,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,155913668,15564624,NULL,'2016-04-02 18:24:44',1459621484,NULL),(1922086594,3568764,2,17909,0,1,1,'X',1,1,1082,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,162616959,20761892,NULL,'2016-12-06 20:55:55',1481057755,NULL),(1956757323,3576652,2,1127116,1,1,1,'S',1,0.991696,381,858222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 574, \"large_tick_hit\": 29, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 29, \"small_tick_hit\": 238}}',NULL,208217002,5026450,NULL,'2022-07-14 02:02:33',1657764153,NULL),(1961934956,3576652,2,1516864,1,1,1,'S',1,0.985656,113,725062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 83, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 83, \"small_tick_hit\": 178}}',NULL,215043740,536168,NULL,'2023-12-03 02:37:55',1701571075,NULL),(1916402085,3576652,2,131891,0,1,1,'D',1,0.743071,33,52334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 343, \"great\": 961, \"large_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 31}}',0.000114,154601924,374768,NULL,'2016-02-15 16:46:38',1455554798,NULL),(1901143798,3576652,2,127842,0,1,1,'D',1,0.704802,24,140060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 532, \"large_tick_hit\": 14, \"small_tick_hit\": 452, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 606}}',0.000301,131445607,214740,NULL,'2014-04-06 02:47:25',1396752445,NULL),(1901809011,3576652,2,153235,0,1,1,'C',1,0.897882,100,174056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 1174, \"large_tick_hit\": 22, \"small_tick_hit\": 457, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 22, \"small_tick_hit\": 484}}',0.054987,132291174,771558,NULL,'2014-05-01 18:36:56',1398969416,NULL),(1900413077,3576652,2,279731,0,1,1,'C',1,0.886744,64,176799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 825, \"large_tick_hit\": 15, \"small_tick_hit\": 538, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 15, \"small_tick_hit\": 577}}',0.059675,130222796,516184,NULL,'2014-02-27 01:18:53',1393463933,NULL),(1900854663,3576652,2,76800,0,1,1,'C',1,0.852787,48,178898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 505, \"small_tick_hit\": 474, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 541}}',0.197336,130959978,240856,NULL,'2014-03-22 01:00:34',1395450034,NULL),(1902107734,3576652,2,263061,0,1,1,'B',1,0.935821,321,228236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1850, \"large_tick_hit\": 1, \"small_tick_hit\": 657, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',0.297921,132862594,3280910,NULL,'2014-05-18 17:03:17',1400432597,NULL),(1942988398,3576652,2,166477,0,1,1,'B',1,0.936215,109,205244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1301, \"large_tick_hit\": 6, \"small_tick_hit\": 469, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',0.408923,190265972,962678,NULL,'2020-08-25 03:30:44',1598326244,NULL),(1902849784,3576652,2,166477,0,1,1,'A',1,0.949921,104,218602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1312, \"large_tick_hit\": 8, \"small_tick_hit\": 482, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',0.52837,134061914,1148344,NULL,'2014-06-19 01:03:12',1403139792,NULL),(1903999157,3576652,2,187590,0,1,1,'B',1,0.916573,78,460569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 436, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 29, \"small_tick_hit\": 469}}',1.02181,135506903,517372,NULL,'2014-07-24 06:27:14',1406183234,NULL),(1905467465,3576652,2,118410,0,1,1,'B',1,0.933284,61,406140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 762, \"large_tick_hit\": 39, \"small_tick_hit\": 472, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 39, \"small_tick_hit\": 494}}',1.085,137681842,869512,NULL,'2014-09-26 03:16:43',1411701403,NULL),(1915671276,3576652,2,315550,0,1,1,'B',1,0.933,56,542606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 228, \"large_tick_hit\": 29, \"small_tick_hit\": 676, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',1.35687,153770610,283148,NULL,'2016-01-19 00:47:08',1453164428,NULL),(1899123296,3576652,2,240732,0,1,1,'C',1,0.852083,52,206120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 214, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',1.74102,125627139,116660,NULL,'2013-12-31 15:42:55',1388504575,NULL),(1901723738,3576652,2,5206,0,1,1,'B',1,0.920716,55,515237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 146, \"large_tick_hit\": 49, \"small_tick_hit\": 165, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 49, \"small_tick_hit\": 188}}',1.77447,132290067,145462,NULL,'2014-05-01 18:00:43',1398967243,NULL),(1915912703,3576652,2,837837,1,1,1,'B',1,0.936424,33,388620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',1.80331,153800858,269374,NULL,'2016-01-20 03:43:44',1453261424,NULL),(1897916978,3576652,2,312122,0,1,1,'A',1,0.975358,120,668966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 287, \"large_tick_hit\": 311, \"small_tick_hit\": 1104, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 311, \"small_tick_hit\": 1134}}',1.81607,119033382,464352,NULL,'2013-11-12 20:26:21',1384287981,NULL),(1897998825,3576652,2,279730,0,1,1,'A',1,0.961994,150,639462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 350, \"large_tick_hit\": 197, \"small_tick_hit\": 997, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 197, \"small_tick_hit\": 1040}}',2.15041,119254082,535114,NULL,'2013-11-14 22:08:40',1384466920,NULL),(1908194613,3576652,2,414351,0,1,1,'A',1,0.95858,101,625550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 856, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 893}}',2.40956,142120461,344264,NULL,'2015-01-19 00:48:47',1421628527,NULL),(1897945190,3576652,2,291655,0,1,1,'A',1,0.962887,107,650988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 296, \"large_tick_hit\": 46, \"small_tick_hit\": 1059, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 46, \"small_tick_hit\": 1103}}',2.49971,119032924,406266,NULL,'2013-11-12 20:18:42',1384287522,NULL),(1897912375,3576652,2,265595,0,1,1,'A',1,0.973333,144,679830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 287, \"large_tick_hit\": 206, \"small_tick_hit\": 967, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 206, \"small_tick_hit\": 996}}',2.6115,119045367,459474,NULL,'2013-11-12 23:31:13',1384299073,NULL),(1901790076,3576652,2,198201,0,1,1,'A',1,0.94526,75,543613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 210, \"large_tick_hit\": 88, \"small_tick_hit\": 410, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 88, \"small_tick_hit\": 434}}',2.67259,132288039,238224,NULL,'2014-05-01 16:52:10',1398963130,NULL),(1898058789,3576652,2,268687,0,1,1,'A',1,0.979484,131,724727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"large_tick_hit\": 42, \"small_tick_hit\": 1275, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 42, \"small_tick_hit\": 1304}}',2.96762,119258486,590114,NULL,'2013-11-14 23:11:41',1384470701,NULL),(1903917029,3576652,2,245736,0,1,1,'A',1,0.961631,74,516067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 690, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',3.13888,135507475,683860,NULL,'2014-07-24 06:48:26',1406184506,NULL),(1901642163,3576652,2,261252,0,1,1,'A',1,0.956522,131,241301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 595, \"large_tick_hit\": 40, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 40, \"small_tick_hit\": 290}}',3.5647,132098583,629010,NULL,'2014-04-26 04:12:18',1398485538,NULL),(1898865809,3576652,2,54101,0,1,1,'A',1,0.974849,94,636314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"large_tick_hit\": 93, \"small_tick_hit\": 555, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 93, \"small_tick_hit\": 570}}',3.79359,123766062,443990,NULL,'2013-12-19 01:37:11',1387417031,NULL),(1917263308,3576652,2,847313,0,1,1,'A',1,0.97036,112,525132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 983, \"large_tick_hit\": 6, \"small_tick_hit\": 386, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',3.84185,155888787,1837048,NULL,'2016-04-02 01:41:49',1459561309,NULL),(1928281342,3576652,2,1434597,1,1,1,'X',1,1,45,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',4.08736,170640345,61424,NULL,'2017-11-29 02:42:07',1511923327,NULL),(1902168453,3576652,2,110308,0,1,1,'A',1,0.967245,145,778478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 309, \"large_tick_hit\": 200, \"small_tick_hit\": 997, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 200, \"small_tick_hit\": 1040}}',4.25683,132963901,575994,NULL,'2014-05-21 22:27:04',1400711224,NULL),(1901780912,3576652,2,23709,0,1,1,'A',1,0.973333,124,587970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 501, \"large_tick_hit\": 36, \"small_tick_hit\": 558, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 36, \"small_tick_hit\": 570}}',4.61541,132291057,877488,NULL,'2014-05-01 18:32:19',1398969139,NULL),(1899930626,3576652,2,45153,0,1,1,'A',1,0.976019,83,674966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 561, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 16, \"small_tick_hit\": 576}}',4.8365,129719694,373710,NULL,'2014-02-10 03:31:19',1392003079,NULL),(1897879736,3576652,2,3516,0,1,1,'S',1,0.987288,61,958206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',4.91696,119045667,76288,NULL,'2013-11-12 23:36:17',1384299377,NULL),(1903806589,3576652,2,52862,0,1,1,'A',1,0.946809,151,237326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',5.1291,135258426,922464,NULL,'2014-07-18 04:00:03',1405656003,NULL),(1899348187,3576652,2,24254,0,1,1,'A',1,0.962791,80,635305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"large_tick_hit\": 58, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 58, \"small_tick_hit\": 242}}',5.26977,126845347,186468,NULL,'2014-01-09 18:13:26',1389291206,NULL),(1901326724,3576652,2,205994,0,1,1,'S',1,0.996337,94,848034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 424}}',5.54058,131826230,175850,NULL,'2014-04-18 02:05:55',1397786755,NULL),(1901804619,3576652,2,267656,0,1,1,'S',1,0.980836,185,710395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 401, \"large_tick_hit\": 69, \"small_tick_hit\": 656, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 69, \"small_tick_hit\": 670}}',5.57517,132291329,1155052,NULL,'2014-05-01 18:42:13',1398969733,NULL),(1898004565,3576652,2,54316,0,1,1,'S',1,0.985782,130,729875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 194, \"large_tick_hit\": 126, \"small_tick_hit\": 512, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 126, \"small_tick_hit\": 519}}',5.8418,119258163,363904,NULL,'2013-11-14 23:06:32',1384470392,NULL),(1902305331,3576652,2,158485,0,1,1,'S',1,0.988806,168,896208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 52, \"small_tick_hit\": 473, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 480}}',6.01079,132997387,555583,NULL,'2014-05-23 01:03:54',1400807034,NULL),(1900368355,3576652,2,354198,0,1,1,'S',1,0.994979,161,830450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 113, \"small_tick_hit\": 779, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 113, \"small_tick_hit\": 783}}',6.07443,130364477,590290,NULL,'2014-03-02 21:14:07',1393794847,NULL),(1901357363,3576652,2,330575,0,1,1,'S',1,0.981409,97,621263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"large_tick_hit\": 48, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 48, \"small_tick_hit\": 519}}',6.08231,131698383,909606,NULL,'2014-04-14 00:34:23',1397435663,NULL),(1901405698,3576652,2,228056,0,1,1,'S',1,0.987215,279,837897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 101, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 101, \"small_tick_hit\": 680}}',6.22744,131826335,941178,NULL,'2014-04-18 02:10:21',1397787021,NULL),(1916559239,3576652,2,374472,0,1,1,'S',1,0.999451,377,962659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}}',6.32117,154947027,1523672,NULL,'2016-02-27 20:38:02',1456605482,NULL),(1903330049,3576652,2,93283,0,1,1,'A',1,0.971848,111,539476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 552, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 246}}',6.47007,134636607,1024308,NULL,'2014-07-03 00:53:06',1404348786,NULL),(1905495177,3576652,2,174615,0,1,1,'X',1,1,260,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',6.50972,137682066,842586,NULL,'2014-09-26 03:29:52',1411702192,NULL),(1936458086,3576652,2,794378,1,1,1,'S',1,0.997175,99,963138,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 255}}',6.69789,181535821,284584,NULL,'2019-06-24 22:21:33',1561414893,NULL),(1901570669,3576652,2,274259,0,1,1,'SH',1,0.981522,126,722756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 333, \"large_tick_hit\": 101, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 101, \"small_tick_hit\": 475}}',6.75497,132098666,672874,NULL,'2014-04-26 04:15:33',1398485733,NULL),(1898095388,3576652,2,252047,0,1,1,'A',1,0.950266,101,677198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 122, \"large_tick_hit\": 59, \"small_tick_hit\": 354, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 59, \"small_tick_hit\": 375}}',6.79004,119146974,185800,NULL,'2013-11-13 22:17:40',1384381060,NULL),(1903975948,3576652,2,181717,0,1,1,'S',1,0.985846,181,717355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 669, \"small_tick_hit\": 724, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 736}}',6.90858,135507673,2017532,NULL,'2014-07-24 06:55:58',1406184958,NULL),(1897934808,3576652,2,149979,0,1,1,'A',1,0.978669,288,954226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 16, \"small_tick_hit\": 859, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 883}}',6.93744,119032412,1052406,NULL,'2013-11-12 20:11:16',1384287076,NULL),(1898912743,3576652,2,192789,0,1,1,'A',1,0.974332,261,877110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 132, \"small_tick_hit\": 609, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 132, \"small_tick_hit\": 630}}',7.14743,125091554,535818,NULL,'2013-12-28 03:07:44',1388200064,NULL),(1915861563,3576652,2,760464,0,1,1,'X',1,1,99,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,153801577,76276,NULL,'2016-01-20 04:26:41',1453264001,NULL),(1899168215,3576652,2,10818,0,1,1,'S',1,0.990909,161,788959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',7.38787,125971804,576780,NULL,'2014-01-03 03:28:02',1388719682,NULL),(1925296436,3576652,2,1157431,1,1,1,'A',1,0.970954,76,953442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',7.83324,166836238,183980,NULL,'2017-06-09 23:49:13',1497052153,NULL),(1900364885,3576652,2,213152,0,1,1,'S',1,0.990704,289,964099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 464}}',7.99756,130366144,892550,NULL,'2014-03-02 22:16:46',1393798606,NULL),(1900103397,3576652,2,19461,0,1,1,'S',1,0.987252,276,869534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 50, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',8.35314,130002700,1767538,NULL,'2014-02-19 23:58:13',1392854293,NULL),(1903928152,3576652,2,172655,0,1,1,'S',1,0.982063,195,667326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 762, \"large_tick_hit\": 8, \"small_tick_hit\": 763, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 777}}',8.68246,135507290,2266906,NULL,'2014-07-24 06:40:49',1406184049,NULL),(1902676654,3576652,2,110638,0,1,1,'A',1,0.979849,167,748241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',8.84308,133569464,901876,NULL,'2014-06-07 01:45:44',1402105544,NULL),(1923907688,3576652,2,1170512,1,1,1,'S',1,0.99455,114,957907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 253}}',9.10913,164990547,264518,NULL,'2017-03-19 04:00:16',1489896016,NULL),(1899010976,3576652,2,41758,0,1,1,'S',1,0.983577,143,746451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 160, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 160, \"small_tick_hit\": 259}}',9.16711,125242281,240140,NULL,'2013-12-29 03:05:26',1388286326,NULL),(1915666813,3576652,2,62901,0,1,1,'S',1,0.981415,163,689373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 529, \"large_tick_hit\": 140, \"small_tick_hit\": 704, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 140, \"small_tick_hit\": 720}}',9.52183,153786450,1801600,NULL,'2016-01-19 16:08:37',1453219717,NULL),(1915836862,3576652,2,262555,0,1,1,'S',1,0.992711,377,966331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 985, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',9.74887,153801486,2498602,NULL,'2016-01-20 04:21:08',1453263668,NULL),(1901335905,3576652,2,44882,0,1,1,'S',1,0.997633,236,887364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',9.88587,131823480,2471912,NULL,'2014-04-18 00:11:07',1397779867,NULL),(1908133425,3576652,2,11517,0,1,1,'A',1,0.976119,215,647987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"large_tick_hit\": 89, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 89, \"small_tick_hit\": 90}}',10.0528,141922021,1733336,NULL,'2015-01-16 02:32:45',1421375565,NULL),(1956742457,3576652,2,279729,0,1,1,'A',1,0.973054,159,743811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 588, \"large_tick_hit\": 102, \"small_tick_hit\": 935, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 102, \"small_tick_hit\": 968}}',10.0625,208305636,1207379,NULL,'2022-07-19 02:19:59',1658197199,NULL),(1899673315,3576652,2,5207,0,1,1,'S',1,0.980462,215,835843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 71, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 71, \"small_tick_hit\": 284}}',10.0881,129080987,744884,NULL,'2014-01-26 20:54:14',1390769654,NULL),(1903069606,3576652,2,71877,1,1,1,'S',1,0.990421,178,1074739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 26, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 26, \"small_tick_hit\": 344}}',10.0969,134149021,515800,NULL,'2014-06-21 04:18:54',1403324334,NULL),(1901059980,3576652,2,205331,0,1,1,'S',1,0.99053,128,841520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 55, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 55, \"small_tick_hit\": 332}}',10.2622,131405262,357432,NULL,'2014-04-05 02:58:21',1396666701,NULL),(1902629693,3576652,2,32337,0,1,1,'S',1,0.987085,107,806707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',10.2706,133689624,409156,NULL,'2014-06-09 19:57:22',1402343842,NULL),(1915862181,3576652,2,80403,0,1,1,'S',1,0.997453,404,977872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 159, \"small_tick_hit\": 771, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 159, \"small_tick_hit\": 774}}',10.3626,153879219,1417050,NULL,'2016-01-22 22:46:01',1453502761,NULL),(1925551232,3576652,2,1185472,1,1,1,'X',1,1,226,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 294}}',10.4081,167083854,1346340,NULL,'2017-06-19 22:07:22',1497910042,NULL),(1947929133,3576652,2,1185472,1,1,1,'X',1,1,226,971328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 294}}',10.4081,196674243,1345240,NULL,'2021-04-06 02:19:29',1617675569,NULL),(1903790459,3576652,2,211902,0,1,1,'S',1,0.987552,133,663781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',10.4278,135216855,1350448,NULL,'2014-07-17 01:45:51',1405561551,NULL),(1915813890,3576652,2,621291,0,1,1,'A',1,0.97539,211,633787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 622, \"small_tick_hit\": 567, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',10.444,153800771,1943902,NULL,'2016-01-20 03:39:38',1453261178,NULL),(1919394040,3576652,2,843077,1,1,1,'X',1,1,365,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}}',10.4909,158850258,1554024,NULL,'2016-07-09 03:50:29',1468036229,NULL),(1915721546,3576652,2,346874,0,1,1,'S',1,0.993166,213,883259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 596, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',10.5794,153782565,985112,NULL,'2016-01-19 13:25:32',1453209932,NULL),(1903037420,3576652,2,133653,0,1,1,'S',1,0.988903,218,1068428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 584, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 593}}',10.6165,134149241,674572,NULL,'2014-06-21 04:26:29',1403324789,NULL),(1928474532,3576652,2,1270575,1,1,1,'S',1,0.995575,110,960411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',10.645,170905603,258146,NULL,'2017-12-12 02:47:45',1513046865,NULL),(1923926275,3576652,2,1065041,1,1,1,'S',1,0.99179,166,961628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',10.6529,164990921,559648,NULL,'2017-03-19 04:20:56',1489897256,NULL),(1915715074,3576652,2,273573,0,1,1,'S',1,0.987026,188,683434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 553, \"large_tick_hit\": 129, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 129, \"small_tick_hit\": 311}}',10.6765,153785087,1758906,NULL,'2016-01-19 15:14:18',1453216458,NULL),(1900955560,3576652,2,31003,0,1,1,'A',1,0.965084,280,765598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"large_tick_hit\": 25, \"small_tick_hit\": 243, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 25, \"small_tick_hit\": 262}}',10.7277,131182807,1593322,NULL,'2014-03-29 00:49:30',1396054170,NULL),(1908694843,3576652,2,93151,0,1,1,'S',1,0.984468,279,776916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 567, \"large_tick_hit\": 130, \"small_tick_hit\": 951, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 130, \"small_tick_hit\": 971}}',10.8125,143736795,3129902,NULL,'2015-02-14 23:10:02',1423955402,NULL),(1916267368,3576652,2,31992,0,1,1,'A',1,0.978479,223,740854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 515, \"large_tick_hit\": 146, \"small_tick_hit\": 703, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 146, \"small_tick_hit\": 726}}',10.8437,154508559,2321030,NULL,'2016-02-12 17:42:37',1455298957,NULL),(1908620993,3576652,2,32308,0,1,1,'S',1,0.982818,277,729572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 32, \"small_tick_hit\": 342}}',10.9163,143736321,2545260,NULL,'2015-02-14 22:59:18',1423954758,NULL),(1901469769,3576652,2,30773,0,1,1,'S',1,0.980132,234,824023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',11.1938,131888902,1543478,NULL,'2014-04-19 15:59:23',1397923163,NULL),(1902681426,3576652,2,158501,1,1,1,'S',1,0.995838,406,959071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 551, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 555}}',11.2044,133571503,2671694,NULL,'2014-06-07 02:49:56',1402109396,NULL),(1916579414,3576652,2,67836,0,1,1,'S',1,0.998285,298,969900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',11.2448,154947369,1735156,NULL,'2016-02-27 20:48:18',1456606098,NULL),(1915685177,3576652,2,187995,0,1,1,'S',1,0.997139,496,957311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 171, \"small_tick_hit\": 897, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 171, \"small_tick_hit\": 900}}',11.3436,153774114,3045330,NULL,'2016-01-19 03:57:27',1453175847,NULL),(1901712064,3576652,2,29623,0,1,1,'S',1,0.990272,207,343128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 541, \"large_tick_hit\": 41, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',11.3685,132383157,1331450,NULL,'2014-05-04 02:18:54',1399169934,NULL),(1934594739,3576652,2,976681,1,1,1,'S',1,0.98568,177,681225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 625, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 633}}',11.4303,179000529,1886658,NULL,'2019-01-17 02:59:39',1547693979,NULL),(1915874374,3576652,2,28887,0,1,1,'S',1,0.993458,212,849068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 28, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 28, \"small_tick_hit\": 485}}',11.4953,153811890,2706464,NULL,'2016-01-20 15:09:24',1453302564,NULL),(1916392653,3576652,2,29956,0,1,1,'A',1,0.970037,173,642238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',11.5586,154588011,2661000,NULL,'2016-02-15 01:16:58',1455499018,NULL),(1901420370,3576652,2,197065,0,1,1,'X',1,1,280,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 398}}',11.6208,131826186,671876,NULL,'2014-04-18 02:03:57',1397786637,NULL),(1915662748,3576652,2,179432,0,1,1,'S',1,0.992481,249,781371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 646, \"large_tick_hit\": 26, \"small_tick_hit\": 780, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',11.9233,153787091,3183952,NULL,'2016-01-19 16:36:08',1453221368,NULL),(1900458391,3576652,2,207120,0,1,1,'S',1,0.989691,472,968822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 498}}',11.9269,130429093,3273272,NULL,'2014-03-05 01:42:52',1393983772,NULL),(1901794862,3576652,2,129077,0,1,1,'S',1,0.985981,164,783763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"large_tick_hit\": 86, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 86, \"small_tick_hit\": 359}}',11.9298,132289223,519026,NULL,'2014-05-01 17:32:28',1398965548,NULL),(1916210782,3576652,2,558483,0,1,1,'S',1,0.98519,226,665868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 843, \"large_tick_hit\": 5, \"small_tick_hit\": 682, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 5, \"small_tick_hit\": 690}}',11.9407,154366566,3052472,NULL,'2016-02-07 16:50:26',1454863826,NULL),(1901442501,3576652,2,71879,0,1,1,'S',1,0.997072,290,981122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 393}}',11.9991,131888747,1673154,NULL,'2014-04-19 15:54:42',1397922882,NULL),(1902694661,3576652,2,41082,0,1,1,'S',1,0.996875,182,864871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',12.0243,133571783,898220,NULL,'2014-06-07 02:57:37',1402109857,NULL),(1899806167,3576652,2,111049,0,1,1,'S',1,0.997982,383,962582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 608}}',12.1244,129617012,1394296,NULL,'2014-02-07 01:21:44',1391736104,NULL),(1903998250,3576652,2,187406,0,1,1,'S',1,0.996296,229,960663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 578, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',12.2521,135378749,942960,NULL,'2014-07-21 01:29:19',1405906159,NULL),(1915893304,3576652,2,576803,0,1,1,'S',1,0.995305,153,964317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',12.5298,153812282,267718,NULL,'2016-01-20 15:26:51',1453303611,NULL),(1903766564,3576652,2,241866,0,1,1,'S',1,0.998512,242,886330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 107, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 219}}',12.6092,135216793,2068882,NULL,'2014-07-17 01:43:23',1405561403,NULL),(1916333194,3576652,2,73591,0,1,1,'S',1,0.995444,405,975455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 906, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 912}}',12.7033,154587502,2830556,NULL,'2016-02-15 00:50:25',1455497425,NULL),(1901712980,3576652,2,114621,0,1,1,'S',1,0.990749,409,906483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 60, \"small_tick_hit\": 564, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 60, \"small_tick_hit\": 573}}',12.8464,132287795,3001392,NULL,'2014-05-01 16:43:42',1398962622,NULL),(1957004411,3576652,2,73591,1,1,1,'S',1,0.997722,405,975792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 909, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 912}}',12.864,208559353,2827286,NULL,'2022-08-02 05:27:16',1659418036,NULL),(1916012616,3576652,2,502478,1,1,1,'S',1,0.99866,415,967162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 1076, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 1078}}',12.9462,153982638,3256936,NULL,'2016-01-26 02:53:45',1453776825,NULL),(1961962136,3576652,2,2352563,1,1,1,'S',1,0.99169,119,697126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',13.0726,215043707,1125198,NULL,'2023-12-03 02:31:41',1701570701,NULL),(1925311470,3576652,2,1241725,1,1,1,'S',1,0.994709,68,963343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',13.1137,166809485,158528,NULL,'2017-06-08 19:21:06',1496949666,NULL),(1916571212,3576652,2,3519,0,1,1,'S',1,0.995455,106,940738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',13.1208,154949885,253170,NULL,'2016-02-27 22:13:27',1456611207,NULL),(1916080145,3576652,2,111738,0,1,1,'S',1,0.993658,464,959619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 946, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 955}}',13.2311,154266052,3800420,NULL,'2016-02-04 16:44:53',1454604293,NULL),(1900436402,3576652,2,72923,0,1,1,'S',1,0.994559,393,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 526}}',13.3428,130428956,2855178,NULL,'2014-03-05 01:36:08',1393983368,NULL),(1915703859,3576652,2,72308,0,1,1,'S',1,0.990775,186,777451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 115, \"small_tick_hit\": 506, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 115, \"small_tick_hit\": 512}}',13.5663,153786890,1705524,NULL,'2016-01-19 16:28:28',1453220908,NULL),(1900386264,3576652,2,309320,0,1,1,'S',1,0.997944,614,975792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 842, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 845}}',13.603,130366383,5047268,NULL,'2014-03-02 22:27:05',1393799225,NULL),(1903129851,3576652,2,150363,0,1,1,'S',1,0.997234,327,958892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',13.6114,134427181,1841176,NULL,'2014-06-28 01:07:42',1403917662,NULL),(1936479665,3576652,2,822694,0,1,1,'S',1,0.997653,135,959099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',13.6281,181536264,364196,NULL,'2019-06-24 23:06:45',1561417605,NULL),(1903059430,3576652,2,23707,0,1,1,'S',1,0.994234,343,901603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 96, \"small_tick_hit\": 744, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 96, \"small_tick_hit\": 750}}',13.7676,134144353,2071200,NULL,'2014-06-21 01:33:57',1403314437,NULL),(1916630254,3576652,2,274152,0,1,1,'S',1,0.996992,394,962666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 932, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',13.7995,154886216,2828648,NULL,'2016-02-25 21:58:20',1456437500,NULL),(1956763294,3576652,2,346874,0,1,1,'S',1,0.997722,277,962386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',13.8007,208305240,1473990,NULL,'2022-07-19 01:46:04',1658195164,NULL),(1901148589,3576652,2,315553,0,1,1,'S',1,0.996234,323,974665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 735, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.8383,131404158,2041438,NULL,'2014-04-05 02:19:24',1396664364,NULL),(1900833521,3576652,2,207112,0,1,1,'S',1,0.990008,477,896585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_tick_hit\": 144, \"small_tick_hit\": 716, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 144, \"small_tick_hit\": 727}}',13.9013,130959262,3256912,NULL,'2014-03-22 00:33:24',1395448404,NULL),(1918463671,3576652,2,760034,0,1,1,'A',1,0.966557,387,597689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1132, \"large_tick_hit\": 2, \"small_tick_hit\": 629, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',14.2304,157453362,4992370,NULL,'2016-05-27 02:01:18',1464314478,NULL),(1916638440,3576652,2,278263,1,1,1,'S',1,0.996513,337,963059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 806, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',14.2443,154950170,2096244,NULL,'2016-02-27 22:23:02',1456611782,NULL),(1901698674,3576652,2,111047,0,1,1,'S',1,0.990982,384,928568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 43, \"small_tick_hit\": 580, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 588}}',14.389,132289858,1810528,NULL,'2014-05-01 17:54:06',1398966846,NULL),(1936561907,3576652,2,192834,1,1,1,'S',1,0.997965,346,973114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 128, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 128, \"small_tick_hit\": 637}}',14.4467,181663440,1059954,NULL,'2019-07-03 01:43:53',1562118233,NULL),(1907264063,3576652,2,181330,0,1,1,'S',1,0.986175,289,743180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"large_tick_hit\": 45, \"small_tick_hit\": 530, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',14.4597,140270471,2471044,NULL,'2014-12-14 16:58:30',1418576310,NULL),(1908652299,3576652,2,166727,0,1,1,'S',1,0.992048,238,788748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 50, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 50, \"small_tick_hit\": 508}}',14.4995,143734997,2203540,NULL,'2015-02-14 22:29:21',1423952961,NULL),(1901329330,3576652,2,43744,0,1,1,'S',1,0.996368,319,961288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 507}}',14.738,131823322,1930648,NULL,'2014-04-18 00:03:17',1397779397,NULL),(1916429120,3576652,2,136563,1,1,1,'S',1,0.997539,469,960967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',14.7419,154712476,4091802,NULL,'2016-02-19 19:49:12',1455911352,NULL),(1902099719,3576652,2,228605,0,1,1,'S',1,0.984975,244,930850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 126, \"small_tick_hit\": 734, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 126, \"small_tick_hit\": 750}}',14.8149,132963835,1227447,NULL,'2014-05-21 22:23:24',1400711004,NULL),(1915871327,3576652,2,281224,0,1,1,'S',1,0.998279,522,976340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 130, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 130, \"small_tick_hit\": 640}}',14.8171,153829547,3910984,NULL,'2016-01-21 05:35:47',1453354547,NULL),(1908847580,3576652,2,69406,0,1,1,'X',1,1,324,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,143855870,1782396,NULL,'2015-02-17 03:05:40',1424142340,NULL),(1901749239,3576652,2,80402,0,1,1,'S',1,0.999256,507,970823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 110, \"small_tick_hit\": 836, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 110, \"small_tick_hit\": 837}}',14.9004,132288915,3800136,NULL,'2014-05-01 17:22:56',1398964976,NULL),(1922567370,3576652,2,753025,1,1,1,'S',1,0.988274,294,767098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 582, \"large_tick_hit\": 92, \"small_tick_hit\": 843, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 92, \"small_tick_hit\": 854}}',14.967,163102717,2832462,NULL,'2016-12-27 00:17:51',1482797871,NULL),(1901334094,3576652,2,271776,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',14.9901,131863389,1627430,NULL,'2014-04-19 01:13:17',1397869997,NULL),(1942306278,3576652,2,271776,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',14.9901,189232985,1627430,NULL,'2020-07-17 02:51:32',1594954292,NULL),(1900233926,3576652,2,121163,0,1,1,'S',1,0.998371,493,973516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 733, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}}',14.9978,130195723,3640222,NULL,'2014-02-26 02:43:56',1393382636,NULL),(1902737070,3576652,2,367963,1,1,1,'S',1,0.998857,344,967756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 105, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 105, \"small_tick_hit\": 531}}',14.9991,133851108,1667896,NULL,'2014-06-14 01:52:41',1402710761,NULL),(1902502505,3576652,2,32336,0,1,1,'A',1,0.968059,289,708096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 527, \"large_tick_hit\": 95, \"small_tick_hit\": 560, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 95, \"small_tick_hit\": 587}}',15.0599,133459551,3145320,NULL,'2014-06-04 01:00:40',1401843640,NULL),(1899064845,3576652,2,33625,0,1,1,'S',1,0.980728,251,957384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 216}}',15.1823,125922084,1598870,NULL,'2014-01-02 18:27:23',1388687243,NULL),(1915723102,3576652,2,158849,0,1,1,'S',1,0.998457,325,902652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 155, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 155, \"small_tick_hit\": 253}}',15.2456,153785299,1337414,NULL,'2016-01-19 15:22:23',1453216943,NULL),(1915741597,3576652,2,28177,0,1,1,'S',1,0.998684,516,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 23, \"small_tick_hit\": 244}}',15.3455,153790474,6230198,NULL,'2016-01-19 19:13:26',1453230806,NULL),(1900324256,3576652,2,59832,0,1,1,'S',1,0.994518,415,931822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 472}}',15.3655,130256124,2986268,NULL,'2014-02-28 04:10:04',1393560604,NULL),(1915869877,3576652,2,281156,1,1,1,'S',1,0.991209,366,862408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 866, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 875}}',15.4124,153801405,3643996,NULL,'2016-01-20 04:16:05',1453263365,NULL),(1916621805,3576652,2,728364,0,1,1,'X',1,1,205,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',15.6036,155009719,634056,NULL,'2016-02-29 23:48:11',1456789691,NULL),(1901763499,3576652,2,317552,0,1,1,'S',1,0.997974,460,984084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 1018, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}}',15.6932,132287210,4063872,NULL,'2014-05-01 16:24:53',1398961493,NULL),(1942964083,3576652,2,1183802,1,1,1,'S',1,0.99705,283,958867,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 56}}',15.6948,190265052,1987258,NULL,'2020-08-25 02:33:59',1598322839,NULL),(1916338079,3576652,2,843308,0,1,1,'X',1,1,90,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',15.7261,154590077,197536,NULL,'2016-02-15 03:25:03',1455506703,NULL),(1923869613,3576652,2,332904,0,1,1,'S',1,0.986395,281,711642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 872, \"large_tick_hit\": 2, \"small_tick_hit\": 431, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',15.7451,164990460,4366338,NULL,'2017-03-19 03:56:53',1489895813,NULL),(1934555038,3576652,2,38115,0,1,1,'A',1,0.979365,151,644605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',15.7919,179000497,1157762,NULL,'2019-01-17 02:54:24',1547693664,NULL),(1902309645,3576652,2,136457,0,1,1,'S',1,0.998478,332,973936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 70, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 70, \"small_tick_hit\": 325}}',15.8262,133030633,1740420,NULL,'2014-05-23 22:57:21',1400885841,NULL),(1902532769,3576652,2,156766,1,1,1,'S',1,0.997955,697,966974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 176, \"small_tick_hit\": 767, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 176, \"small_tick_hit\": 770}}',15.9105,133459678,6665270,NULL,'2014-06-04 01:06:25',1401843985,NULL),(1950990523,3576652,2,88085,0,1,1,'S',1,0.996154,287,798987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 826, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',15.9366,200789366,4860252,NULL,'2021-08-13 23:19:53',1628896793,NULL),(1900511648,3576652,2,223982,0,1,1,'S',1,0.999188,573,966580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 657, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}}',15.9391,130428763,5449758,NULL,'2014-03-05 01:26:24',1393982784,NULL),(1915874730,3576652,2,164269,0,1,1,'X',1,1,253,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',15.9519,153814766,1271000,NULL,'2016-01-20 17:17:39',1453310259,NULL),(1925345044,3576652,2,1183802,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 56}}',15.9519,166809924,1987268,NULL,'2017-06-08 19:41:40',1496950900,NULL),(1908212537,3576652,2,29050,0,1,1,'S',1,0.982546,312,760237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 632, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 336}}',15.9576,141921607,3384718,NULL,'2015-01-16 02:21:35',1421374895,NULL),(1934606255,3576652,2,1119043,0,1,1,'A',1,0.975862,87,636709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',15.9685,179000711,398784,NULL,'2019-01-17 03:18:33',1547695113,NULL),(1904040504,3576652,2,82583,0,1,1,'S',1,0.992933,224,963807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',16.0145,135657147,1296124,NULL,'2014-07-27 21:39:17',1406497157,NULL),(1919220564,3576652,2,35600,0,1,1,'S',1,0.991763,511,918225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 130, \"small_tick_hit\": 613, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 130, \"small_tick_hit\": 622}}',16.0442,158502027,3863946,NULL,'2016-06-28 03:03:11',1467082991,NULL),(1923563776,3576652,2,288177,1,1,1,'S',1,0.989529,230,960577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',16.1043,164443333,1351858,NULL,'2017-02-22 22:54:50',1487804090,NULL),(1916187210,3576652,2,105368,0,1,1,'S',1,0.996124,339,964000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 37, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 37, \"small_tick_hit\": 435}}',16.2341,154458334,1992872,NULL,'2016-02-10 21:03:37',1455138217,NULL),(1925312109,3576652,2,1241727,1,1,1,'X',1,1,74,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',16.2616,166835296,178694,NULL,'2017-06-09 22:47:45',1497048465,NULL),(1928109116,3576652,2,1403923,1,1,1,'S',1,0.988701,61,821097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',16.3497,170418360,155520,NULL,'2017-11-18 02:01:54',1510970514,NULL),(1961021158,3576652,2,3133554,1,1,1,'S',1,0.996868,194,979321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 761, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',16.4795,213827695,597318,NULL,'2023-08-17 00:38:01',1692232681,NULL),(1919123104,3576652,2,41901,1,1,1,'S',1,0.997368,367,966808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 36, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',16.5333,158502122,2353778,NULL,'2016-06-28 03:07:42',1467083262,NULL),(1903910219,3576652,2,130217,0,1,1,'S',1,0.980966,288,695774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 674, \"large_tick_hit\": 35, \"small_tick_hit\": 631, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',16.6814,135506499,3221226,NULL,'2014-07-24 06:10:23',1406182223,NULL),(1901764237,3576652,2,50531,0,1,1,'S',1,0.994036,237,836636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 31, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 166}}',16.9133,132339117,1202150,NULL,'2014-05-03 01:00:44',1399078844,NULL),(1928538861,3576652,2,78335,0,1,1,'S',1,0.998243,227,969364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 342}}',17.1086,170905706,455978,NULL,'2017-12-12 02:54:51',1513047291,NULL),(1916677509,3576652,2,136564,0,1,1,'S',1,0.999184,304,907066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 649}}',17.2906,155011665,4131514,NULL,'2016-03-01 01:44:45',1456796685,NULL),(1961362807,3576652,2,2393046,1,1,1,'S',1,0.996183,106,960645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 156}}',17.3101,214247072,307530,NULL,'2023-09-22 02:15:07',1695348907,NULL),(1916212917,3576652,2,20591,0,1,1,'S',1,0.992593,343,901211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',17.3389,154408569,4794912,NULL,'2016-02-09 01:57:38',1454983058,NULL),(1902598275,3576652,2,29130,0,1,1,'S',1,0.986654,407,964365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 628, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 642}}',17.351,133655363,2770252,NULL,'2014-06-08 20:42:53',1402260173,NULL),(1916391854,3576652,2,515642,0,1,1,'S',1,0.993388,285,901207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"small_tick_hit\": 668, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',17.3543,154610658,3594552,NULL,'2016-02-15 22:39:35',1455575975,NULL),(1917116838,3576652,2,735990,1,1,1,'S',1,0.992208,208,959283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',17.3543,155713291,828492,NULL,'2016-03-26 20:15:04',1459023304,NULL),(1904080473,3576652,2,439732,1,1,1,'S',1,0.995512,472,973062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 106, \"small_tick_hit\": 637, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 106, \"small_tick_hit\": 642}}',17.4336,135656768,3332366,NULL,'2014-07-27 21:25:53',1406496353,NULL),(1936427497,3576652,2,1522505,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 159}}',17.4612,181536629,250710,NULL,'2019-06-24 23:47:20',1561420040,NULL),(1943280621,3576652,2,1522505,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 159}}',17.4612,190520511,250710,NULL,'2020-09-04 05:38:18',1599197898,NULL),(1916744446,3576652,2,814996,1,1,1,'S',1,0.99679,290,960290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 333}}',17.5273,155149719,1580446,NULL,'2016-03-06 04:07:55',1457237275,NULL),(1915858657,3576652,2,709928,1,1,1,'S',1,0.996255,125,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',17.5347,153801347,413758,NULL,'2016-01-20 04:11:49',1453263109,NULL),(1947272876,3576652,2,2346578,1,1,1,'S',1,0.995297,340,789406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1320, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1327, \"small_tick_hit\": 374}}',17.5671,195832041,7689682,NULL,'2021-03-11 23:17:13',1615504633,NULL),(1901885773,3576652,2,19580,0,1,1,'S',1,0.99639,285,963398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 269}}',17.6342,132564509,1156758,NULL,'2014-05-10 00:48:27',1399682907,NULL),(1942341408,3576652,2,28895,0,1,1,'S',1,0.981439,259,392539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',17.6605,189399145,1203430,NULL,'2020-07-23 03:59:35',1595476775,NULL),(1915871617,3576652,2,713689,0,1,1,'X',1,1,277,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,153801605,732546,NULL,'2016-01-20 04:28:30',1453264110,NULL),(2410577446,3576652,2,1829381,0,1,1,'S',1,0.997004,298,878736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',17.7368,216016539,5187318,NULL,'2024-02-26 04:50:10',1708923010,NULL),(1903893813,3576652,2,408045,0,1,1,'S',1,0.988333,132,658489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',17.7597,135507068,761420,NULL,'2014-07-24 06:33:01',1406183581,NULL),(1901964593,3576652,2,249845,1,1,1,'S',1,0.99778,331,969951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 125, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 125, \"small_tick_hit\": 570}}',17.8247,132757820,1347744,NULL,'2014-05-16 03:06:15',1400209575,NULL),(2939507943,3576652,2,687524,0,1,1,'S',1,0.994717,340,791836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1317, \"large_tick_hit\": 2, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',17.8614,217034610,7372636,NULL,'2024-06-04 03:40:57',1717472457,NULL),(1902507121,3576652,2,335949,1,1,1,'S',1,0.999024,435,966119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 590}}',17.9002,133531251,2972986,NULL,'2014-06-06 02:48:13',1402022893,NULL),(1916774942,3576652,2,164268,0,1,1,'S',1,0.99455,248,886734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',17.9231,155148357,2784966,NULL,'2016-03-06 03:03:15',1457233395,NULL),(1946962386,3576652,2,40636,1,1,1,'S',1,0.99625,372,985427,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',18.0177,195548683,2702398,NULL,'2021-03-02 20:30:34',1614717034,NULL),(1903900325,3576652,2,128342,0,1,1,'X',1,1,463,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 63, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',18.0187,135507792,3606388,NULL,'2014-07-24 07:00:52',1406185252,NULL),(1915728122,3576652,2,659785,0,1,1,'X',1,1,126,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',18.0333,153785507,312398,NULL,'2016-01-19 15:29:37',1453217377,NULL),(1905517615,3576652,2,27053,0,1,1,'A',1,0.976424,169,664584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 311, \"large_tick_hit\": 25, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',18.1154,137681969,1195190,NULL,'2014-09-26 03:25:15',1411701915,NULL),(1902992994,3576652,2,368932,0,1,1,'S',1,0.996716,690,961100,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1137}}',18.2085,134144713,6713362,NULL,'2014-06-21 01:47:23',1403315243,NULL),(1942356428,3576652,2,2068841,1,1,1,'S',1,0.999292,597,964314,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 815, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',18.3766,189399369,5099026,NULL,'2020-07-23 04:14:38',1595477678,NULL),(1916567769,3576652,2,38327,0,1,1,'X',1,1,200,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',18.3984,154940208,628622,NULL,'2016-02-27 16:38:51',1456591131,NULL),(1925431011,3576652,2,788789,1,1,1,'S',1,0.990099,112,960208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',18.4558,167004970,350420,NULL,'2017-06-16 21:00:07',1497646807,NULL),(1928534065,3576652,2,1242071,0,1,1,'X',1,1,190,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.5241,170905720,787280,NULL,'2017-12-12 02:56:08',1513047368,NULL),(1942337288,3576652,2,937699,0,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',18.6059,189287089,330944,NULL,'2020-07-19 02:36:38',1595126198,NULL),(1950915613,3576652,2,937699,0,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',18.6059,200788111,330944,NULL,'2021-08-13 22:17:15',1628893035,NULL),(1917204182,3576652,2,919,0,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',18.7745,155889166,2019992,NULL,'2016-04-02 01:58:26',1459562306,NULL),(1901532436,3576652,2,37711,0,1,1,'S',1,0.993818,511,899638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 604, \"small_tick_hit\": 682, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 688}}',18.8211,131904391,6611216,NULL,'2014-04-20 01:37:11',1397957831,NULL),(1942396487,3576652,2,235314,0,1,1,'S',1,0.998941,521,962087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.8234,189287882,5032660,NULL,'2020-07-19 03:32:04',1595129524,NULL),(1916577437,3576652,2,840197,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',18.8329,154940262,850928,NULL,'2016-02-27 16:41:10',1456591270,NULL),(1916576873,3576652,2,386995,0,1,1,'S',1,0.996979,283,895481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',18.8892,154951224,3016158,NULL,'2016-02-27 23:03:56',1456614236,NULL),(1923485476,3576652,2,1024135,1,1,1,'X',1,1,402,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 24, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 24, \"small_tick_hit\": 506}}',18.9293,164444054,2872608,NULL,'2017-02-22 23:38:53',1487806733,NULL),(1915795751,3576652,2,307947,1,1,1,'S',1,0.994705,465,960448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 1038, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 1046}}',19.0342,153799902,4028796,NULL,'2016-01-20 02:51:06',1453258266,NULL),(1934509509,3576652,2,79334,1,1,1,'S',1,0.982955,236,730577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 276, \"large_tick_hit\": 190, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 190, \"small_tick_hit\": 231}}',19.0345,179000843,1117164,NULL,'2019-01-17 03:34:52',1547696092,NULL),(1955390472,3576652,2,12789,0,1,1,'X',1,1,191,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',19.1641,206557963,924460,NULL,'2022-04-20 02:06:19',1650420379,NULL),(1923911393,3576652,2,680056,1,1,1,'S',1,0.994569,444,816803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 938, \"small_tick_hit\": 710, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 714}}',19.1889,164990722,7463168,NULL,'2017-03-19 04:08:16',1489896496,NULL),(1921552655,3576652,2,80914,0,1,1,'S',1,0.988032,214,695262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 109, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',19.2222,161726840,2112002,NULL,'2016-10-28 00:34:20',1477614860,NULL),(1903925428,3576652,2,156537,0,1,1,'S',1,0.991651,474,931278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 140, \"small_tick_hit\": 565, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 140, \"small_tick_hit\": 573}}',19.3324,135418691,3025630,NULL,'2014-07-22 01:18:50',1405991930,NULL),(1918545106,3576652,2,904307,1,1,1,'S',1,0.992105,179,962139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.3833,157600455,839836,NULL,'2016-05-31 04:11:20',1464667880,NULL),(1916069648,3576652,2,43584,0,1,1,'S',1,0.993726,575,959694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',19.4884,154232799,8080418,NULL,'2016-02-03 12:51:54',1454503914,NULL),(1916662919,3576652,2,32516,1,1,1,'S',1,0.989343,303,967679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 62, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 62, \"small_tick_hit\": 260}}',19.55,154887845,1398336,NULL,'2016-02-25 23:05:41',1456441541,NULL),(1916570787,3576652,2,3517,0,1,1,'S',1,0.986711,171,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',19.5559,154949912,741760,NULL,'2016-02-27 22:14:25',1456611265,NULL),(1917467976,3576652,2,279250,1,1,1,'X',1,1,325,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 34, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',19.6202,156179630,1889794,NULL,'2016-04-12 01:25:35',1460424335,NULL),(1961046640,3576652,2,261252,1,1,1,'S',1,0.992754,172,727334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 629, \"large_tick_hit\": 41, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 41, \"small_tick_hit\": 290}}',19.6987,213841172,2488790,NULL,'2023-08-18 07:43:25',1692344605,NULL),(1904001269,3576652,2,193399,1,1,1,'S',1,0.998771,355,959487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 65, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 65, \"small_tick_hit\": 459}}',19.7316,135417154,1928932,NULL,'2014-07-22 00:19:10',1405988350,NULL),(1920668446,3576652,2,4008,0,1,1,'S',1,0.989145,373,961108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',20.0385,160556285,2323008,NULL,'2016-09-07 19:07:21',1473275241,NULL),(1900525809,3576652,2,360479,0,1,1,'S',1,0.996656,530,960523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 662, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 666}}',20.0577,130428420,4167596,NULL,'2014-03-05 01:07:51',1393981671,NULL),(1901619525,3576652,2,315923,0,1,1,'S',1,0.995556,627,970986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 941, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',20.0757,132138360,5746110,NULL,'2014-04-27 02:31:28',1398565888,NULL),(1916393376,3576652,2,869310,0,1,1,'S',1,0.981481,82,693861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',20.0902,154600986,249688,NULL,'2016-02-15 16:04:35',1455552275,NULL),(1905617706,3576652,2,322705,1,1,1,'X',1,1,578,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 166, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 166, \"small_tick_hit\": 748}}',20.1282,137744141,4344496,NULL,'2014-09-27 21:02:21',1411851741,NULL),(1919453926,3576652,2,926118,1,1,1,'S',1,0.998526,643,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 30, \"small_tick_hit\": 712, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 30, \"small_tick_hit\": 714}}',20.1671,158909018,7440712,NULL,'2016-07-11 01:03:20',1468199000,NULL),(1915944983,3576652,2,383191,1,1,1,'S',1,0.99336,564,920244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"large_tick_hit\": 136, \"small_tick_hit\": 683, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 136, \"small_tick_hit\": 692}}',20.3322,154059128,7873774,NULL,'2016-01-28 21:19:58',1454015998,NULL),(1942329628,3576652,2,360479,1,1,1,'S',1,0.999164,530,961955,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 666}}',20.3369,189396658,4169826,NULL,'2020-07-23 01:26:32',1595467592,NULL),(1928519649,3576652,2,1128530,1,1,1,'S',1,0.997947,564,961820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 125, \"small_tick_hit\": 894, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 125, \"small_tick_hit\": 897}}',20.4115,170905656,5972844,NULL,'2017-12-12 02:51:18',1513047078,NULL),(1916652165,3576652,2,226660,1,1,1,'S',1,0.998379,570,969114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 96, \"small_tick_hit\": 662, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 96, \"small_tick_hit\": 664}}',20.4352,154988285,6845768,NULL,'2016-02-29 02:07:52',1456711672,NULL),(1905498006,3576652,2,24745,0,1,1,'S',1,0.984055,187,764535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',20.5179,137681721,1209012,NULL,'2014-09-26 03:09:35',1411700975,NULL),(1920731677,3576652,2,108957,1,1,1,'S',1,0.994152,384,870666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 564, \"large_tick_hit\": 67, \"small_tick_hit\": 729, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 67, \"small_tick_hit\": 735}}',20.5805,160556219,4627622,NULL,'2016-09-07 19:03:18',1473274998,NULL),(1950951943,3576652,2,705329,0,1,1,'S',1,0.986453,259,716067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 547, \"large_tick_hit\": 24, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',20.6119,200766942,2379868,NULL,'2021-08-13 03:53:11',1628826791,NULL),(1916021964,3576652,2,230028,1,1,1,'S',1,0.99431,475,957806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 923, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 931}}',20.6293,153982562,4159814,NULL,'2016-01-26 02:49:05',1453776545,NULL),(1921773088,3576652,2,926263,1,1,1,'S',1,0.99458,188,959259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 181}}',20.6619,161975991,900658,NULL,'2016-11-07 02:34:44',1478486084,NULL),(1923601317,3576652,2,1186059,1,1,1,'S',1,0.995031,399,914345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 935, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 4, \"small_tick_hit\": 942}}',20.8515,164442900,5691462,NULL,'2017-02-22 22:27:15',1487802435,NULL),(1917360316,3576652,2,80401,1,1,1,'X',1,1,531,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 632}}',20.8716,155956153,6369176,NULL,'2016-04-03 22:41:02',1459723262,NULL),(1901079738,3576652,2,91205,0,1,1,'S',1,0.997126,470,961519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 54, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 54, \"small_tick_hit\": 574}}',20.9267,131478437,3797498,NULL,'2014-04-06 23:14:40',1396826080,NULL),(1915696715,3576652,2,696223,1,1,1,'S',1,0.99896,336,968047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 626}}',20.9669,153789842,2169470,NULL,'2016-01-19 18:43:30',1453229010,NULL),(1947076957,3576652,2,926263,1,1,1,'S',1,0.99729,188,960302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 181}}',20.9734,195742922,900668,NULL,'2021-03-09 00:35:31',1615250131,NULL),(1917172173,3576652,2,389652,1,1,1,'S',1,0.9982,491,961390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 42, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 42, \"small_tick_hit\": 620}}',21.1857,155688828,4136332,NULL,'2016-03-26 03:16:55',1458962215,NULL),(1916265571,3576652,2,31722,0,1,1,'S',1,0.991071,455,951515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 110, \"small_tick_hit\": 541, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 110, \"small_tick_hit\": 549}}',21.1924,154408775,4115030,NULL,'2016-02-09 02:09:55',1454983795,NULL),(1942089062,3576652,2,2296997,1,1,1,'X',1,1,386,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 302}}',21.2411,189012988,3407864,NULL,'2020-07-09 00:44:51',1594255491,NULL),(1921759184,3576652,2,1028260,1,1,1,'S',1,0.997543,397,965173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 20, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 20, \"small_tick_hit\": 417}}',21.2889,161976130,3795682,NULL,'2016-11-07 02:46:29',1478486789,NULL),(1901456746,3576652,2,240380,0,1,1,'S',1,0.998469,397,967856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 162, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 162, \"small_tick_hit\": 256}}',21.3155,131904613,1832010,NULL,'2014-04-20 01:47:02',1397958422,NULL),(1916393696,3576652,2,822694,1,1,1,'S',1,0.981221,135,1048068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',21.362,154610505,383310,NULL,'2016-02-15 22:33:22',1455575602,NULL),(1936554222,3576652,2,182364,1,1,1,'S',1,0.999072,508,967276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 124, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 124, \"small_tick_hit\": 570}}',21.4702,181553385,3564746,NULL,'2019-06-26 00:20:27',1561508427,NULL),(1936625460,3576652,2,135389,1,1,1,'S',1,0.998647,409,962721,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',21.5126,181554789,3823418,NULL,'2019-06-26 02:41:42',1561516902,NULL),(1908693882,3576652,2,44880,0,1,1,'S',1,0.991792,433,905011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 953, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 963}}',21.5156,143735237,4674074,NULL,'2015-02-14 22:34:52',1423953292,NULL),(1947278550,3576652,2,1410649,1,1,1,'S',1,0.985714,58,958524,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',21.549,195831784,80068,NULL,'2021-03-11 23:04:50',1615503890,NULL),(1961099945,3576652,2,3633548,1,1,1,'S',1,0.99661,166,960809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 129}}',22.0961,213827762,712620,NULL,'2023-08-17 00:45:58',1692233158,NULL),(1916119935,3576652,2,28896,0,1,1,'X',1,1,240,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',22.1738,154232906,1432250,NULL,'2016-02-03 12:56:47',1454504207,NULL),(1936591713,3576652,2,31003,1,1,1,'S',1,0.993017,454,957209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 262}}',22.1792,181554816,3484230,NULL,'2019-06-26 02:45:21',1561517121,NULL),(1916351487,3576652,2,117426,0,1,1,'S',1,0.99793,534,919251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 160, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',22.1877,154601072,4148078,NULL,'2016-02-15 16:08:43',1455552523,NULL),(1915703171,3576652,2,71878,0,1,1,'S',1,0.994975,390,949555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 201}}',22.1986,153790546,3842812,NULL,'2016-01-19 19:16:35',1453230995,NULL),(1936498973,3576652,2,281156,1,1,1,'S',1,0.998535,490,990345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 873, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 875}}',22.2084,181536675,6054710,NULL,'2019-06-24 23:51:23',1561420283,NULL),(1916368456,3576652,2,414352,0,1,1,'S',1,0.99339,323,856701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 540, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 545}}',22.2987,154587231,3273332,NULL,'2016-02-15 00:36:08',1455496568,NULL),(2448269426,3576652,2,133734,1,1,1,'X',1,1,396,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 69, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 69, \"small_tick_hit\": 271}}',22.3632,216089903,3260654,NULL,'2024-03-04 04:05:16',1709525116,NULL),(1907092199,3576652,2,374113,0,1,1,'S',1,0.989943,581,829199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 815, \"large_tick_hit\": 186, \"small_tick_hit\": 377, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 186, \"small_tick_hit\": 386}}',22.4202,140071660,7716994,NULL,'2014-12-08 19:51:05',1418068265,NULL),(1917100674,3576652,2,158324,1,1,1,'S',1,0.989313,234,763757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 79, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 79, \"small_tick_hit\": 175}}',22.4614,155741588,2051712,NULL,'2016-03-27 16:08:23',1459094903,NULL),(1925305632,3576652,2,24252,1,1,1,'S',1,0.99117,226,965260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 64, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 64, \"small_tick_hit\": 227}}',22.4934,166835398,950654,NULL,'2017-06-09 22:53:58',1497048838,NULL),(1916332374,3576652,2,192576,1,1,1,'S',1,0.998969,432,959588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 538}}',22.5393,154613491,4250090,NULL,'2016-02-16 01:11:08',1455585068,NULL),(1936561227,3576652,2,192576,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 538}}',22.6676,181553643,4250100,NULL,'2019-06-26 00:46:53',1561510013,NULL),(1923894206,3576652,2,910460,0,1,1,'S',1,0.986441,94,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',22.6826,164990261,199578,NULL,'2017-03-19 03:48:46',1489895326,NULL),(1940480299,3576652,2,2305810,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',22.7122,186707622,2871860,NULL,'2020-04-22 04:59:17',1587531557,NULL),(1916176671,3576652,2,100451,0,1,1,'S',1,0.995957,647,922623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 701, \"large_tick_hit\": 4, \"small_tick_hit\": 773, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 777}}',22.7335,154489482,10309878,NULL,'2016-02-12 00:25:46',1455236746,NULL),(1923602126,3576652,2,1203638,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',22.8244,164444020,504718,NULL,'2017-02-22 23:36:17',1487806577,NULL),(1923974127,3576652,2,648214,1,1,1,'S',1,0.996812,429,961980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 40, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 40, \"small_tick_hit\": 512}}',22.9948,164990874,3117658,NULL,'2017-03-19 04:17:38',1489897058,NULL),(1917168092,3576652,2,847368,1,1,1,'S',1,0.991228,159,843302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 169}}',23.0763,155726503,1077304,NULL,'2016-03-27 05:11:55',1459055515,NULL),(1920778502,3576652,2,710769,1,1,1,'S',1,0.994275,238,885313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 638, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',23.1327,160556514,1932544,NULL,'2016-09-07 19:19:04',1473275944,NULL),(1921972064,3576652,2,224712,1,1,1,'S',1,0.997616,486,963227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 66, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 66, \"small_tick_hit\": 353}}',23.1806,162368314,5123414,NULL,'2016-11-25 20:01:27',1480104087,NULL),(1947185328,3576652,2,1452669,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',23.2014,195833368,347558,NULL,'2021-03-12 00:26:03',1615508763,NULL),(1916570958,3576652,2,3518,0,1,1,'S',1,0.984472,227,894248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',23.2522,155011690,1617260,NULL,'2016-03-01 01:45:43',1456796743,NULL),(1942310359,3576652,2,102797,1,1,1,'S',1,0.998906,822,959559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 1004, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 1006}}',23.2657,189288688,14562208,NULL,'2020-07-19 04:21:04',1595132464,NULL),(1943014499,3576652,2,224712,1,1,1,'S',1,0.998808,486,962957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 66, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 66, \"small_tick_hit\": 353}}',23.3333,190258580,5119024,NULL,'2020-08-24 20:44:09',1598301849,NULL),(1901649904,3576652,2,36966,0,1,1,'S',1,0.98229,303,940210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 523, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',23.4093,132098295,1656742,NULL,'2014-04-26 04:01:13',1398484873,NULL),(1916581962,3576652,2,255309,0,1,1,'S',1,0.999057,552,962706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',23.4335,154907544,5573158,NULL,'2016-02-26 17:24:56',1456507496,NULL),(1915872724,3576652,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,153801630,2472056,NULL,'2016-01-20 04:29:58',1453264198,NULL),(1955551048,3576652,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,206748774,2472056,NULL,'2022-04-29 23:09:13',1651273753,NULL),(1942402648,3576652,2,821810,1,1,1,'X',1,1,342,966912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',23.5183,189399404,2009048,NULL,'2020-07-23 04:17:08',1595477828,NULL),(1928258975,3576652,2,1220511,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',23.8563,170640216,2026640,NULL,'2017-11-29 02:28:35',1511922515,NULL),(1955502471,3576652,2,431095,1,1,1,'S',1,0.995786,376,803873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 865, \"large_tick_hit\": 3, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',23.8646,206558033,6895280,NULL,'2022-04-20 02:11:27',1650420687,NULL),(1915687789,3576652,2,68054,1,1,1,'A',1,0.979104,291,889861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 609, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 629}}',23.91,153786692,1641690,NULL,'2016-01-19 16:19:50',1453220390,NULL),(1942170717,3576652,2,829567,0,1,1,'S',1,0.99941,692,925913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"large_tick_hit\": 136, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',24.0292,189010787,7816466,NULL,'2020-07-08 22:39:03',1594247943,NULL),(2381628219,3576652,2,37972,1,1,1,'S',1,0.99568,195,856700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 157}}',24.2621,215957157,1302796,NULL,'2024-02-21 03:32:27',1708486347,NULL),(1903211959,3576652,2,414353,0,1,1,'S',1,0.990525,383,1061810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 976, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 989}}',24.28,134469375,2771159,NULL,'2014-06-28 22:16:36',1403993796,NULL),(1916547828,3576652,2,307798,0,1,1,'S',1,0.997391,572,919845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 695, \"large_tick_hit\": 2, \"small_tick_hit\": 832, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 835}}',24.3233,154692874,8384376,NULL,'2016-02-19 03:10:05',1455851405,NULL),(1956474518,3576652,2,71878,1,1,1,'S',1,0.998325,396,978363,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 201}}',24.3285,207891316,3964820,NULL,'2022-06-27 05:54:05',1656309245,NULL),(1900853763,3576652,2,242325,0,1,1,'S',1,0.997726,781,963911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',24.6977,130959378,2686466,NULL,'2014-03-22 00:38:22',1395448702,NULL),(1960918429,3576652,2,28287,0,1,1,'X',1,1,278,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,213674696,1953088,NULL,'2023-08-04 07:46:42',1691135202,NULL),(1915859516,3576652,2,710169,0,1,1,'S',1,0.98913,85,691484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',24.7872,153800432,284144,NULL,'2016-01-20 03:20:01',1453260001,NULL),(1916285466,3576652,2,62900,0,1,1,'S',1,0.995338,558,965855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 139, \"small_tick_hit\": 723, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 139, \"small_tick_hit\": 729}}',24.81,154366325,5813594,NULL,'2016-02-07 16:40:49',1454863249,NULL),(1901352912,3576652,2,10819,0,1,1,'S',1,0.982824,342,846909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 80, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',24.8498,131863276,2363748,NULL,'2014-04-19 01:09:16',1397869756,NULL),(1917529553,3576652,2,557815,0,1,1,'S',1,0.998555,802,964672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',24.8566,156179321,7492644,NULL,'2016-04-12 01:09:19',1460423359,NULL),(1916217179,3576652,2,158781,0,1,1,'S',1,0.99817,533,960231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 35, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 35, \"small_tick_hit\": 560}}',24.8586,154490943,6502524,NULL,'2016-02-12 01:48:26',1455241706,NULL),(1961025573,3576652,2,3483375,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 202}}',25.0307,213841073,2257332,NULL,'2023-08-18 07:22:50',1692343370,NULL),(1942090650,3576652,2,1996753,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 108}}',25.0612,189014223,864708,NULL,'2020-07-09 01:47:17',1594259237,NULL),(1915827744,3576652,2,256801,1,1,1,'X',1,1,360,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 78, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 78, \"small_tick_hit\": 376}}',25.1997,153879778,2560240,NULL,'2016-01-22 23:09:42',1453504182,NULL),(1916036979,3576652,2,574139,0,1,1,'S',1,0.990403,293,821069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',25.2348,154003053,2330036,NULL,'2016-01-26 21:09:19',1453842559,NULL),(1907172189,3576652,2,27453,1,1,1,'X',1,1,399,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 473}}',25.5734,140071905,2949610,NULL,'2014-12-08 20:02:11',1418068931,NULL),(1909351410,3576652,2,127636,0,1,1,'S',1,0.994838,544,923979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 128, \"small_tick_hit\": 735, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',25.6209,144582684,4483178,NULL,'2015-03-14 04:07:20',1426306040,NULL),(1947106215,3576652,2,169608,0,1,1,'S',1,0.998682,456,973154,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',25.6578,195743175,2307408,NULL,'2021-03-09 00:49:12',1615250952,NULL),(1916091604,3576652,2,711119,1,1,1,'X',1,1,159,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',25.6686,154233755,632904,NULL,'2016-02-03 13:32:11',1454506331,NULL),(1942967553,3576652,2,711119,1,1,1,'X',1,1,159,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',25.6686,190265002,637304,NULL,'2020-08-25 02:30:55',1598322655,NULL),(1916988618,3576652,2,24387,0,1,1,'S',1,0.998489,454,971401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}}',25.6884,155471791,3919650,NULL,'2016-03-18 20:32:49',1458333169,NULL),(2381465940,3576652,2,368934,0,1,1,'S',1,0.995039,478,805346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1053, \"large_tick_hit\": 357, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',25.9658,215956697,7244922,NULL,'2024-02-21 02:35:00',1708482900,NULL),(1927396917,3576652,2,263511,1,1,1,'S',1,0.99616,598,960252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 699, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 704}}',26.0144,169534940,6519078,NULL,'2017-10-05 02:40:15',1507171215,NULL),(1923520687,3576652,2,254670,0,1,1,'S',1,0.994737,352,831359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 91, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 91, \"small_tick_hit\": 218}}',26.0584,164443742,2779278,NULL,'2017-02-22 23:19:58',1487805598,NULL),(1946944054,3576652,2,1517403,1,1,1,'S',1,0.995606,581,967513,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 1005, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 1012}}',26.1772,195548080,6244338,NULL,'2021-03-02 20:08:18',1614715698,NULL),(1950897776,3576652,2,2905380,1,1,1,'S',1,0.986532,63,654129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',26.2105,200789223,199406,NULL,'2021-08-13 23:12:57',1628896377,NULL),(1916369767,3576652,2,26728,0,1,1,'S',1,0.987531,342,810676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',26.2449,154600572,3408248,NULL,'2016-02-15 15:45:43',1455551143,NULL),(1927385264,3576652,2,249231,1,1,1,'S',1,0.995365,394,959290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 70, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 70, \"small_tick_hit\": 468}}',26.4259,169534649,3201026,NULL,'2017-10-05 02:18:00',1507169880,NULL),(1936485931,3576652,2,263511,1,1,1,'S',1,0.999232,598,961586,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 704}}',26.4587,181536141,6519118,NULL,'2019-06-24 22:53:45',1561416825,NULL),(1918478865,3576652,2,41453,1,1,1,'S',1,0.999155,635,971666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 287, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 287, \"small_tick_hit\": 548}}',26.6077,157600380,4124166,NULL,'2016-05-31 04:06:55',1464667615,NULL),(1936505842,3576652,2,1819778,1,1,1,'S',1,0.99495,229,958031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 167}}',26.8718,181535943,1275822,NULL,'2019-06-24 22:33:02',1561415582,NULL),(1928577699,3576652,2,389653,1,1,1,'S',1,0.988946,466,848967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 613, \"large_tick_hit\": 23, \"small_tick_hit\": 527, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 536}}',26.9307,170905783,5587542,NULL,'2017-12-12 03:00:47',1513047647,NULL),(1942414758,3576652,2,2271859,1,1,1,'S',1,0.997409,104,958933,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 26, \"small_tick_hit\": 282}}',26.9384,189398765,168130,NULL,'2020-07-23 03:34:19',1595475259,NULL),(1918463183,3576652,2,99254,0,1,1,'S',1,0.996127,521,917913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 132, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}}',27.2022,157453959,8262940,NULL,'2016-05-27 02:32:13',1464316333,NULL),(1916636077,3576652,2,784095,0,1,1,'X',1,1,338,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',27.2106,154981939,2854494,NULL,'2016-02-28 20:56:50',1456693010,NULL),(1925556447,3576652,2,874575,1,1,1,'S',1,0.991736,518,824200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 911, \"large_tick_hit\": 40, \"small_tick_hit\": 609, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 40, \"small_tick_hit\": 617}}',27.263,167083565,7826494,NULL,'2017-06-19 21:52:21',1497909141,NULL),(1956718693,3576652,2,1022062,0,1,1,'S',1,0.986405,272,428791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 30, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',27.409,208305596,1046130,NULL,'2022-07-19 02:16:03',1658196963,NULL),(1928255447,3576652,2,1220325,0,1,1,'X',1,1,82,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,170640338,147414,NULL,'2017-11-29 02:41:06',1511923266,NULL),(1944911113,3576652,2,1588473,1,1,1,'X',1,1,333,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 329}}',27.6309,192837318,2766998,NULL,'2020-12-04 22:43:48',1607121828,NULL),(1916307128,3576652,2,833127,1,1,1,'S',1,0.990902,445,921938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 706, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 716}}',27.7338,154590603,4946380,NULL,'2016-02-15 03:58:54',1455508734,NULL),(1936561590,3576652,2,939749,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',27.8021,181553393,489638,NULL,'2019-06-26 00:21:18',1561508478,NULL),(2381519938,3576652,2,3508083,1,1,1,'S',1,0.996396,133,969554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',27.8106,215956843,417460,NULL,'2024-02-21 02:53:51',1708484031,NULL),(1924432070,3576652,2,118750,1,1,1,'S',1,0.998824,870,964322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 829, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 831}}',28.0543,165597048,16288382,NULL,'2017-04-16 02:31:14',1492309874,NULL),(1961914808,3576652,2,4096187,1,1,1,'S',1,0.994737,84,816932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 9, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',28.1046,215043789,217904,NULL,'2023-12-03 02:43:21',1701571401,NULL),(1916500427,3576652,2,279729,0,1,1,'S',1,0.998204,702,974235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 105, \"small_tick_hit\": 965, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 105, \"small_tick_hit\": 968}}',28.166,154714847,7846814,NULL,'2016-02-19 21:21:11',1455916871,NULL),(1936484070,3576652,2,118750,1,1,1,'X',1,1,870,965376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 831}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 831}}',28.2364,181536002,16291702,NULL,'2019-06-24 22:38:41',1561415921,NULL),(1947874177,3576652,2,279729,1,1,1,'S',1,0.998802,702,976786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 105, \"small_tick_hit\": 966, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 105, \"small_tick_hit\": 968}}',28.259,196674191,7860024,NULL,'2021-04-06 02:17:10',1617675430,NULL),(1953839860,3576652,2,137,1,1,1,'S',1,0.988889,204,964347,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 156}}',28.3405,204672985,767388,NULL,'2022-01-18 21:45:20',1642542320,NULL),(1945482339,3576652,2,705328,0,1,1,'X',1,1,548,967104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',28.5572,193520926,6716694,NULL,'2020-12-28 20:25:35',1609187135,NULL),(1920716658,3576652,2,222947,1,1,1,'S',1,0.987356,268,763547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 542, \"large_tick_hit\": 27, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 27, \"small_tick_hit\": 296}}',28.9338,160557721,2574924,NULL,'2016-09-07 20:20:00',1473279600,NULL),(1902783710,3576652,2,19581,0,1,1,'S',1,0.984615,372,962637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 140, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',28.9345,133849565,3107612,NULL,'2014-06-14 01:01:11',1402707671,NULL),(1919691475,3576652,2,632361,1,1,1,'S',1,0.997399,410,963114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 359}}',29.0296,159244488,3472730,NULL,'2016-07-22 04:48:55',1469162935,NULL),(2939412064,3576652,2,321481,0,1,1,'S',1,0.990423,323,787787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 692, \"large_tick_hit\": 30, \"small_tick_hit\": 519, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',29.1373,217034395,4003426,NULL,'2024-06-04 03:05:35',1717470335,NULL),(1916321237,3576652,2,759319,1,1,1,'S',1,0.997545,963,961322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 64, \"small_tick_hit\": 1069, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 64, \"small_tick_hit\": 1074}}',29.1806,154609724,21433382,NULL,'2016-02-15 22:02:47',1455573767,NULL),(1942965446,3576652,2,21010,0,1,1,'A',1,0.968214,912,367728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1590, \"small_tick_hit\": 329, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',29.2405,190259358,12466706,NULL,'2020-08-24 21:16:13',1598303773,NULL),(1955415754,3576652,2,2291161,1,1,1,'S',1,0.99878,692,959531,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 945, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',29.3487,206558115,11626738,NULL,'2022-04-20 02:17:50',1650421070,NULL),(1920656447,3576652,2,525317,1,1,1,'S',1,0.99635,163,960133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 111}}',29.3881,160530432,684768,NULL,'2016-09-06 15:36:07',1473176167,NULL),(1916957818,3576652,2,273059,0,1,1,'S',1,0.996678,268,844195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',29.4708,155480879,3081726,NULL,'2016-03-19 03:04:45',1458356685,NULL),(1924474830,3576652,2,892807,1,1,1,'S',1,0.994778,160,843372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 144}}',29.5082,165595550,829406,NULL,'2017-04-16 00:50:59',1492303859,NULL),(1915996012,3576652,2,281157,1,1,1,'S',1,0.990335,436,824851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 635, \"small_tick_hit\": 697, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 704}}',29.6181,153982741,5486570,NULL,'2016-01-26 02:59:17',1453777157,NULL),(1950998394,3576652,2,829567,0,1,1,'S',1,0.998819,869,968912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 823, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',29.627,200766829,11675878,NULL,'2021-08-13 03:45:38',1628826338,NULL),(1936604153,3576652,2,665129,0,1,1,'X',1,1,140,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,181553748,487900,NULL,'2019-06-26 00:59:01',1561510741,NULL),(1947831827,3576652,2,166727,1,1,1,'S',1,0.994036,498,962571,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 50, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 50, \"small_tick_hit\": 508}}',29.8931,196675141,5476156,NULL,'2021-04-06 03:06:00',1617678360,NULL),(1916395062,3576652,2,57889,0,1,1,'S',1,0.985714,364,733467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',29.9877,154600890,3978164,NULL,'2016-02-15 16:00:03',1455552003,NULL),(1925385747,3576652,2,990564,1,1,1,'S',1,0.99905,588,965586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 465}}',30.0269,166835792,8470708,NULL,'2017-06-09 23:18:31',1497050311,NULL),(1942970268,3576652,2,386995,0,1,1,'S',1,0.995972,490,958444,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',30.0439,190265604,5808310,NULL,'2020-08-25 03:06:26',1598324786,NULL),(2381528313,3576652,2,245185,0,1,1,'S',1,0.998233,370,971571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',30.1073,215956876,2426326,NULL,'2024-02-21 02:56:50',1708484210,NULL),(1916585380,3576652,2,187994,1,1,1,'X',1,1,614,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 839}}',30.1891,154988693,8014662,NULL,'2016-02-29 02:26:33',1456712793,NULL),(1925632153,3576652,2,1084372,1,1,1,'S',1,0.997785,361,959148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',30.2181,167083405,3198116,NULL,'2017-06-19 21:44:43',1497908683,NULL),(1917109251,3576652,2,21010,0,1,1,'A',1,0.966196,912,730534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1588, \"small_tick_hit\": 327, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',30.2205,155726713,23650622,NULL,'2016-03-27 05:21:39',1459056099,NULL),(2448259981,3576652,2,773817,1,1,1,'S',1,0.998197,388,905712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 78, \"small_tick_hit\": 590, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 591}}',30.2354,216089880,3473132,NULL,'2024-03-04 04:01:32',1709524892,NULL),(1920671276,3576652,2,10385,0,1,1,'X',1,1,497,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',30.3037,160626069,6044936,NULL,'2016-09-10 13:58:55',1473515935,NULL),(1961738499,3576652,2,81337,1,1,1,'S',1,0.996383,330,965874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 168, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 168, \"small_tick_hit\": 223}}',30.3114,214780549,1068978,NULL,'2023-11-09 02:58:21',1699498701,NULL),(1943054390,3576652,2,315551,0,1,1,'S',1,0.996782,474,971813,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 765, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.328,190265190,5582794,NULL,'2020-08-25 02:41:32',1598323292,NULL),(1915821414,3576652,2,315551,0,1,1,'S',1,0.997586,474,971740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 766, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.4629,153814697,5580604,NULL,'2016-01-20 17:15:09',1453310109,NULL),(1942318108,3576652,2,660994,1,1,1,'S',1,0.995423,754,965323,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 986, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 994}}',30.5384,189398695,13648624,NULL,'2020-07-23 03:29:56',1595474996,NULL),(1944905180,3576652,2,1409614,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',30.6743,192837380,691178,NULL,'2020-12-04 22:46:27',1607121987,NULL),(1916405033,3576652,2,59782,1,1,1,'S',1,0.998239,623,968728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 513}}',30.77,154586848,11833770,NULL,'2016-02-15 00:11:58',1455495118,NULL),(1908860059,3576652,2,128321,0,1,1,'S',1,0.996552,747,973439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',30.9298,143808823,13512746,NULL,'2015-02-15 23:20:28',1424042428,NULL),(1918369622,3576652,2,10383,0,1,1,'X',1,1,392,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 88, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 88, \"small_tick_hit\": 148}}',30.9317,157453115,2837536,NULL,'2016-05-27 01:48:16',1464313696,NULL),(1916851745,3576652,2,490367,0,1,1,'X',1,1,119,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.9713,155320126,383524,NULL,'2016-03-12 20:53:55',1457816035,NULL),(1961935830,3576652,2,2257337,1,1,1,'S',1,0.994959,654,935787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 667, \"large_tick_hit\": 28, \"small_tick_hit\": 884, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 28, \"small_tick_hit\": 891}}',31.0316,215043781,10258984,NULL,'2023-12-03 02:42:16',1701571336,NULL),(1916472241,3576652,2,110334,0,1,1,'S',1,0.995227,515,959888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.0524,154693103,6495958,NULL,'2016-02-19 03:23:04',1455852184,NULL),(1928314868,3576652,2,397374,1,1,1,'S',1,0.997015,624,964529,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 85, \"small_tick_hit\": 712, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 85, \"small_tick_hit\": 716}}',31.1397,170640502,8267408,NULL,'2017-11-29 03:00:18',1511924418,NULL),(1936561517,3576652,2,19581,1,1,1,'S',1,0.998077,372,968802,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',31.1783,181553456,3110982,NULL,'2019-06-26 00:28:09',1561508889,NULL),(1915729476,3576652,2,660994,1,1,1,'S',1,0.999428,754,966305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 993, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 994}}',31.2203,153790398,13645394,NULL,'2016-01-19 19:09:24',1453230564,NULL),(1916236619,3576652,2,397374,1,1,1,'S',1,0.997761,624,965605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 85, \"small_tick_hit\": 713, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 85, \"small_tick_hit\": 716}}',31.2682,154458736,8271818,NULL,'2016-02-10 21:19:27',1455139167,NULL),(1916629976,3576652,2,51083,0,1,1,'S',1,0.998294,227,877396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 74, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',31.2923,154987326,1805824,NULL,'2016-02-29 01:20:21',1456708821,NULL),(2934191933,3576652,2,1362466,1,1,1,'S',1,0.993814,167,801670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 12, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 12, \"small_tick_hit\": 211}}',31.3645,217022687,1177560,NULL,'2024-06-03 01:41:31',1717378891,NULL),(1942962321,3576652,2,128321,0,1,1,'S',1,0.999138,747,973488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,190265697,13507276,NULL,'2020-08-25 03:11:59',1598325119,NULL),(2939453754,3576652,2,93999,0,1,1,'S',1,0.994578,612,873312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 820, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',31.4425,217034498,9574188,NULL,'2024-06-04 03:21:03',1717471263,NULL),(1903220400,3576652,2,167022,1,1,1,'S',1,0.989991,421,1059374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 89, \"small_tick_hit\": 667, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 89, \"small_tick_hit\": 678}}',31.4586,134426864,2748028,NULL,'2014-06-28 00:57:05',1403917025,NULL),(1947912185,3576652,2,824807,1,1,1,'S',1,0.998628,358,963622,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',31.6905,196674004,2414540,NULL,'2021-04-06 02:07:13',1617674833,NULL),(1956668803,3576652,2,110334,0,1,1,'X',1,1,515,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.8804,208305444,6493798,NULL,'2022-07-19 02:04:05',1658196245,NULL),(1917107402,3576652,2,281182,0,1,1,'S',1,0.999215,746,967550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',31.9192,155726834,12265314,NULL,'2016-03-27 05:26:24',1459056384,NULL),(1916581891,3576652,2,317551,0,1,1,'S',1,0.995084,526,890489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 686, \"large_tick_hit\": 4, \"small_tick_hit\": 727, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 732}}',32.0797,154988145,7320474,NULL,'2016-02-29 02:01:14',1456711274,NULL),(1916592494,3576652,2,261703,0,1,1,'S',1,0.99435,454,879229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 125, \"small_tick_hit\": 697, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 703}}',32.1471,154949702,5515346,NULL,'2016-02-27 22:07:16',1456610836,NULL),(1925297067,3576652,2,1083103,1,1,1,'S',1,0.998035,264,959246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 245}}',32.1968,166835448,1735384,NULL,'2017-06-09 22:57:03',1497049023,NULL),(1961030815,3576652,2,2448036,1,1,1,'S',1,0.997884,670,923469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 895, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 522}}',32.3645,213841114,12224356,NULL,'2023-08-18 07:31:15',1692343875,NULL),(1940299679,3576652,2,351188,0,1,1,'S',1,0.998192,958,964435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 698, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.438,186590926,19724416,NULL,'2020-04-18 03:03:53',1587179033,NULL),(1923575006,3576652,2,1006821,1,1,1,'S',1,0.998649,772,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 708}}',32.4571,164443636,14486740,NULL,'2017-02-22 23:12:53',1487805173,NULL),(1962012849,3576652,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,215043677,3818174,NULL,'2023-12-03 02:28:41',1701570521,NULL),(1959301121,3576652,2,351188,0,1,1,'S',1,0.999397,958,966086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.6541,211681321,19731036,NULL,'2023-03-02 07:57:57',1677743877,NULL),(1925350050,3576652,2,894424,1,1,1,'S',1,0.994571,430,959338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 44, \"small_tick_hit\": 486, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 44, \"small_tick_hit\": 491}}',32.7787,166809875,3990564,NULL,'2017-06-08 19:39:21',1496950761,NULL),(2448322369,3576652,2,2674358,1,1,1,'S',1,0.999322,870,962232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}}',32.817,216090010,18150754,NULL,'2024-03-04 04:26:31',1709526391,NULL),(1916383363,3576652,2,28895,0,1,1,'X',1,1,373,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',32.8968,154522540,4291340,NULL,'2016-02-13 02:40:33',1455331233,NULL),(1961097707,3576652,2,3630700,1,1,1,'S',1,0.994652,104,962745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',33.0463,213840857,311664,NULL,'2023-08-18 06:42:48',1692340968,NULL),(1917396796,3576652,2,317917,0,1,1,'S',1,0.994239,412,849379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 944, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',33.1546,155959681,8582970,NULL,'2016-04-04 01:50:14',1459734614,NULL),(1917314690,3576652,2,266525,1,1,1,'X',1,1,610,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 568}}',33.2505,155782993,9064404,NULL,'2016-03-29 01:50:07',1459216207,NULL),(1961013546,3576652,2,2296909,1,1,1,'S',1,0.99635,546,913301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"large_tick_hit\": 35, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 35, \"small_tick_hit\": 220}}',33.4141,213674834,6775470,NULL,'2023-08-04 08:07:18',1691136438,NULL),(1945662391,3576652,2,151868,1,1,1,'S',1,0.998574,793,963289,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',33.7579,193752649,15285796,NULL,'2021-01-06 05:10:07',1609909807,NULL),(1915742383,3576652,2,791635,0,1,1,'S',1,0.997118,336,970410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',33.9282,153790270,2855720,NULL,'2016-01-19 19:03:02',1453230182,NULL),(1925342401,3576652,2,1256295,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,166810320,4768682,NULL,'2017-06-08 20:03:13',1496952193,NULL),(1947034524,3576652,2,816362,1,1,1,'S',1,0.998782,716,963748,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 15, \"small_tick_hit\": 924, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 15, \"small_tick_hit\": 926}}',34.1586,195547883,12270872,NULL,'2021-03-02 20:01:24',1614715284,NULL),(1918504396,3576652,2,659333,0,1,1,'S',1,0.992701,187,958911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',34.1948,157553863,883658,NULL,'2016-05-29 16:59:04',1464541144,NULL),(1961054682,3576652,2,36965,0,1,1,'S',1,0.986891,366,899902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 30, \"small_tick_hit\": 489, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',34.2281,213840932,5120690,NULL,'2023-08-18 06:55:58',1692341758,NULL),(1945025128,3576652,2,2257337,1,1,1,'S',1,0.99874,696,966032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 28, \"small_tick_hit\": 889, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 28, \"small_tick_hit\": 891}}',34.3334,192923350,11396530,NULL,'2020-12-07 21:11:57',1607375517,NULL),(1944883519,3576652,2,791635,1,1,1,'X',1,1,336,972864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',34.471,192754578,2863440,NULL,'2020-12-02 00:28:49',1606868929,NULL),(1947207919,3576652,2,2064862,1,1,1,'S',1,0.994755,202,859471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',34.7984,195832084,1055110,NULL,'2021-03-11 23:19:58',1615504798,NULL),(1956252333,3576652,2,847863,1,1,1,'X',1,1,645,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',34.8366,207642487,10013706,NULL,'2022-06-15 03:08:43',1655262523,NULL),(1928277375,3576652,2,1236756,0,1,1,'X',1,1,187,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',34.9395,170640135,800380,NULL,'2017-11-29 02:21:01',1511922061,NULL),(1945090988,3576652,2,936800,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',34.9478,192923108,496454,NULL,'2020-12-07 21:00:01',1607374801,NULL),(1942982912,3576652,2,414352,1,1,1,'S',1,0.997167,514,979834,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 542, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 545}}',35.0922,190264791,6575768,NULL,'2020-08-25 02:17:19',1598321839,NULL),(1956688579,3576652,2,537630,1,1,1,'S',1,0.998538,381,963085,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.2313,208305298,3594700,NULL,'2022-07-19 01:52:02',1658195522,NULL),(1920776246,3576652,2,698693,1,1,1,'S',1,0.998682,740,961959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 776, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',35.372,160557469,11971124,NULL,'2016-09-07 20:07:10',1473278830,NULL),(1928206746,3576652,2,1324455,1,1,1,'S',1,0.99696,367,961464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 291}}',35.3966,170417123,3242830,NULL,'2017-11-18 00:44:31',1510965871,NULL),(1918454778,3576652,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,157453023,2197538,NULL,'2016-05-27 01:43:34',1464313414,NULL),(1957004063,3576652,2,846257,1,1,1,'S',1,0.999085,658,965405,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',35.5038,208559402,10427436,NULL,'2022-08-02 05:33:32',1659418412,NULL),(2934179025,3576652,2,537630,0,1,1,'X',1,1,381,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.5159,217022646,3590310,NULL,'2024-06-03 01:36:33',1717378593,NULL),(1950288356,3576652,2,219315,1,1,1,'S',1,0.994842,793,886036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1027, \"large_tick_hit\": 1, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',35.5364,200001029,16398006,NULL,'2021-07-18 02:00:33',1626573633,NULL),(1943260648,3576652,2,1033429,1,1,1,'X',1,1,189,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',35.5997,190520384,809216,NULL,'2020-09-04 05:29:34',1599197374,NULL),(1950949406,3576652,2,1033429,1,1,1,'X',1,1,189,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',35.5997,200767203,813616,NULL,'2021-08-13 04:10:27',1628827827,NULL),(1903223362,3576652,2,296914,0,1,1,'S',1,0.994917,344,968905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',35.6483,134459081,2096822,NULL,'2014-06-28 16:56:30',1403974590,NULL),(1925303211,3576652,2,168794,1,1,1,'S',1,0.998712,615,959505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 936, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 938}}',35.8582,166836090,9227028,NULL,'2017-06-09 23:40:57',1497051657,NULL),(1961075045,3576652,2,3597651,1,1,1,'S',1,0.996416,178,961310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 101}}',35.9138,213841091,817448,NULL,'2023-08-18 07:27:01',1692343621,NULL),(1961277914,3576652,2,2850916,1,1,1,'X',1,1,1099,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 555}}',36.0149,214247034,29243394,NULL,'2023-09-22 02:10:51',1695348651,NULL),(1947177120,3576652,2,1888355,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',36.0684,195833519,801178,NULL,'2021-03-12 00:33:08',1615509188,NULL),(1944990498,3576652,2,2590901,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 296}}',36.0834,192815161,13349900,NULL,'2020-12-04 05:44:27',1607060667,NULL),(2939372591,3576652,2,2590901,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 296}}',36.0834,217034301,13349900,NULL,'2024-06-04 02:50:46',1717469446,NULL),(1916792460,3576652,2,168700,0,1,1,'S',1,0.988688,214,838431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',36.3855,155144413,1264022,NULL,'2016-03-06 00:14:18',1457223258,NULL),(1960932192,3576652,2,255140,1,1,1,'S',1,0.998294,780,934871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',36.4977,213674773,14741234,NULL,'2023-08-04 07:58:16',1691135896,NULL),(1955491657,3576652,2,3074717,1,1,1,'X',1,1,648,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',36.7665,206558186,10227028,NULL,'2022-04-20 02:24:38',1650421478,NULL),(1961119098,3576652,2,3074717,1,1,1,'X',1,1,648,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',36.7665,213840909,10227028,NULL,'2023-08-18 06:51:41',1692341501,NULL),(1901711419,3576652,2,114467,0,1,1,'S',1,0.99511,534,941616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 176, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 176, \"small_tick_hit\": 267}}',36.7948,132339243,3753696,NULL,'2014-05-03 01:05:14',1399079114,NULL),(1917308771,3576652,2,814995,1,1,1,'S',1,0.996743,316,907649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 253}}',36.9589,155888582,2550804,NULL,'2016-04-02 01:32:54',1459560774,NULL),(2448283202,3576652,2,111050,0,1,1,'S',1,0.998282,644,968934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',36.9761,216089930,10086236,NULL,'2024-03-04 04:10:43',1709525443,NULL),(1916580134,3576652,2,315922,0,1,1,'S',1,0.995521,703,928904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 778, \"large_tick_hit\": 4, \"small_tick_hit\": 774, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',37.0158,154947241,12262888,NULL,'2016-02-27 20:44:28',1456605868,NULL),(1942428246,3576652,2,1708784,1,1,1,'S',1,0.991416,348,956699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',37.0708,189288431,2972578,NULL,'2020-07-19 04:06:56',1595131616,NULL),(1961301833,3576652,2,284315,1,1,1,'X',1,1,340,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 188}}',37.1337,214246988,2853848,NULL,'2023-09-22 02:05:23',1695348323,NULL),(1917486250,3576652,2,641439,1,1,1,'S',1,0.99828,773,961064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',37.1825,156153270,14530768,NULL,'2016-04-10 22:57:14',1460329034,NULL),(1943300121,3576652,2,1623658,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',37.2872,190520610,8549920,NULL,'2020-09-04 05:44:14',1599198254,NULL),(1917138019,3576652,2,169760,0,1,1,'S',1,0.9987,520,964096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',37.294,155705712,6422632,NULL,'2016-03-26 15:52:28',1459007548,NULL),(1923497346,3576652,2,889980,0,1,1,'S',1,0.990694,628,867695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',37.3122,164444003,9709220,NULL,'2017-02-22 23:35:01',1487806501,NULL),(1928188425,3576652,2,1173117,0,1,1,'S',1,0.997312,263,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',37.3526,170418380,1721148,NULL,'2017-11-18 02:02:59',1510970579,NULL),(1947178982,3576652,2,1173117,0,1,1,'S',1,0.997312,263,958968,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',37.3526,195833317,1721148,NULL,'2021-03-12 00:22:54',1615508574,NULL),(1951011366,3576652,2,2590941,1,1,1,'S',1,0.997854,631,959170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',37.4403,200788257,9616938,NULL,'2021-08-13 22:24:32',1628893472,NULL),(1928261117,3576652,2,1220807,1,1,1,'S',1,0.995177,667,960213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 24, \"small_tick_hit\": 571, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 24, \"small_tick_hit\": 577}}',37.4752,170640416,10429238,NULL,'2017-11-29 02:50:40',1511923840,NULL),(1920636326,3576652,2,69666,0,1,1,'S',1,0.996629,504,851761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 715, \"large_tick_hit\": 17, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',37.5164,160492651,8296910,NULL,'2016-09-04 20:51:38',1473022298,NULL),(1947075822,3576652,2,26726,0,1,1,'S',1,0.997024,539,883588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 654, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',37.5698,195743026,7403032,NULL,'2021-03-09 00:41:04',1615250464,NULL),(1916675273,3576652,2,635991,1,1,1,'S',1,0.999296,818,972976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 603}}',37.673,154949539,16327448,NULL,'2016-02-27 22:01:16',1456610476,NULL),(1916667161,3576652,2,296682,0,1,1,'S',1,0.995767,359,828089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 616, \"large_tick_hit\": 66, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 260}}',37.7063,154988828,4320730,NULL,'2016-02-29 02:32:49',1456713169,NULL),(1942583997,3576652,2,24745,0,1,1,'S',1,0.995444,331,963231,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',37.8176,189636530,2718352,NULL,'2020-08-01 01:26:37',1596245197,NULL),(1925284921,3576652,2,844663,0,1,1,'S',1,0.99651,377,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',37.8572,166810476,3512240,NULL,'2017-06-08 20:11:37',1496952697,NULL),(1947170061,3576652,2,2590941,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',37.8853,195743954,9616958,NULL,'2021-03-09 01:37:57',1615253877,NULL),(1916208367,3576652,2,74616,0,1,1,'S',1,0.988487,519,886275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 122, \"small_tick_hit\": 580, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 122, \"small_tick_hit\": 591}}',37.9527,154490866,5462864,NULL,'2016-02-12 01:45:08',1455241508,NULL),(2448290213,3576652,2,10820,0,1,1,'S',1,0.998557,573,963943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.1105,216089944,6293810,NULL,'2024-03-04 04:13:29',1709525609,NULL),(1925379284,3576652,2,45742,1,1,1,'S',1,0.999045,562,963265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',38.1462,166835373,7148316,NULL,'2017-06-09 22:51:58',1497048718,NULL),(1917161048,3576652,2,844663,0,1,1,'S',1,0.998255,377,962016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',38.2233,155704782,3514450,NULL,'2016-03-26 15:20:47',1459005647,NULL),(1944908297,3576652,2,1119043,0,1,1,'X',1,1,189,961152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,192837357,898926,NULL,'2020-12-04 22:45:27',1607121927,NULL),(1942151687,3576652,2,242327,0,1,1,'S',1,0.99867,1003,964426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',38.4175,188951644,9951010,NULL,'2020-07-06 18:41:48',1594060908,NULL),(1957269040,3576652,2,3656160,1,1,1,'S',1,0.994012,187,967447,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',38.4359,208966021,900514,NULL,'2022-08-24 02:28:47',1661308127,NULL),(1961093984,3576652,2,79189,1,1,1,'S',1,0.999053,660,961913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 69, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 69, \"small_tick_hit\": 396}}',38.4876,213841038,12128210,NULL,'2023-08-18 07:14:28',1692342868,NULL),(1903907059,3576652,2,242327,0,1,1,'X',1,1,1003,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',38.6997,135505568,9953230,NULL,'2014-07-24 05:32:43',1406179963,NULL),(1917474208,3576652,2,281593,0,1,1,'S',1,0.998555,468,940157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 60, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 207}}',38.7117,156153351,4868974,NULL,'2016-04-10 23:01:50',1460329310,NULL),(1925561287,3576652,2,1099119,1,1,1,'S',1,0.998559,497,964574,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 63, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 63, \"small_tick_hit\": 197}}',38.7718,167083198,5357872,NULL,'2017-06-19 21:33:45',1497908025,NULL),(1947276896,3576652,2,88084,0,1,1,'S',1,0.998071,601,959247,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 436}}',38.7888,195831541,8613736,NULL,'2021-03-11 22:52:09',1615503129,NULL),(1942988443,3576652,2,757970,1,1,1,'S',1,0.998464,356,961134,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',38.8513,190265714,3111696,NULL,'2020-08-25 03:13:28',1598325208,NULL),(1950932043,3576652,2,649752,1,1,1,'S',1,0.99583,711,902259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"large_tick_hit\": 31, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',38.8943,200767024,12317410,NULL,'2021-08-13 03:57:54',1628827074,NULL),(2410753863,3576652,2,3218767,1,1,1,'X',1,1,275,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',38.9848,216016894,1789734,NULL,'2024-02-26 06:02:53',1708927373,NULL),(1955463719,3576652,2,2457468,1,1,1,'S',1,0.997305,414,916544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',39.1525,206557947,4226828,NULL,'2022-04-20 02:04:47',1650420287,NULL),(1942581632,3576652,2,2296909,1,1,1,'X',1,1,602,965952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 36, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 36, \"small_tick_hit\": 220}}',39.178,189636871,8191956,NULL,'2020-08-01 01:44:23',1596246263,NULL),(1917230288,3576652,2,46243,0,1,1,'S',1,0.997917,634,918946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',39.3042,155803921,10100486,NULL,'2016-03-29 22:36:52',1459291012,NULL),(1947215177,3576652,2,2229339,1,1,1,'S',1,0.99847,862,960557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',39.3884,195831469,17865454,NULL,'2021-03-11 22:48:27',1615502907,NULL),(1916291772,3576652,2,645566,1,1,1,'S',1,0.998387,405,969171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',39.3928,154508641,4087228,NULL,'2016-02-12 17:45:42',1455299142,NULL),(1943053941,3576652,2,645566,1,1,1,'S',1,0.998387,405,967251,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',39.3928,190265745,4076228,NULL,'2020-08-25 03:15:47',1598325347,NULL),(2410667968,3576652,2,2229339,1,1,1,'S',1,0.999235,862,960663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',39.5547,216016712,17864364,NULL,'2024-02-26 05:27:06',1708925226,NULL),(1947865743,3576652,2,255140,1,1,1,'S',1,0.998294,834,966440,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',39.6964,196674659,16732644,NULL,'2021-04-06 02:40:54',1617676854,NULL),(1920767948,3576652,2,126048,0,1,1,'S',1,0.996965,421,905795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 80, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 80, \"small_tick_hit\": 156}}',39.7161,160557624,3928914,NULL,'2016-09-07 20:15:05',1473279305,NULL),(1947262416,3576652,2,1370427,1,1,1,'S',1,0.994307,321,957682,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 206}}',39.8112,195831567,2314202,NULL,'2021-03-11 22:53:37',1615503217,NULL),(1947291838,3576652,2,114467,1,1,1,'X',1,1,551,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 176, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 176, \"small_tick_hit\": 267}}',39.9588,195833481,3961378,NULL,'2021-03-12 00:31:19',1615509079,NULL),(1944974022,3576652,2,91076,1,1,1,'S',1,0.997972,864,962986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 122, \"small_tick_hit\": 612, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 122, \"small_tick_hit\": 615}}',40.4155,192836893,15159432,NULL,'2020-12-04 22:24:13',1607120653,NULL),(1916501842,3576652,2,492860,1,1,1,'S',1,0.993849,660,963002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 471, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',40.4557,154716123,10640438,NULL,'2016-02-19 22:11:36',1455919896,NULL),(1920722631,3576652,2,309267,1,1,1,'S',1,0.997934,812,972573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 115, \"small_tick_hit\": 637, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 115, \"small_tick_hit\": 640}}',40.6532,160556393,13846210,NULL,'2016-09-07 19:12:08',1473275528,NULL),(1943189781,3576652,2,100882,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 540}}',40.7816,190395062,8336860,NULL,'2020-08-30 03:21:03',1598757663,NULL);
INSERT INTO `scores` VALUES (1945005542,3576652,2,1022062,1,1,1,'S',1,0.993958,358,964283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',42.0511,192924005,3101620,NULL,'2020-12-07 21:42:51',1607377371,NULL),(1961338166,3576652,2,69404,0,1,1,'X',1,1,600,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.4911,214247127,8765102,NULL,'2023-09-22 02:24:13',1695349453,NULL),(2934240133,3576652,2,846260,0,1,1,'S',1,0.998268,556,915815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',43.1277,217022819,8428498,NULL,'2024-06-03 01:59:58',1717379998,NULL),(1947013138,3576652,2,1740156,1,1,1,'S',1,0.998519,461,961157,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 214}}',43.1402,195547513,5217690,NULL,'2021-03-02 19:47:20',1614714440,NULL),(1925649432,3576652,2,1022062,1,1,1,'X',1,1,358,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',43.4765,167083442,3096160,NULL,'2017-06-19 21:46:37',1497908797,NULL),(1916651030,3576652,2,610871,1,1,1,'S',1,0.99682,807,972020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 451}}',43.5897,154939494,15894390,NULL,'2016-02-27 16:16:14',1456589774,NULL),(2939379497,3576652,2,737284,0,1,1,'S',1,0.989614,410,921553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',43.8893,217034321,4153530,NULL,'2024-06-04 02:53:21',1717469601,NULL),(1946946436,3576652,2,29270,1,1,1,'S',1,0.995968,331,961328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 165}}',44.0238,195549019,3374530,NULL,'2021-03-02 20:42:38',1614717758,NULL),(1917178652,3576652,2,317903,1,1,1,'X',1,1,894,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 592}}',44.3539,155738617,17465768,NULL,'2016-03-27 14:32:17',1459089137,NULL),(1917102269,3576652,2,501089,1,1,1,'S',1,0.996681,829,965169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 99, \"small_tick_hit\": 973, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 99, \"small_tick_hit\": 979}}',44.4499,155689853,15060846,NULL,'2016-03-26 04:03:34',1458965014,NULL),(1944970913,3576652,2,1260680,1,1,1,'S',1,0.999475,1193,962676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"small_tick_hit\": 709, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 710}}',44.83,192838221,34453618,NULL,'2020-12-04 23:27:08',1607124428,NULL),(2410745269,3576652,2,2924306,1,1,1,'S',1,0.993404,374,895479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 252}}',45.1359,216016881,3972404,NULL,'2024-02-26 05:59:13',1708927153,NULL),(2479698045,3576652,2,847315,1,1,1,'S',1,0.999211,862,961230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',45.7754,216152249,18006290,NULL,'2024-03-09 21:50:29',1710021029,NULL),(1925371623,3576652,2,144326,0,1,1,'X',1,1,716,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}}',45.9403,166835865,7678618,NULL,'2017-06-09 23:24:20',1497050660,NULL),(2410655247,3576652,2,144326,0,1,1,'X',1,1,716,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}}',45.9403,216016687,7678618,NULL,'2024-02-26 05:21:51',1708924911,NULL),(1942417882,3576652,2,847315,0,1,1,'X',1,1,862,961152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',45.9744,189399030,18004100,NULL,'2020-07-23 03:51:29',1595476289,NULL),(1916655217,3576652,2,31312,0,1,1,'S',1,0.996086,419,923652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"large_tick_hit\": 39, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',47.0071,155011606,3884266,NULL,'2016-03-01 01:40:45',1456796445,NULL),(1923570188,3576652,2,782309,1,1,1,'S',1,0.998209,688,922340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 710, \"large_tick_hit\": 96, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',47.4093,164443818,10527354,NULL,'2017-02-22 23:23:48',1487805828,NULL),(1953224784,3576652,2,26726,0,1,1,'X',1,1,656,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',47.4971,203708885,10477840,NULL,'2021-12-07 02:37:10',1638844630,NULL),(1916653966,3576652,2,358746,0,1,1,'S',1,0.996209,603,963145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',47.8863,154988898,8895028,NULL,'2016-02-29 02:36:03',1456713363,NULL),(1942077034,3576652,2,667113,1,1,1,'S',1,0.996938,1034,980127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 594, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',48.1411,189011417,25994344,NULL,'2020-07-08 23:12:58',1594249978,NULL),(1961023987,3576652,2,3475227,1,1,1,'S',1,0.999316,878,962807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 3, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 3, \"small_tick_hit\": 585}}',48.2463,213841088,18662416,NULL,'2023-08-18 07:25:57',1692343557,NULL),(1959237043,3576652,2,667113,1,1,1,'S',1,0.999388,1034,980307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',48.7952,211681411,25989984,NULL,'2023-03-02 08:10:14',1677744614,NULL),(2410625044,3576652,2,3511671,1,1,1,'S',1,0.997621,634,960596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',48.8303,216016638,9282000,NULL,'2024-02-26 05:09:36',1708924176,NULL),(1961037937,3576652,2,712279,1,1,1,'S',1,0.997384,748,886854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 962, \"large_tick_hit\": 5, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',49.1345,213841025,14683264,NULL,'2023-08-18 07:11:20',1692342680,NULL),(1943058436,3576652,2,327190,1,1,1,'S',1,0.996374,799,968583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 575, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',49.2187,190265327,15566794,NULL,'2020-08-25 02:49:17',1598323757,NULL),(1960954362,3576652,2,327190,1,1,1,'S',1,0.99855,799,968848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',49.8126,213674821,15563524,NULL,'2023-08-04 08:04:44',1691136284,NULL),(1925313546,3576652,2,117427,0,1,1,'S',1,0.992221,816,964656,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',51.5337,166836548,16109592,NULL,'2017-06-10 00:07:27',1497053247,NULL),(1960994066,3576652,2,117427,0,1,1,'S',1,0.997407,816,966672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.0326,213674919,16109652,NULL,'2023-08-04 08:20:29',1691137229,NULL),(2939430041,3576652,2,75185,1,1,1,'S',1,0.999342,675,961857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 844, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',56.0777,217034443,11053936,NULL,'2024-06-04 03:12:19',1717470739,NULL),(1917006626,3576652,2,27266,1,1,1,'S',1,0.997344,488,974139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 265}}',60.8575,155481508,5879690,NULL,'2016-03-19 03:33:02',1458358382,NULL),(1899349600,3607295,2,180429,0,1,1,'C',1,0.874555,46,112951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 277, \"large_tick_hit\": 102, \"small_tick_hit\": 604, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 102, \"small_tick_hit\": 687}}',0.26159,127204009,205749,NULL,'2014-01-12 05:02:09',1389502929,NULL),(1901044596,3607295,2,265105,0,1,1,'C',1,0.885433,46,458338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 411, \"large_tick_hit\": 47, \"small_tick_hit\": 1250, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 1420}}',0.385984,131215538,400860,NULL,'2014-03-29 18:57:12',1396119432,NULL),(1948101998,3618427,2,652946,1,1,1,'C',1,0.861687,43,343463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 374, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 279}}',NULL,196988347,335684,NULL,'2021-04-15 17:27:04',1618507624,NULL),(2891244671,3618427,2,1612939,0,1,1,'B',1,0.928097,35,404017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 463, \"small_tick_hit\": 376, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.52509,216935843,342648,NULL,'2024-05-26 01:32:20',1716687140,NULL),(1898133046,3618427,2,179950,0,1,1,'B',1,0.936905,50,506037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 318, \"large_tick_hit\": 47, \"small_tick_hit\": 422, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 458}}',2.35213,120235222,378136,NULL,'2013-11-22 16:53:43',1385139223,NULL),(1917280088,3618427,2,758848,0,1,1,'D',1,0.820312,24,270759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 128, \"small_tick_hit\": 82, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',4.0834,155773338,74404,NULL,'2016-03-28 17:59:07',1459187947,NULL),(1903848244,3618427,2,332060,0,1,1,'B',1,0.938806,56,466436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 260, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',4.94705,135291533,295514,NULL,'2014-07-18 23:34:35',1405726475,NULL),(1899206642,3618427,2,179223,0,1,1,'A',1,0.970842,146,603833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 359, \"large_tick_hit\": 261, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 261, \"small_tick_hit\": 290}}',6.4807,126235735,1012686,NULL,'2014-01-04 19:48:34',1388864914,NULL),(1953773097,3618427,2,2022409,0,1,1,'A',1,0.967862,72,506452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',6.49338,204519424,495060,NULL,'2022-01-11 22:22:24',1641939744,NULL),(1900080865,3618427,2,46628,0,1,1,'A',1,0.97027,115,681981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',9.50454,129876157,625280,NULL,'2014-02-15 18:40:39',1392489639,NULL),(1898177512,3618427,2,46629,0,1,1,'A',1,0.979167,161,922184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',9.84084,120235937,648806,NULL,'2013-11-22 17:00:47',1385139647,NULL),(1903988645,3618427,2,233145,0,1,1,'A',1,0.965318,89,569602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',11.5362,135482296,383762,NULL,'2014-07-23 15:19:11',1406128751,NULL),(1917288033,3618427,2,548013,1,1,1,'X',1,1,170,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',19.5882,155773271,631922,NULL,'2016-03-28 17:56:10',1459187770,NULL),(1911338259,3656052,2,40415,0,1,1,'B',1,0.931148,79,576252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 16, \"small_tick_hit\": 349}}',3.47746,147553642,370856,NULL,'2015-06-20 13:58:32',1434808712,NULL),(1928052415,3656052,2,512404,0,1,1,'A',1,0.977805,123,605694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 376, \"large_tick_hit\": 18, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',12.9745,170336753,860206,NULL,'2017-11-13 18:06:07',1510596367,NULL),(1950619469,3656052,2,2036865,0,1,1,'S',1,0.995,344,914462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.938,200235842,2961220,NULL,'2021-07-26 08:55:09',1627289709,NULL),(1904174204,3668958,2,393174,0,1,1,'D',1,0.263158,4,14781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 525, \"great\": 179, \"small_tick_hit\": 71, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',0,135846941,63600,NULL,'2014-08-01 23:53:56',1406937236,NULL),(1907683762,3671103,2,27774,0,1,1,'C',1,0.896661,40,191938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 295, \"small_tick_hit\": 269, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 299}}',0.791158,140678652,165110,NULL,'2014-12-26 02:47:55',1419562075,NULL),(1907630518,3671103,2,56685,0,1,1,'C',1,0.881094,84,214250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',0.967853,140678756,309790,NULL,'2014-12-26 02:52:42',1419562362,NULL),(1898788411,3671103,2,149003,0,1,1,'B',1,0.921819,65,544114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 329, \"large_tick_hit\": 35, \"small_tick_hit\": 933, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 35, \"small_tick_hit\": 1025}}',1.0924,124235338,300222,NULL,'2013-12-22 06:59:31',1387695571,NULL),(1949230685,3671103,2,1230783,1,1,1,'A',1,0.945673,79,300567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 266, \"large_tick_hit\": 72, \"small_tick_hit\": 1159, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 72, \"small_tick_hit\": 1232}}',1.35337,198518204,223554,NULL,'2021-05-29 23:07:49',1622329669,NULL),(1907630476,3671103,2,56684,0,1,1,'A',1,0.969017,100,337238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 23, \"small_tick_hit\": 653, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 23, \"small_tick_hit\": 676}}',3.36223,140678482,179010,NULL,'2014-12-26 02:40:34',1419561634,NULL),(1907683751,3671103,2,27772,1,1,1,'A',1,0.977867,87,351098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 296}}',4.2145,140678604,163728,NULL,'2014-12-26 02:45:34',1419561934,NULL),(1905293761,3676605,2,179666,0,1,1,'A',1,0.953256,144,528583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1168, \"large_tick_hit\": 468, \"small_tick_hit\": 1892, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 468, \"small_tick_hit\": 1982}}',1.19126,137545494,2011016,NULL,'2014-09-21 02:03:56',1411265036,NULL),(1905240676,3676605,2,277990,0,1,1,'C',1,0.868069,60,535659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 258, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',1.95119,137261404,218056,NULL,'2014-09-12 12:51:01',1410526261,NULL),(1927243390,3676605,2,531780,0,1,1,'B',1,0.925117,84,591863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 411, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 17, \"small_tick_hit\": 448}}',3.12723,169375920,245274,NULL,'2017-09-27 06:12:46',1506492766,NULL),(1905384676,3676605,2,58037,0,1,1,'A',1,0.966991,264,605970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1226, \"large_tick_hit\": 277, \"small_tick_hit\": 1573, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 277, \"small_tick_hit\": 1633}}',3.44801,137545287,4451390,NULL,'2014-09-21 01:56:02',1411264562,NULL),(1929860301,3676605,2,988327,0,1,1,'A',1,0.971248,190,677861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 407, \"large_tick_hit\": 128, \"small_tick_hit\": 850, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 128, \"small_tick_hit\": 878}}',4.07389,172614234,625752,NULL,'2018-02-25 03:17:04',1519528624,NULL),(1903186238,3676605,2,70918,0,1,1,'A',1,0.974603,155,590352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 946, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',4.31231,134310545,2309944,NULL,'2014-06-25 02:24:32',1403663072,NULL),(1905310451,3676605,2,47549,0,1,1,'A',1,0.973311,125,623156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 741, \"small_tick_hit\": 426, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 759, \"small_tick_hit\": 440}}',5.85768,137543460,1690525,NULL,'2014-09-21 00:41:23',1411260083,NULL),(1902217246,3676605,2,59269,1,1,1,'XH',1,1,95,1076481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 115}}',6.17818,133159920,153697,NULL,'2014-05-27 01:36:29',1401154589,NULL),(1901660108,3676605,2,53734,0,1,1,'A',1,0.961859,212,887814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 104, \"small_tick_hit\": 495, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 104, \"small_tick_hit\": 522}}',6.80882,132139775,548769,NULL,'2014-04-27 03:21:49',1398568909,NULL),(1928572999,3676605,2,776877,1,1,1,'A',1,0.977798,235,912913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 31, \"small_tick_hit\": 801, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 824}}',7.18311,170904442,703074,NULL,'2017-12-12 01:27:20',1513042040,NULL),(1902498705,3676605,2,100197,0,1,1,'S',1,0.998886,304,980987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 594}}',7.18877,133544498,727674,NULL,'2014-06-06 12:29:21',1402057761,NULL),(1929837931,3676605,2,1151025,0,1,1,'S',1,0.996533,355,963803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1082, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1087}}',7.27768,172614287,1419660,NULL,'2018-02-25 03:20:56',1519528856,NULL),(1928956710,3676605,2,408046,0,1,1,'S',1,0.982979,127,794807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}}',7.32728,171539871,255872,NULL,'2018-01-08 01:19:10',1515374350,NULL),(1928896679,3676605,2,358259,1,1,1,'XH',1,1,55,1081432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',7.37914,171558209,76247,NULL,'2018-01-08 22:45:00',1515451500,NULL),(2575292905,3676605,2,4143244,1,1,1,'A',1,0.962391,178,511700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1161, \"large_tick_hit\": 131, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 131, \"small_tick_hit\": 147}}',8.03087,216334671,2636003,NULL,'2024-03-27 11:47:13',1711540033,NULL),(1902312338,3676605,2,55832,0,1,1,'A',1,0.96,177,796933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 723, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 762}}',8.42889,133121603,617518,NULL,'2014-05-25 23:16:48',1401059808,NULL),(1902270001,3676605,2,19358,0,1,1,'S',1,0.996016,201,1081490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 89, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 89, \"small_tick_hit\": 301}}',8.70936,133167759,397861,NULL,'2014-05-27 08:18:39',1401178719,NULL),(1902550237,3676605,2,136563,0,1,1,'S',1,0.994258,260,894878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 744, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',8.75984,133533094,2127816,NULL,'2014-06-06 03:58:19',1402027099,NULL),(1958677638,3676605,2,1796684,1,1,1,'B',1,0.935606,108,475783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 540, \"small_tick_hit\": 201, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 214}}',9.07771,210752607,685905,NULL,'2022-12-22 01:45:16',1671673516,NULL),(1929153616,3676605,2,358316,1,1,1,'XH',1,1,56,1082506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',9.28584,171785266,115149,NULL,'2018-01-19 14:17:54',1516371474,NULL),(1902488774,3676605,2,169697,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',9.48433,133544090,1777178,NULL,'2014-06-06 12:16:09',1402056969,NULL),(1929060825,3676605,2,518150,0,1,1,'S',1,0.996337,238,959808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 308}}',9.5426,171583681,620960,NULL,'2018-01-10 05:44:40',1515563080,NULL),(1920083304,3676605,2,358259,1,1,1,'XH',1,1,55,1210482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',9.87748,159698094,76395,NULL,'2016-08-07 01:05:23',1470531923,NULL),(1936333194,3676605,2,1804616,0,1,1,'S',1,0.992012,494,892202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 65, \"small_tick_hit\": 744, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 753}}',10.0238,181331140,4410248,NULL,'2019-06-12 09:52:57',1560333177,NULL),(1928341843,3676605,2,184374,0,1,1,'S',1,0.998347,254,964279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',10.0309,170662416,679268,NULL,'2017-11-30 11:21:28',1512040888,NULL),(1929879656,3676605,2,760464,1,1,1,'XH',1,1,99,1212407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,172664345,95593,NULL,'2018-02-27 14:23:09',1519741389,NULL),(1902668968,3676605,2,180042,1,1,1,'X',1,1,264,1098195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 108, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 108, \"small_tick_hit\": 446}}',11.2202,133707169,736669,NULL,'2014-06-10 09:56:26',1402394186,NULL),(1902496423,3676605,2,171987,0,1,1,'S',1,0.991379,415,882923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 246, \"small_tick_hit\": 1133, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 246, \"small_tick_hit\": 1146}}',11.2306,133503895,1534786,NULL,'2014-06-05 09:48:13',1401961693,NULL),(1902622791,3676605,2,80213,1,1,1,'SH',1,0.998302,237,1078714,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 27, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 27, \"small_tick_hit\": 352}}',12.1836,133706934,1093586,NULL,'2014-06-10 09:45:41',1402393541,NULL),(1905063816,3676605,2,261169,1,1,1,'S',1,0.997904,332,1078453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 113, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 113, \"small_tick_hit\": 622}}',12.4632,137106228,1102476,NULL,'2014-09-07 03:39:27',1410061167,NULL),(1902471717,3676605,2,358316,0,1,1,'X',1,1,56,1081001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',12.6972,133545347,107449,NULL,'2014-06-06 12:52:03',1402059123,NULL),(1902683913,3676605,2,214670,0,1,1,'S',1,0.99729,218,1090737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 151}}',13.0205,133707049,448998,NULL,'2014-06-10 09:50:26',1402393826,NULL),(1902620165,3676605,2,31471,0,1,1,'S',1,0.996055,187,1082192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 62, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 318}}',13.1675,133572880,583577,NULL,'2014-06-07 03:27:46',1402111666,NULL),(2560082456,3676605,2,3863609,1,1,1,'A',1,0.965631,164,534600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 978, \"large_tick_hit\": 20, \"small_tick_hit\": 463, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 20, \"small_tick_hit\": 467}}',13.234,216306108,1956877,NULL,'2024-03-24 13:42:07',1711287727,NULL),(1902655083,3676605,2,206325,0,1,1,'S',1,0.996217,408,963292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 1172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 1178}}',13.4162,133572733,1864836,NULL,'2014-06-07 03:23:53',1402111433,NULL),(1919611192,3676605,2,281920,1,1,1,'S',1,0.996353,376,1097191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1269}}',13.4639,159035409,1884027,NULL,'2016-07-15 06:49:37',1468565377,NULL),(1902897554,3676605,2,207743,1,1,1,'S',1,0.999451,509,967460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 65, \"small_tick_hit\": 1312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 65, \"small_tick_hit\": 1313}}',13.7508,134074371,2835812,NULL,'2014-06-19 10:02:15',1403172135,NULL),(1929161454,3676605,2,674126,1,1,1,'X',1,1,228,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 46, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 46, \"small_tick_hit\": 347}}',13.9323,171894904,608678,NULL,'2018-01-24 04:50:10',1516769410,NULL),(1902490194,3676605,2,169903,0,1,1,'S',1,0.989744,326,856170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 905, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',14.057,133502654,2143002,NULL,'2014-06-05 08:50:13',1401958213,NULL),(1942649191,3676605,2,1675761,1,1,1,'A',1,0.961538,153,798259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',14.2175,189695573,873780,NULL,'2020-08-03 07:47:14',1596440834,NULL),(1902654278,3676605,2,66534,0,1,1,'S',1,0.996255,320,962201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 744, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',14.6295,133572385,1338420,NULL,'2014-06-07 03:14:15',1402110855,NULL),(1902541554,3676605,2,281224,0,1,1,'S',1,0.998279,522,977108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 130, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 130, \"small_tick_hit\": 640}}',14.8171,133545565,3915384,NULL,'2014-06-06 12:57:49',1402059469,NULL),(1911374834,3676605,2,97467,0,1,1,'S',1,0.994334,154,1085821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',15.2748,147509697,357318,NULL,'2015-06-19 08:18:58',1434701938,NULL),(1903168047,3676605,2,52871,0,1,1,'SH',1,0.996835,150,1082882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',15.3743,134405086,426074,NULL,'2014-06-27 13:27:45',1403875665,NULL),(1902498073,3676605,2,47048,0,1,1,'S',1,0.998374,310,968970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',15.4492,133531450,1833240,NULL,'2014-06-06 02:54:34',1402023274,NULL),(1902713074,3676605,2,262102,0,1,1,'S',1,0.998841,484,1089281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 279, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 279, \"small_tick_hit\": 379}}',15.5237,133668004,1492530,NULL,'2014-06-09 06:26:54',1402295214,NULL),(1923446095,3676605,2,564284,1,1,1,'A',1,0.977352,191,723458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',15.5748,164264925,1248620,NULL,'2017-02-15 10:12:56',1487153576,NULL),(1902499028,3676605,2,100199,0,1,1,'X',1,1,324,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',15.5751,133544620,1950856,NULL,'2014-06-06 12:32:56',1402057976,NULL),(1919579337,3676605,2,634967,1,1,1,'XH',1,1,342,1209736,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 96, \"small_tick_hit\": 1241}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 96, \"small_tick_hit\": 1241}}',15.6038,159008066,1376990,NULL,'2016-07-14 09:55:49',1468490149,NULL),(1905131866,3676605,2,419193,1,1,1,'S',1,0.997586,464,971809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 146, \"small_tick_hit\": 776, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 146, \"small_tick_hit\": 779}}',15.85,137079691,1937916,NULL,'2014-09-06 13:13:44',1410009224,NULL),(1902891040,3676605,2,33636,0,1,1,'X',1,1,202,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 282}}',16.5765,134034223,517252,NULL,'2014-06-18 09:27:54',1403083674,NULL),(2518167021,3676605,2,497556,1,1,1,'A',1,0.965286,93,531837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 541, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',17.0385,216225072,1002361,NULL,'2024-03-16 20:06:04',1710619564,NULL),(1927322938,3676605,2,184374,1,1,1,'SH',1,0.996694,254,1208918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',17.1299,169523527,828828,NULL,'2017-10-04 13:37:05',1507124225,NULL),(1902820354,3676605,2,256799,0,1,1,'S',1,0.995056,314,953134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 112, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 112, \"small_tick_hit\": 492}}',17.4334,133899293,873098,NULL,'2014-06-15 00:55:40',1402793740,NULL),(1902703769,3676605,2,57526,0,1,1,'X',1,1,315,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',17.4664,133572476,1609506,NULL,'2014-06-07 03:16:49',1402111009,NULL),(1902595202,3676605,2,75894,1,1,1,'S',1,0.996702,436,963127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 171, \"small_tick_hit\": 773, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 171, \"small_tick_hit\": 777}}',17.6509,133572065,1469042,NULL,'2014-06-07 03:05:46',1402110346,NULL),(1929879612,3676605,2,760464,1,1,1,'XH',1,1,99,1332587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,172664317,93334,NULL,'2018-02-27 14:21:46',1519741306,NULL),(1930332329,3676605,2,173759,1,1,1,'SH',1,0.993506,111,1247717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',17.7519,173296026,263347,NULL,'2018-03-29 13:41:36',1522330896,NULL),(1929712139,3676605,2,418691,1,1,1,'XH',1,1,231,1208060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}}',17.9009,172510501,671266,NULL,'2018-02-20 13:46:19',1519134379,NULL),(1902871082,3676605,2,46626,0,1,1,'S',1,0.996552,137,1077877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',17.9256,134073943,278687,NULL,'2014-06-19 09:45:40',1403171140,NULL),(1902952007,3676605,2,56136,1,1,1,'S',1,0.999155,327,974824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 855, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 856}}',18.3066,134034505,1778490,NULL,'2014-06-18 09:39:12',1403084352,NULL),(1927675147,3676605,2,176323,0,1,1,'X',1,1,296,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',18.3509,169773461,2119310,NULL,'2017-10-16 14:06:07',1508162767,NULL),(1927063076,3676605,2,611871,1,1,1,'SH',1,0.998261,232,1206180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 343}}',18.583,169135647,750645,NULL,'2017-09-15 14:47:41',1505486861,NULL),(1904615540,3676605,2,58661,1,1,1,'S',1,0.988593,261,1080093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 54, \"small_tick_hit\": 779, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 54, \"small_tick_hit\": 791}}',19.0687,136362629,828272,NULL,'2014-08-16 10:20:39',1408184439,NULL),(1902740135,3676605,2,200254,1,1,1,'S',1,0.997151,474,1076052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 244, \"small_tick_hit\": 926, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 244, \"small_tick_hit\": 930}}',19.2324,133741353,1517756,NULL,'2014-06-11 08:35:27',1402475727,NULL),(1911314535,3676605,2,325955,0,1,1,'S',1,0.9936,196,957542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 429}}',19.3755,147611980,970970,NULL,'2015-06-22 06:40:45',1434955245,NULL),(1942572893,3676605,2,105037,0,1,1,'SH',1,0.989189,190,1043999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 85, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',19.5248,189695437,557956,NULL,'2020-08-03 07:35:41',1596440141,NULL),(1902735015,3676605,2,30284,0,1,1,'S',1,0.998783,430,984860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',19.5324,133741652,4396974,NULL,'2014-06-11 08:49:23',1402476563,NULL),(1902949589,3676605,2,56036,0,1,1,'S',1,0.992147,246,959965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 13, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 135}}',19.8679,134028180,1507658,NULL,'2014-06-18 04:51:33',1403067093,NULL),(1905518057,3676605,2,154050,0,1,1,'A',1,0.959654,163,976074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"large_tick_hit\": 35, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 35, \"small_tick_hit\": 165}}',20.329,137654716,476944,NULL,'2014-09-25 01:29:00',1411608540,NULL),(1902958255,3676605,2,57083,1,1,1,'S',1,0.997226,480,970371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 147, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 147, \"small_tick_hit\": 241}}',20.4931,134067000,3019234,NULL,'2014-06-19 04:58:08',1403153888,NULL),(1902959387,3676605,2,260023,0,1,1,'S',1,0.997608,496,973131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 229, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 229, \"small_tick_hit\": 340}}',20.6442,134034094,2464584,NULL,'2014-06-18 09:23:49',1403083429,NULL),(1903165992,3676605,2,158041,0,1,1,'S',1,0.998229,504,979181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 149, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 149, \"small_tick_hit\": 625}}',20.6537,134309028,3443186,NULL,'2014-06-25 01:27:21',1403659641,NULL),(1902698265,3676605,2,26639,1,1,1,'S',1,0.997821,237,1081290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 222}}',20.6773,133571354,1138912,NULL,'2014-06-07 02:45:50',1402109150,NULL),(1928466335,3676605,2,672491,1,1,1,'XH',1,1,237,1207335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 348}}',20.9248,170742471,735839,NULL,'2017-12-04 01:52:27',1512352347,NULL),(1903122637,3676605,2,303458,1,1,1,'S',1,0.997521,362,1091508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 845, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 848}}',21.0539,134432183,2788483,NULL,'2014-06-28 03:38:43',1403926723,NULL),(1904640523,3676605,2,167897,1,1,1,'XH',1,1,192,1222995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 58, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 58, \"small_tick_hit\": 252}}',21.195,136362306,521471,NULL,'2014-08-16 10:08:26',1408183706,NULL),(1927345565,3676605,2,531780,1,1,1,'SH',1,0.99688,193,1148938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',21.4183,169544137,837084,NULL,'2017-10-05 15:50:20',1507218620,NULL),(1902949884,3676605,2,56048,1,1,1,'S',1,0.998348,291,1084760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 918, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 920}}',21.6997,134028274,1165342,NULL,'2014-06-18 04:55:51',1403067351,NULL),(1942656063,3676605,2,65530,0,1,1,'A',1,0.979339,185,1075080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 20, \"small_tick_hit\": 282}}',21.7729,189695395,720092,NULL,'2020-08-03 07:32:20',1596439940,NULL),(1906016929,3676605,2,78755,1,1,1,'S',1,0.994647,412,974032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 517, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 522}}',21.8205,138308014,4124562,NULL,'2014-10-16 10:41:00',1413456060,NULL),(1905303284,3676605,2,30513,0,1,1,'S',1,0.992405,150,894658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 54, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 54, \"small_tick_hit\": 164}}',22.0928,137517446,565445,NULL,'2014-09-20 10:30:05',1411209005,NULL),(1919562224,3676605,2,686781,1,1,1,'SH',1,0.995851,531,1142355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 137, \"small_tick_hit\": 909, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 137, \"small_tick_hit\": 915}}',22.4086,158968718,4755490,NULL,'2016-07-13 00:56:29',1468371389,NULL),(1905456689,3676605,2,237695,1,1,1,'SH',1,0.992925,172,1203323,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 64, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 64, \"small_tick_hit\": 252}}',22.5517,137654596,325494,NULL,'2014-09-25 01:22:19',1411608139,NULL),(1905069610,3676605,2,262823,1,1,1,'S',1,0.998225,459,1079082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 62, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 62, \"small_tick_hit\": 668}}',22.5541,137106634,3709332,NULL,'2014-09-07 03:54:45',1410062085,NULL),(1902824847,3676605,2,41758,0,1,1,'S',1,0.998175,289,1079238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 160, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 160, \"small_tick_hit\": 259}}',22.8554,133741403,557724,NULL,'2014-06-11 08:37:53',1402475873,NULL),(2533673245,3676605,2,2385892,1,1,1,'B',1,0.936535,110,483007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 402, \"large_tick_hit\": 24, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',22.9006,216254375,752603,NULL,'2024-03-19 19:05:26',1710875126,NULL),(1928444975,3676605,2,46626,1,1,1,'SH',1,0.996552,137,1208427,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',23.3874,170860067,310433,NULL,'2017-12-10 01:09:22',1512868162,NULL),(1927675163,3676605,2,176323,1,1,1,'XH',1,1,296,1020220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',23.3974,169773646,2235444,NULL,'2017-10-16 14:18:24',1508163504,NULL),(1958455788,3676605,2,2102399,1,1,1,'A',1,0.961479,162,602284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',23.4212,210660049,1008027,NULL,'2022-12-15 14:57:11',1671116231,NULL),(1928493704,3676605,2,556312,0,1,1,'A',1,0.972843,148,587875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 408, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',23.4611,170968260,1173190,NULL,'2017-12-15 10:20:31',1513333231,NULL),(1928472996,3676605,2,530822,1,1,1,'A',1,0.968791,125,568417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 443, \"large_tick_hit\": 70, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 70, \"small_tick_hit\": 240}}',23.594,170968303,996920,NULL,'2017-12-15 10:24:10',1513333450,NULL),(1911375888,3676605,2,97603,0,1,1,'X',1,1,285,1083998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',23.7515,147509332,1270146,NULL,'2015-06-19 07:56:52',1434700612,NULL),(1930234559,3676605,2,52871,1,1,1,'XH',1,1,150,1219626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',23.9824,173101760,489981,NULL,'2018-03-20 13:24:04',1521552244,NULL),(1919580487,3676605,2,265105,1,1,1,'S',1,0.998445,509,987028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 1417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 1420}}',24.1716,158969020,4512014,NULL,'2016-07-13 01:15:23',1468372523,NULL),(1928380750,3676605,2,239363,1,1,1,'A',1,0.971684,169,601336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 470, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 187}}',24.4275,170873933,1182304,NULL,'2017-12-10 15:03:06',1512918186,NULL),(1929804631,3676605,2,397474,1,1,1,'XH',1,1,260,1207816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',24.5071,172589292,851100,NULL,'2018-02-24 04:55:56',1519448156,NULL),(1932098039,3676605,2,634967,1,1,1,'SH',1,0.994315,342,1256115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 96, \"small_tick_hit\": 1232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 96, \"small_tick_hit\": 1241}}',24.532,175682022,1379835,NULL,'2018-07-17 04:40:29',1531802429,NULL),(1928494993,3676605,2,813622,1,1,1,'SH',1,0.998553,354,1139037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 1026, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 1028}}',24.9275,170912289,2636887,NULL,'2017-12-12 13:34:55',1513085695,NULL),(1929369558,3676605,2,210705,1,1,1,'SH',1,0.99835,232,1214909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 374}}',25.2229,172216057,783185,NULL,'2018-02-07 06:49:29',1517986169,NULL),(1902841568,3676605,2,111648,0,1,1,'S',1,0.999074,643,966974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 330, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 330, \"small_tick_hit\": 437}}',25.3002,133742942,2558872,NULL,'2014-06-11 09:39:09',1402479549,NULL),(1902605205,3676605,2,733,0,1,1,'X',1,1,411,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 75, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 75, \"small_tick_hit\": 113}}',25.3325,133668694,2623274,NULL,'2014-06-09 07:08:20',1402297700,NULL),(1928189292,3676605,2,315030,1,1,1,'S',1,0.998155,470,971734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 614}}',25.3966,170525370,4979252,NULL,'2017-11-23 08:44:47',1511426687,NULL),(1928940205,3676605,2,171031,1,1,1,'SH',1,0.999203,542,1018447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 711, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',25.6986,171447395,7608092,NULL,'2018-01-04 12:45:08',1515069908,NULL),(1903142019,3676605,2,152474,0,1,1,'S',1,0.996367,553,966328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 125, \"small_tick_hit\": 544, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 125, \"small_tick_hit\": 547}}',26.8491,134308871,5796616,NULL,'2014-06-25 01:21:49',1403659309,NULL),(1928533910,3676605,2,261169,1,1,1,'SH',1,0.996855,332,1257379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 113, \"small_tick_hit\": 619, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 113, \"small_tick_hit\": 622}}',27.2933,170968221,1227939,NULL,'2017-12-15 10:16:15',1513332975,NULL),(1961238497,3676605,2,500294,0,1,1,'A',1,0.953704,150,589528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 208, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 66, \"small_tick_hit\": 223}}',27.3199,214074685,1098520,NULL,'2023-09-07 12:14:19',1694088859,NULL),(2564533249,3676605,2,4409880,1,1,1,'A',1,0.945026,183,569387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 182, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 20, \"small_tick_hit\": 195}}',27.4167,216314734,1233785,NULL,'2024-03-25 09:38:17',1711359497,NULL),(1936465310,3676605,2,230523,0,1,1,'SH',1,0.980608,318,706697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1073, \"small_tick_hit\": 444, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',27.5578,181410513,4774392,NULL,'2019-06-17 06:05:56',1560751556,NULL),(1929653123,3676605,2,773384,1,1,1,'SH',1,0.995889,348,1275408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 621, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',27.6569,172508212,1489488,NULL,'2018-02-20 10:52:31',1519123951,NULL),(1928573053,3676605,2,776877,1,1,1,'SH',1,0.991674,257,1257613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 815, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 824}}',28.055,170912230,969148,NULL,'2017-12-12 13:31:43',1513085503,NULL),(1929344884,3676605,2,555312,1,1,1,'SH',1,0.996198,207,1255599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 42, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 42, \"small_tick_hit\": 319}}',28.8533,171994611,568468,NULL,'2018-01-28 13:41:21',1517146881,NULL),(1928415820,3676605,2,850845,0,1,1,'S',1,0.986301,195,732146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 400, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 397}}',29.0981,170784483,1292508,NULL,'2017-12-06 14:01:19',1512568879,NULL),(1929712150,3676605,2,418691,1,1,1,'SH',1,0.992284,231,1252891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}}',29.6801,172510538,670918,NULL,'2018-02-20 13:48:27',1519134507,NULL),(1929315546,3676605,2,518150,1,1,1,'XH',1,1,238,1257423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 308}}',29.8649,171994277,771254,NULL,'2018-01-28 13:25:02',1517145902,NULL),(1961369937,3676605,2,4265579,1,1,1,'SH',1,0.983673,138,706870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"large_tick_hit\": 35, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 195}}',30.2981,214153094,1332840,NULL,'2023-09-13 19:40:57',1694634057,NULL),(1919448689,3676605,2,281182,0,1,1,'S',1,0.993721,746,965680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 520, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',30.9657,158791018,12267444,NULL,'2016-07-07 04:14:14',1467864854,NULL),(1929229841,3676605,2,601763,1,1,1,'SH',1,0.982788,229,1249748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 352}}',31.0472,171785868,716078,NULL,'2018-01-19 14:50:20',1516373420,NULL),(1928585706,3676605,2,183856,0,1,1,'S',1,0.987637,150,714107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',31.0943,171056468,1397454,NULL,'2017-12-19 00:34:04',1513643644,NULL),(1919554686,3676605,2,256801,1,1,1,'SH',1,0.994565,348,996041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 78, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 78, \"small_tick_hit\": 376}}',31.1678,158951242,2537303,NULL,'2016-07-12 12:24:05',1468326245,NULL),(1929316677,3676605,2,684589,1,1,1,'SH',1,0.998227,232,1261729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 332}}',32.2967,171944678,795206,NULL,'2018-01-26 14:42:22',1516977742,NULL),(1928346231,3676605,2,200742,0,1,1,'S',1,0.997611,549,896425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 999, \"small_tick_hit\": 671, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',32.6335,170860612,10369550,NULL,'2017-12-10 01:43:20',1512870200,NULL),(1928123885,3676605,2,241323,1,1,1,'S',1,0.996037,354,897122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',33.1272,170511886,3367438,NULL,'2017-11-22 14:50:30',1511362230,NULL),(2560747837,3676605,2,4333044,1,1,1,'A',1,0.94854,144,553346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 458, \"large_tick_hit\": 59, \"small_tick_hit\": 165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 59, \"small_tick_hit\": 178}}',33.381,216307463,1156272,NULL,'2024-03-24 15:46:36',1711295196,NULL),(1930699205,3676605,2,873507,1,1,1,'A',1,0.968314,187,1246722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 577, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',33.5282,173792510,878586,NULL,'2018-04-21 08:04:32',1524297872,NULL),(2558828690,3676605,2,500293,0,1,1,'A',1,0.957364,169,299553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 453, \"large_tick_hit\": 80, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 80, \"small_tick_hit\": 220}}',33.6404,216303344,784573,NULL,'2024-03-24 08:48:46',1711270126,NULL),(1928450911,3676605,2,184518,1,1,1,'SH',1,0.998418,325,1145556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',33.7131,170795597,2307314,NULL,'2017-12-07 04:13:21',1512620001,NULL),(1927080519,3676605,2,1020858,1,1,1,'SH',1,0.995836,732,1142606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 120, \"small_tick_hit\": 942, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 120, \"small_tick_hit\": 949}}',34.1748,169136121,9927855,NULL,'2017-09-15 15:10:18',1505488218,NULL),(1928466343,3676605,2,672491,1,1,1,'SH',1,0.991453,237,1252682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 348}}',34.2009,170758569,740107,NULL,'2017-12-04 23:56:41',1512431801,NULL),(1924521627,3676605,2,54500,1,1,1,'S',1,0.993982,474,965345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 517, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',34.5704,165755989,5493114,NULL,'2017-04-23 03:37:20',1492918640,NULL),(1903074798,3676605,2,56724,1,1,1,'SH',1,0.993671,212,1330380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 71, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 71, \"small_tick_hit\": 420}}',35.0216,134269063,316187,NULL,'2014-06-24 00:13:41',1403568821,NULL),(1955025749,3676605,2,3255952,1,1,1,'SH',1,0.981869,208,708495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 187}}',35.2576,206094497,1787873,NULL,'2022-03-28 06:23:58',1648448638,NULL),(1929369383,3676605,2,618921,1,1,1,'SH',1,0.981447,180,1250553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',36.7484,172153848,782384,NULL,'2018-02-04 10:47:54',1517741274,NULL),(1928253296,3676605,2,611157,0,1,1,'A',1,0.971642,225,684692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',36.8378,170645907,1899620,NULL,'2017-11-29 13:34:41',1511962481,NULL),(2555665571,3676605,2,4332948,1,1,1,'A',1,0.969737,191,622117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 485, \"large_tick_hit\": 51, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 51, \"small_tick_hit\": 204}}',37.5475,216296690,1399838,NULL,'2024-03-23 19:01:12',1711220472,NULL),(1930064691,3676605,2,307970,1,1,1,'SH',1,0.998084,298,1269123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 224}}',37.8604,172973319,803493,NULL,'2018-03-14 14:01:37',1521036097,NULL),(1929300217,3676605,2,674126,1,1,1,'SH',1,0.994783,228,1260591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 46, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 46, \"small_tick_hit\": 347}}',37.8978,172036950,753807,NULL,'2018-01-30 12:54:43',1517316883,NULL),(1928341911,3676605,2,186766,0,1,1,'S',1,0.994939,643,891850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"large_tick_hit\": 173, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',38.0485,170638736,9416848,NULL,'2017-11-29 00:10:09',1511914209,NULL),(1930127489,3676605,2,358012,1,1,1,'SH',1,0.985714,245,1250583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 385}}',38.4349,173062020,1382717,NULL,'2018-03-18 13:21:11',1521379271,NULL),(1930113856,3676605,2,52871,1,1,1,'SH',1,0.996835,150,1268406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',38.5779,173083899,493394,NULL,'2018-03-19 13:36:13',1521466573,NULL),(1929083699,3676605,2,176323,1,1,1,'SH',1,0.998138,296,1122063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',38.6953,171586177,2366640,NULL,'2018-01-10 10:08:12',1515578892,NULL),(1930276278,3676605,2,254562,0,1,1,'SH',1,0.997743,343,910801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 628, \"large_tick_hit\": 64, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',38.8948,173358317,6974362,NULL,'2018-03-31 23:35:31',1522539331,NULL),(1960882761,3676605,2,4094106,1,1,1,'A',1,0.9699,154,642646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 149}}',39.0416,213526095,1075336,NULL,'2023-07-23 03:25:14',1690082714,NULL),(1928466391,3676605,2,672493,1,1,1,'SH',1,0.998342,282,1141864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',39.339,170774432,1690492,NULL,'2017-12-05 21:59:37',1512511177,NULL),(1949966228,3676605,2,2753521,1,1,1,'A',1,0.946403,191,627979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',39.3717,199359632,1574765,NULL,'2021-06-26 06:04:43',1624687483,NULL),(1941903095,3676605,2,1493531,1,1,1,'SH',1,0.991459,275,777794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 879, \"small_tick_hit\": 630, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 634}}',40.6015,188720468,5825369,NULL,'2020-06-28 09:35:57',1593336957,NULL),(1942434717,3676605,2,2512183,1,1,1,'SH',1,0.995976,271,1256645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',40.7308,189329160,1750603,NULL,'2020-07-20 15:39:06',1595259546,NULL),(1928822017,3676605,2,1262271,1,1,1,'SH',1,0.994604,227,1254289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',40.9565,171247289,730232,NULL,'2017-12-27 08:44:51',1514364291,NULL),(1930190644,3676605,2,590593,1,1,1,'SH',1,0.998344,227,1259491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 72, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 72, \"small_tick_hit\": 377}}',41.0396,173237289,620094,NULL,'2018-03-26 14:52:09',1522075929,NULL),(1929860318,3676605,2,988327,1,1,1,'SH',1,0.99439,548,1250590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 129, \"small_tick_hit\": 870, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 129, \"small_tick_hit\": 878}}',41.0465,172625425,3604148,NULL,'2018-02-25 14:55:39',1519570539,NULL),(1930050725,3676605,2,955000,1,1,1,'SH',1,0.982343,248,1247559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 32, \"small_tick_hit\": 364, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',41.1525,173061738,896433,NULL,'2018-03-18 13:10:13',1521378613,NULL),(1928315272,3676605,2,397475,0,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',41.295,170723357,4414594,NULL,'2017-12-03 06:59:17',1512284357,NULL),(1928507433,3676605,2,564284,1,1,1,'SH',1,0.996516,345,1020005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',41.3188,171056897,3102696,NULL,'2017-12-19 01:01:43',1513645303,NULL),(1928837097,3676605,2,523139,1,1,1,'S',1,0.984152,166,676250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 221}}',41.4084,171243687,1132544,NULL,'2017-12-27 03:46:07',1514346367,NULL),(1930293637,3676605,2,147379,1,1,1,'A',1,0.965414,239,683011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 441, \"large_tick_hit\": 45, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',41.552,173358400,2062375,NULL,'2018-03-31 23:39:33',1522539573,NULL),(1929305205,3676605,2,677687,1,1,1,'S',1,0.981132,241,713024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 488, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 299}}',41.6351,171938441,2020888,NULL,'2018-01-26 07:06:43',1516950403,NULL),(1928533820,3676605,2,261167,1,1,1,'S',1,0.997384,714,944152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 733, \"large_tick_hit\": 2, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',41.7234,170968198,12376842,NULL,'2017-12-15 10:14:01',1513332841,NULL),(1929309225,3676605,2,1262010,1,1,1,'XH',1,1,304,1141731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',41.7782,171994747,2710483,NULL,'2018-01-28 13:47:07',1517147227,NULL),(1943056944,3676605,2,1907737,1,1,1,'A',1,0.969571,270,739056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 471, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',41.9012,190236956,2273873,NULL,'2020-08-24 01:04:05',1598231045,NULL),(1929593913,3676605,2,309071,1,1,1,'SH',1,0.991213,216,1255749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 60, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 60, \"small_tick_hit\": 353}}',41.9195,172390253,596609,NULL,'2018-02-15 07:50:37',1518681037,NULL),(1928464706,3676605,2,544404,1,1,1,'XH',1,1,295,1024901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',41.9707,170758761,2323521,NULL,'2017-12-05 00:13:55',1512432835,NULL),(1928925326,3676605,2,518793,1,1,1,'SH',1,0.984051,231,748206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 200}}',42.0279,171528733,2029756,NULL,'2018-01-07 15:29:46',1515338986,NULL),(1929369570,3676605,2,210705,1,1,1,'SH',1,0.986799,232,1258065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 374}}',42.3306,172216106,783052,NULL,'2018-02-07 06:55:57',1517986557,NULL),(1928213315,3676605,2,527710,1,1,1,'SH',1,0.993026,433,1122031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 143, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}}',42.9989,170457024,3847306,NULL,'2017-11-19 14:45:36',1511102736,NULL),(1928304035,3676605,2,294225,1,1,1,'S',1,0.991655,396,815087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 536, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 177}}',43.226,170675510,5079410,NULL,'2017-12-01 01:37:52',1512092272,NULL),(1928438120,3676605,2,1080436,1,1,1,'S',1,0.998863,814,929423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1023, \"large_tick_hit\": 9, \"small_tick_hit\": 725, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 726}}',43.7123,170873369,17169174,NULL,'2017-12-10 14:39:38',1512916778,NULL),(1928359719,3676605,2,417911,1,1,1,'SH',1,0.998279,355,1028664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',43.8484,170758734,3275118,NULL,'2017-12-05 00:10:54',1512432654,NULL),(1929411683,3676605,2,1261691,1,1,1,'XH',1,1,241,1255915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',44.1681,172239728,1298382,NULL,'2018-02-08 10:47:14',1518086834,NULL),(1928348375,3676605,2,202234,1,1,1,'SH',1,0.992395,306,1253063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 133, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 133, \"small_tick_hit\": 220}}',44.3624,170845724,911537,NULL,'2017-12-09 13:54:27',1512827667,NULL),(1927405977,3676605,2,1261432,1,1,1,'S',1,0.995979,447,967475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',44.5557,169520857,4952040,NULL,'2017-10-04 10:11:49',1507111909,NULL),(1928581259,3676605,2,1262335,1,1,1,'XH',1,1,290,1141278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',44.725,171034587,2447710,NULL,'2017-12-17 23:45:33',1513554333,NULL),(1928343569,3676605,2,197031,0,1,1,'S',1,0.997266,598,923074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 843, \"large_tick_hit\": 32, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',44.8426,170847051,10208504,NULL,'2017-12-09 14:51:14',1512831074,NULL),(1928835967,3676605,2,172968,1,1,1,'S',1,0.988924,309,766049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 156}}',44.8807,171265345,2610032,NULL,'2017-12-28 00:13:39',1514420019,NULL),(1950933122,3676605,2,183511,1,1,1,'A',1,0.978979,140,702310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',44.9,200767228,1332846,NULL,'2021-08-13 04:13:05',1628827985,NULL),(1928966839,3676605,2,196598,1,1,1,'SH',1,0.991935,204,800423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',44.9333,171565812,1614279,NULL,'2018-01-09 09:21:22',1515489682,NULL),(1929604149,3676605,2,418632,1,1,1,'SH',1,0.998361,238,1256538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 372}}',44.9351,172408861,1137662,NULL,'2018-02-16 03:56:45',1518753405,NULL),(1927497942,3676605,2,453080,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',45.1405,169561841,4432636,NULL,'2017-10-06 14:54:09',1507301649,NULL),(1929389070,3676605,2,63893,0,1,1,'SH',1,0.983836,478,798963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 770, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',45.523,172215557,6742673,NULL,'2018-02-07 05:58:17',1517983097,NULL),(1928677933,3676605,2,644989,1,1,1,'S',1,0.998205,248,964877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 309}}',45.8305,171195772,1567668,NULL,'2017-12-25 02:15:56',1514168156,NULL),(1934140736,3676605,2,1818777,1,1,1,'SH',1,0.984899,300,1249200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',46.5065,178399782,2757717,NULL,'2018-12-14 02:17:44',1544753864,NULL),(1930223991,3676605,2,462658,1,1,1,'XH',1,1,272,1264192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 76, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 76, \"small_tick_hit\": 333}}',47.2217,173101662,1352844,NULL,'2018-03-20 13:15:54',1521551754,NULL),(1928921939,3676605,2,673521,1,1,1,'S',1,0.998567,413,962134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',47.4424,171422891,4192932,NULL,'2018-01-03 09:20:55',1514971255,NULL),(1936333221,3676605,2,1804616,1,1,1,'SH',1,0.995643,624,1251388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 747, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',47.4945,181343382,8177000,NULL,'2019-06-13 05:18:05',1560403085,NULL),(1928341617,3676605,2,184267,0,1,1,'S',1,0.992826,366,951297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',47.5208,170623489,3326370,NULL,'2017-11-28 02:23:28',1511835808,NULL),(1928431664,3676605,2,1261939,1,1,1,'SH',1,0.996965,328,1150360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',47.7488,170835944,3137060,NULL,'2017-12-09 03:16:47',1512789407,NULL),(1928294008,3676605,2,283968,1,1,1,'S',1,0.996954,586,932840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"large_tick_hit\": 28, \"small_tick_hit\": 680, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 28, \"small_tick_hit\": 683}}',47.8144,170623740,8036212,NULL,'2017-11-28 02:47:00',1511837220,NULL),(1930292083,3676605,2,958297,1,1,1,'SH',1,0.995516,308,1254069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',47.9559,173307880,2108407,NULL,'2018-03-29 23:09:20',1522364960,NULL),(1928317364,3676605,2,48071,1,1,1,'SH',1,0.997661,511,933175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 669, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 184}}',47.9664,170683105,9094696,NULL,'2017-12-01 13:25:30',1512134730,NULL),(2563935548,3676605,2,4481028,1,1,1,'A',1,0.974148,240,673392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 564, \"large_tick_hit\": 60, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 211}}',47.9964,216313502,2434123,NULL,'2024-03-25 05:39:20',1711345160,NULL),(1929120412,3676605,2,123869,1,1,1,'SH',1,0.987109,224,1259048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',48.2508,171809545,636576,NULL,'2018-01-20 13:03:48',1516453428,NULL),(1928452766,3676605,2,186167,1,1,1,'S',1,0.996383,324,969163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',48.2967,170873833,2640258,NULL,'2017-12-10 14:58:41',1512917921,NULL),(1927530120,3676605,2,39514,1,1,1,'SH',1,0.99631,415,1019656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',48.4609,169561912,4341261,NULL,'2017-10-06 14:57:06',1507301826,NULL),(1929217499,3676605,2,183856,1,1,1,'SH',1,0.983516,244,776697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',48.9393,171861052,2320007,NULL,'2018-01-22 14:19:57',1516630797,NULL),(1928967335,3676605,2,197031,1,1,1,'SH',1,0.995215,629,903370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 839, \"large_tick_hit\": 32, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',49.0459,171473780,10581041,NULL,'2018-01-05 14:34:24',1515162864,NULL),(1928577505,3676605,2,1262009,1,1,1,'SH',1,0.995549,443,1017168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',49.213,171058672,5101484,NULL,'2017-12-19 03:11:47',1513653107,NULL),(1928341915,3676605,2,186184,1,1,1,'SH',1,0.99686,449,1025030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',49.3162,170675687,5278157,NULL,'2017-12-01 01:50:33',1512093033,NULL),(1929668301,3676605,2,673522,1,1,1,'SH',1,0.983459,220,738084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 469, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 188}}',49.4567,172549520,1763751,NULL,'2018-02-22 12:14:46',1519301686,NULL),(1928258984,3676605,2,76512,0,1,1,'X',1,1,464,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',49.4674,170612584,6580300,NULL,'2017-11-27 13:22:24',1511788944,NULL),(1928251614,3676605,2,241969,1,1,1,'A',1,0.972818,304,721779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 512, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 177}}',49.493,170638908,2511360,NULL,'2017-11-29 00:27:22',1511915242,NULL),(1929320505,3676605,2,397475,1,1,1,'XH',1,1,424,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',49.554,171938380,4671439,NULL,'2018-01-26 07:00:40',1516950040,NULL),(1928431987,3676605,2,290715,1,1,1,'XH',1,1,444,1019799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 252}}',49.632,170873719,5128912,NULL,'2017-12-10 14:53:49',1512917629,NULL),(1929695842,3676605,2,700320,1,1,1,'SH',1,0.996499,393,1266076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}}',49.685,172508183,3240732,NULL,'2018-02-20 10:49:57',1519123797,NULL),(1928250855,3676605,2,241323,1,1,1,'SH',1,0.994716,456,1017230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',49.8188,170612257,5382412,NULL,'2017-11-27 12:57:22',1511787442,NULL),(1928467492,3676605,2,678473,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',49.9079,170860686,5366398,NULL,'2017-12-10 01:49:28',1512870568,NULL),(1928938257,3676605,2,1177753,1,1,1,'S',1,0.99733,475,958972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',49.9494,171404627,5523508,NULL,'2018-01-02 14:26:34',1514903194,NULL),(1928337429,3676605,2,166652,1,1,1,'S',1,0.998594,440,965406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',50.0027,170645998,4751224,NULL,'2017-11-29 13:41:02',1511962862,NULL),(1928429404,3676605,2,1261431,1,1,1,'SH',1,0.981366,274,1246372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',50.1856,170835882,956863,NULL,'2017-12-09 03:12:44',1512789164,NULL),(1928453096,3676605,2,49403,1,1,1,'S',1,0.996403,446,964824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 110}}',50.3498,170860178,5502020,NULL,'2017-12-10 01:15:04',1512868504,NULL),(1927459917,3676605,2,527711,1,1,1,'X',1,1,499,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',50.3523,169579170,5226558,NULL,'2017-10-07 09:04:45',1507367085,NULL),(1929737087,3676605,2,97903,0,1,1,'SH',1,0.993046,219,1058015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',50.6795,172413100,1516814,NULL,'2018-02-16 10:28:22',1518776902,NULL),(1928978217,3676605,2,1214658,1,1,1,'S',1,0.998656,852,935816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1289, \"large_tick_hit\": 13, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 929}}',50.7054,171403817,22338094,NULL,'2018-01-02 13:47:23',1514900843,NULL),(1933370493,3676605,2,1525052,1,1,1,'SH',1,0.990581,334,1135418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',50.9149,177333014,3253048,NULL,'2018-10-09 15:31:46',1539099106,NULL),(1928519493,3676605,2,595683,1,1,1,'SH',1,0.99322,296,1020912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 294}}',50.9715,171056049,2330969,NULL,'2017-12-19 00:07:21',1513642041,NULL),(1928466479,3676605,2,674181,1,1,1,'SH',1,0.995363,309,926082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',51.1139,170798881,2650305,NULL,'2017-12-07 10:34:17',1512642857,NULL),(1928254893,3676605,2,614255,1,1,1,'S',1,0.997046,433,961931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',51.2149,170682860,4614912,NULL,'2017-12-01 13:10:57',1512133857,NULL),(1929345937,3676605,2,556312,1,1,1,'SH',1,0.995208,184,815812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',51.3066,172058992,2244363,NULL,'2018-01-31 14:26:27',1517408787,NULL),(1928402133,3676605,2,1312786,1,1,1,'SH',1,0.98519,566,992322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 681, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 723}}',51.4916,170741341,8855638,NULL,'2017-12-04 00:27:41',1512347261,NULL),(1930279036,3676605,2,136842,1,1,1,'XH',1,1,312,1263191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',51.6192,173391339,1459585,NULL,'2018-04-02 09:47:03',1522662423,NULL),(1929876352,3676605,2,713689,1,1,1,'SH',1,0.993976,277,1251254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',51.7273,172664427,896392,NULL,'2018-02-27 14:28:19',1519741699,NULL),(1928830657,3676605,2,1175980,1,1,1,'SH',1,0.996042,441,1015980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',51.828,171374147,5004104,NULL,'2018-01-01 04:12:38',1514779958,NULL),(1927562653,3676605,2,183492,1,1,1,'S',1,0.99711,442,965403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',51.8629,169681059,4782968,NULL,'2017-10-12 11:20:47',1507807247,NULL),(1930468462,3676605,2,1093726,1,1,1,'SH',1,0.99559,335,1262756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 568, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',51.8776,173580847,1415785,NULL,'2018-04-11 07:54:46',1523433286,NULL),(1929037576,3676605,2,490173,0,1,1,'SH',1,0.995192,272,889044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',51.9671,171598101,3151054,NULL,'2018-01-10 22:50:34',1515624634,NULL),(1942727150,3676605,2,1205138,1,1,1,'SH',1,0.98615,167,703174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',52.0728,189928517,1424123,NULL,'2020-08-12 04:13:58',1597205638,NULL),(1936053211,3676605,2,1864217,1,1,1,'SH',1,0.997472,473,974761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 263}}',52.1432,181033343,5886197,NULL,'2019-05-25 11:03:03',1558782183,NULL),(1928350067,3676605,2,204582,1,1,1,'XH',1,1,401,1021436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',52.2553,170759153,3589661,NULL,'2017-12-05 00:56:21',1512435381,NULL),(1927526983,3676605,2,37925,1,1,1,'S',1,0.996269,321,937021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',52.2884,169556842,3152040,NULL,'2017-10-06 09:01:36',1507280496,NULL),(1928096592,3676605,2,1261432,1,1,1,'SH',1,0.991957,447,1024248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',52.2902,170493194,5239792,NULL,'2017-11-21 14:17:00',1511273820,NULL),(2518046054,3676605,2,500293,0,1,1,'A',1,0.972868,146,682310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"large_tick_hit\": 80, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 80, \"small_tick_hit\": 220}}',52.3484,216224878,1583231,NULL,'2024-03-16 19:42:13',1710618133,NULL),(1928271579,3676605,2,749364,1,1,1,'S',1,0.993915,593,970301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 10, \"small_tick_hit\": 393}}',53.1732,170723423,8645698,NULL,'2017-12-03 07:06:10',1512284770,NULL),(1927398284,3676605,2,593569,1,1,1,'S',1,0.993902,486,959174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',53.2019,169433409,5752738,NULL,'2017-09-30 07:29:05',1506756545,NULL),(1932072142,3676605,2,70918,1,1,1,'SH',1,0.99873,973,1035920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',53.4572,175711980,24330237,NULL,'2018-07-18 13:18:13',1531919893,NULL),(1928466469,3676605,2,674181,1,1,1,'X',1,1,383,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',53.4742,170741889,3661148,NULL,'2017-12-04 01:14:23',1512350063,NULL),(1928872002,3676605,2,1139773,1,1,1,'SH',1,0.99842,668,1025032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1231}}',53.4847,171549525,11455416,NULL,'2018-01-08 15:06:03',1515423963,NULL),(1928475022,3676605,2,1093529,1,1,1,'S',1,0.996951,556,971112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',54.2171,170982786,7620730,NULL,'2017-12-16 00:02:58',1513382578,NULL),(1929351179,3676605,2,184518,1,1,1,'SH',1,0.993671,325,1258186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',54.294,172049254,2440101,NULL,'2018-01-31 01:13:06',1517361186,NULL),(1929523814,3676605,2,644989,1,1,1,'XH',1,1,248,1024294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 309}}',54.5015,172306197,1659456,NULL,'2018-02-11 07:34:14',1518334454,NULL),(1928861336,3676605,2,731428,1,1,1,'SH',1,0.993631,260,809990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 725, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 212}}',54.6769,171491664,3687370,NULL,'2018-01-06 05:56:46',1515218206,NULL),(1928845795,3676605,2,309626,1,1,1,'SH',1,0.992038,457,898485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 14, \"small_tick_hit\": 597, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 14, \"small_tick_hit\": 603}}',55.1263,171265178,6263989,NULL,'2017-12-28 00:04:20',1514419460,NULL),(1942434845,3676605,2,2512182,1,1,1,'SH',1,0.998305,406,1124155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',55.2327,189300775,4563169,NULL,'2020-07-19 15:18:13',1595171893,NULL),(1928789704,3676605,2,749364,1,1,1,'SH',1,0.994929,557,979440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 580, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 10, \"small_tick_hit\": 393}}',55.7013,171264898,8106990,NULL,'2017-12-27 23:48:49',1514418529,NULL),(1929193326,3676605,2,1108755,1,1,1,'SH',1,0.999462,1021,1020134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 837, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',55.7491,171738312,25187914,NULL,'2018-01-17 08:59:48',1516179588,NULL),(1928712261,3676605,2,1263036,1,1,1,'SH',1,0.995489,415,1017553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',55.8922,171228218,4486453,NULL,'2017-12-26 13:49:52',1514296192,NULL),(1928399858,3676605,2,255863,1,1,1,'S',1,0.997849,542,964737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',56.2544,170847363,7200488,NULL,'2017-12-09 15:05:11',1512831911,NULL),(1929417664,3676605,2,673521,1,1,1,'XH',1,1,413,1021634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',57.3816,172103437,4442429,NULL,'2018-02-02 15:09:35',1517584175,NULL),(1929728093,3676605,2,730641,1,1,1,'SH',1,0.989691,296,1117364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',57.8092,172510696,2422193,NULL,'2018-02-20 13:58:39',1519135119,NULL),(1929176830,3676605,2,1149573,1,1,1,'S',1,0.985843,370,849368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',57.8152,171743249,3506176,NULL,'2018-01-17 15:15:20',1516202120,NULL),(1942894885,3676605,2,205305,1,1,1,'SH',1,0.989345,251,796016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 174}}',58.0968,189957152,2926254,NULL,'2020-08-13 07:11:50',1597302710,NULL),(1929677903,3676605,2,1094076,1,1,1,'SH',1,0.993532,437,987073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',58.138,172508048,5009772,NULL,'2018-02-20 10:37:14',1519123034,NULL),(1933529198,3676605,2,1481753,1,1,1,'SH',1,0.997015,413,1016385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',58.415,177527142,4434058,NULL,'2018-10-21 14:34:18',1540132458,NULL),(1943002283,3676605,2,2090847,1,1,1,'A',1,0.976879,316,824953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',59.0376,190216684,2777318,NULL,'2020-08-23 08:07:15',1598170035,NULL),(1928514353,3676605,2,721922,1,1,1,'S',1,0.998369,450,955654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 35, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}}',59.1595,171056966,4680456,NULL,'2017-12-19 01:05:38',1513645538,NULL),(1928258990,3676605,2,76512,1,1,1,'XH',1,1,464,1022654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',59.3609,170675631,6967148,NULL,'2017-12-01 01:46:35',1512092795,NULL),(1928916599,3676605,2,84839,1,1,1,'SH',1,0.993576,344,1017575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 38, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 38, \"small_tick_hit\": 123}}',59.3878,171548605,3366239,NULL,'2018-01-08 14:13:55',1515420835,NULL),(1928745684,3676605,2,1214270,1,1,1,'S',1,0.999555,1273,978067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 975, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',59.5263,171354343,39016734,NULL,'2017-12-31 10:41:18',1514716878,NULL),(1928384738,3676605,2,241968,1,1,1,'S',1,0.998547,448,963664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 240}}',59.6363,170831362,4945678,NULL,'2017-12-08 22:57:38',1512773858,NULL),(1929604150,3676605,2,718768,1,1,1,'SH',1,0.995153,283,1254887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 336}}',60.1591,172391818,1775433,NULL,'2018-02-15 10:13:10',1518689590,NULL),(1929724177,3676605,2,575753,1,1,1,'SH',1,0.996226,245,1253987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',60.3968,172510664,1400714,NULL,'2018-02-20 13:56:13',1519134973,NULL),(1928966153,3676605,2,49403,1,1,1,'SH',1,0.996403,446,1023701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 110}}',60.4197,171470621,5827775,NULL,'2018-01-05 12:01:40',1515153700,NULL),(1929445299,3676605,2,166652,1,1,1,'XH',1,1,440,1024074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',60.4695,172080780,5027131,NULL,'2018-02-01 14:28:56',1517495336,NULL),(1928885478,3676605,2,239931,1,1,1,'SH',1,0.982893,313,822140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 74, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 74, \"small_tick_hit\": 173}}',60.5083,171529613,2347894,NULL,'2018-01-07 16:11:15',1515341475,NULL),(1929564890,3676605,2,679690,1,1,1,'SH',1,0.996149,476,1018221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',60.6636,172308685,5871347,NULL,'2018-02-11 10:35:46',1518345346,NULL),(1928953529,3676605,2,308534,1,1,1,'SH',1,0.99683,392,1023570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 239}}',60.6729,171423029,3971114,NULL,'2018-01-03 09:32:52',1514971972,NULL),(1942567945,3676605,2,589693,1,1,1,'SH',1,0.984416,221,742435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 259}}',60.7989,189724729,2103541,NULL,'2020-08-04 11:36:37',1596540997,NULL),(1929423802,3676605,2,1177753,1,1,1,'XH',1,1,475,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',60.8273,172199953,5846022,NULL,'2018-02-06 13:19:45',1517923185,NULL),(1943025734,3676605,2,530822,1,1,1,'SH',1,0.980494,246,743925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"large_tick_hit\": 71, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 240}}',61.1232,190233652,2350758,NULL,'2020-08-23 21:55:55',1598219755,NULL),(1932758910,3676605,2,185223,1,1,1,'XH',1,1,397,1019194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',61.1515,176587406,3915259,NULL,'2018-08-27 16:16:40',1535386600,NULL),(1942867794,3676605,2,2480924,1,1,1,'SH',1,0.998688,429,1017064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',61.1655,189959768,4762009,NULL,'2020-08-13 09:59:00',1597312740,NULL),(1929604092,3676605,2,418631,1,1,1,'SH',1,0.995851,458,1019526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',61.7199,172371603,5447563,NULL,'2018-02-14 09:49:56',1518601796,NULL),(1929469581,3676605,2,184267,1,1,1,'SH',1,0.997131,369,1022296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',62.4728,172176579,3580545,NULL,'2018-02-05 09:28:24',1517822904,NULL),(1928569445,3676605,2,772317,1,1,1,'SH',1,0.992902,472,1052529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 544, \"small_tick_hit\": 575, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 581}}',62.4814,170912381,6237577,NULL,'2017-12-12 13:39:57',1513085997,NULL),(1928454226,3676605,2,784973,1,1,1,'SH',1,0.997688,520,1016652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',62.5784,170889891,6942781,NULL,'2017-12-11 09:19:04',1512983944,NULL),(1928921431,3676605,2,672492,1,1,1,'A',1,0.979562,296,752318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 444, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 231}}',62.665,171517938,2460790,NULL,'2018-01-07 04:39:41',1515299981,NULL),(1929216985,3676605,2,183492,1,1,1,'SH',1,0.998555,442,1023478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',62.7332,171861107,5057284,NULL,'2018-01-22 14:22:05',1516630925,NULL),(1943615378,3676605,2,1899826,1,1,1,'SH',1,0.98358,298,805307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',62.8478,190993426,3085404,NULL,'2020-09-23 12:48:41',1600865321,NULL),(1928238425,3676605,2,340104,1,1,1,'S',1,0.996762,1103,969114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',62.856,170679195,29469444,NULL,'2017-12-01 07:11:16',1512112276,NULL),(1929389650,3676605,2,239345,1,1,1,'XH',1,1,440,1020410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 204}}',62.9166,172102929,5040883,NULL,'2018-02-02 14:42:27',1517582547,NULL),(1942973405,3676605,2,1825814,1,1,1,'A',1,0.974619,298,756201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"large_tick_hit\": 73, \"small_tick_hit\": 212, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 73, \"small_tick_hit\": 222}}',63.0075,190237001,2329719,NULL,'2020-08-24 01:09:07',1598231347,NULL),(1942624520,3676605,2,2052314,1,1,1,'SH',1,0.98928,296,868338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',63.0686,189698457,2535220,NULL,'2020-08-03 11:03:42',1596452622,NULL),(1942720342,3676605,2,1436947,1,1,1,'SH',1,0.982507,343,845624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',63.1093,189767752,3531330,NULL,'2020-08-06 01:19:14',1596676754,NULL),(1929629082,3676605,2,223753,1,1,1,'SH',1,0.999318,948,1017270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 234, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 234, \"small_tick_hit\": 519}}',64.2234,172508146,21248686,NULL,'2018-02-20 10:45:46',1519123546,NULL),(1941858776,3676605,2,378205,1,1,1,'SH',1,0.989826,292,867872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',64.2531,188574765,2935741,NULL,'2020-06-23 03:25:33',1592882733,NULL),(1928976446,3676605,2,53987,1,1,1,'SH',1,0.997167,261,1033315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',64.2718,171529526,2306594,NULL,'2018-01-07 16:07:57',1515341277,NULL),(1928921352,3676605,2,1264992,1,1,1,'S',1,0.995268,335,893753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',64.2908,171427098,2977588,NULL,'2018-01-03 14:15:04',1514988904,NULL),(1933592741,3676605,2,1799198,1,1,1,'SH',1,0.996212,514,1016056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',64.3621,177632937,6812727,NULL,'2018-10-28 02:34:30',1540694070,NULL),(1929066868,3676605,2,523565,1,1,1,'XH',1,1,404,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',64.4248,171586105,4186524,NULL,'2018-01-10 09:59:22',1515578362,NULL),(1929570317,3676605,2,37925,1,1,1,'SH',1,0.990672,333,1019411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',64.5816,172371641,3580170,NULL,'2018-02-14 09:53:58',1518602038,NULL),(1929220659,3676605,2,186766,1,1,1,'SH',1,0.997831,910,1041146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',65.0989,171785727,17813443,NULL,'2018-01-19 14:43:20',1516373000,NULL),(1928963480,3676605,2,115371,1,1,1,'SH',1,0.998299,458,1022939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 130}}',65.1254,171529198,5168865,NULL,'2018-01-07 15:53:53',1515340433,NULL),(1928901316,3676605,2,254002,1,1,1,'XH',1,1,401,1025502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',65.1485,171447018,4212426,NULL,'2018-01-04 12:23:39',1515068619,NULL),(1929290531,3676605,2,1080436,1,1,1,'SH',1,0.998863,1033,1032711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 724, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 726}}',65.4326,172007336,27214835,NULL,'2018-01-29 00:17:47',1517185067,NULL),(1928888084,3676605,2,474679,1,1,1,'XH',1,1,392,1020014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',65.7786,171528890,4922713,NULL,'2018-01-07 15:38:44',1515339524,NULL),(1930467109,3676605,2,1093529,1,1,1,'SH',1,0.998984,556,1031789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',65.7934,173540747,8072040,NULL,'2018-04-09 01:18:17',1523236697,NULL),(1928993645,3676605,2,593569,1,1,1,'XH',1,1,486,1018982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',66.0264,171703624,6087196,NULL,'2018-01-15 15:36:54',1516030614,NULL),(1928891717,3676605,2,651489,1,1,1,'XH',1,1,418,1020820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',66.4407,171565897,4514081,NULL,'2018-01-09 09:30:37',1515490237,NULL),(1929305218,3676605,2,677687,1,1,1,'SH',1,0.988679,319,833231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 299}}',67.1478,172059708,2910017,NULL,'2018-01-31 15:04:23',1517411063,NULL),(1928861673,3676605,2,598771,1,1,1,'SH',1,0.989583,283,862041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 226}}',67.3091,171491501,2926728,NULL,'2018-01-06 05:46:27',1515217587,NULL),(1928836368,3676605,2,173243,1,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 203}}',67.4834,171265383,3875210,NULL,'2017-12-28 00:16:06',1514420166,NULL),(1929455302,3676605,2,172968,1,1,1,'SH',1,0.998418,307,939742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 156}}',67.7915,172102351,3249796,NULL,'2018-02-02 14:07:36',1517580456,NULL),(1950034777,3676605,2,1353259,1,1,1,'SH',1,0.984375,283,808918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',67.8189,199624524,2503520,NULL,'2021-07-05 07:20:34',1625469634,NULL),(1929703690,3676605,2,407540,1,1,1,'XH',1,1,526,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',67.8439,172575361,7107673,NULL,'2018-02-23 16:07:38',1519402058,NULL),(1929151735,3676605,2,240498,1,1,1,'S',1,0.99361,381,860461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 25, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 25, \"small_tick_hit\": 149}}',68.1003,171860842,3477364,NULL,'2018-01-22 14:07:09',1516630029,NULL),(1932731625,3676605,2,1272266,1,1,1,'SH',1,0.992958,555,997996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',68.2848,176581022,7967201,NULL,'2018-08-27 10:26:43',1535365603,NULL),(1943254005,3676605,2,2391392,1,1,1,'SH',1,0.999066,1256,1017219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_tick_hit\": 5, \"small_tick_hit\": 883, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 5, \"small_tick_hit\": 885}}',68.4855,190520708,40183129,NULL,'2020-09-04 05:51:33',1599198693,NULL),(1928509743,3676605,2,235492,1,1,1,'S',1,0.997658,1159,980758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_tick_hit\": 59, \"small_tick_hit\": 545, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 59, \"small_tick_hit\": 549}}',68.9077,171034869,38962490,NULL,'2017-12-18 00:07:25',1513555645,NULL),(1929018263,3676605,2,136399,1,1,1,'SH',1,0.996399,471,1021175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',69.3054,171598135,5779903,NULL,'2018-01-10 22:53:15',1515624795,NULL),(1929804713,3676605,2,397477,1,1,1,'SH',1,0.996992,408,1255724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',69.4971,172589259,2541199,NULL,'2018-02-24 04:52:45',1519447965,NULL),(1928567638,3676605,2,295097,1,1,1,'S',1,0.995058,356,878382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 178}}',69.7543,171058815,3291570,NULL,'2017-12-19 03:22:37',1513653757,NULL),(1929372022,3676605,2,956355,1,1,1,'SH',1,0.995192,183,882622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',69.8686,172128725,1112433,NULL,'2018-02-03 14:25:31',1517667931,NULL),(1929020468,3676605,2,234535,1,1,1,'SH',1,0.993763,330,945722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',69.9862,171586286,2907185,NULL,'2018-01-10 10:16:55',1515579415,NULL),(1932714295,3676605,2,611877,1,1,1,'SH',1,0.99878,534,1017028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 286}}',70.4926,176581074,6013969,NULL,'2018-08-27 10:31:04',1535365864,NULL),(1929071404,3676605,2,168164,1,1,1,'SH',1,0.992908,420,941820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 224}}',70.5243,171680676,5809575,NULL,'2018-01-14 14:04:30',1515938670,NULL),(1930305841,3676605,2,1175815,1,1,1,'SH',1,0.995041,292,1254830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',70.5689,173307788,1920805,NULL,'2018-03-29 23:04:33',1522364673,NULL),(1928901284,3676605,2,254001,1,1,1,'SH',1,0.998279,369,1031931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 212}}',70.9226,171423057,4488844,NULL,'2018-01-03 09:35:49',1514972149,NULL),(1928990491,3676605,2,199991,1,1,1,'S',1,0.998331,360,897021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 39, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 39, \"small_tick_hit\": 150}}',70.971,171703268,3073156,NULL,'2018-01-15 15:18:19',1516029499,NULL),(1942901976,3676605,2,2104522,1,1,1,'SH',1,0.992074,271,832505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 323}}',71.0363,190085948,2221000,NULL,'2020-08-18 05:09:57',1597727397,NULL),(1929000432,3676605,2,737025,1,1,1,'S',1,0.995169,325,889897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 196}}',71.0693,171703200,2868932,NULL,'2018-01-15 15:15:58',1516029358,NULL),(1943030925,3676605,2,2002672,1,1,1,'A',1,0.97426,422,855184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',71.2325,190217406,4699050,NULL,'2020-08-23 09:01:41',1598173301,NULL),(1928957184,3676605,2,1111832,1,1,1,'SH',1,0.998087,865,1024674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 700, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',71.6031,171447730,19135826,NULL,'2018-01-04 13:03:00',1515070980,NULL),(1942028649,3676605,2,1281681,1,1,1,'SH',1,0.996899,406,961829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 12, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',71.8651,188776415,4303524,NULL,'2020-06-30 11:47:02',1593517622,NULL),(1929584097,3676605,2,545389,1,1,1,'SH',1,0.998051,298,1028578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',72.2885,172374855,2363452,NULL,'2018-02-14 14:03:32',1518617012,NULL),(1941901135,3676605,2,239363,1,1,1,'SH',1,0.988078,332,875119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 187}}',72.2946,188662085,3188573,NULL,'2020-06-26 05:50:22',1593150622,NULL),(1936728844,3676605,2,1898521,1,1,1,'SH',1,0.995833,447,974263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',72.4358,181792847,5225958,NULL,'2019-07-11 10:29:25',1562840965,NULL),(1928999664,3676605,2,207299,1,1,1,'SH',1,0.998516,452,1020414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 222}}',72.5135,171605462,5319342,NULL,'2018-01-11 09:54:21',1515664461,NULL),(1928921252,3676605,2,896855,0,1,1,'SH',1,0.996078,394,964492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',72.7705,171446958,4155330,NULL,'2018-01-04 12:20:03',1515068403,NULL),(1928986452,3676605,2,721922,1,1,1,'XH',1,1,453,1020413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}}',72.8487,171703774,5023671,NULL,'2018-01-15 15:44:44',1516031084,NULL),(1929195646,3676605,2,168164,1,1,1,'S',1,0.995745,481,964697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 224}}',72.9078,171850355,7080410,NULL,'2018-01-21 22:57:30',1516575450,NULL),(1928953835,3676605,2,182007,1,1,1,'SH',1,0.997187,502,1026893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 209}}',73.3993,171446478,5897481,NULL,'2018-01-04 11:47:15',1515066435,NULL),(1949768181,3676605,2,2951788,1,1,1,'A',1,0.970547,286,782121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 204}}',73.5809,199267035,2363093,NULL,'2021-06-23 04:26:32',1624422392,NULL),(1942633089,3676605,2,1649990,1,1,1,'SH',1,0.995957,476,942322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',73.6726,189751069,6005075,NULL,'2020-08-05 11:48:14',1596628094,NULL),(1929698559,3676605,2,1214270,1,1,1,'XH',1,1,1273,1038044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',73.8442,172510300,41334106,NULL,'2018-02-20 13:32:01',1519133521,NULL),(1929179804,3676605,2,530304,1,1,1,'X',1,1,381,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',74.6573,171784452,3571860,NULL,'2018-01-19 13:38:02',1516369082,NULL),(1928492553,3676605,2,412854,1,1,1,'S',1,0.992084,501,949616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',74.9739,170968284,6151648,NULL,'2017-12-15 10:22:12',1513333332,NULL),(1950094347,3676605,2,1900434,1,1,1,'SH',1,0.988579,385,897449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 497, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 287}}',75.178,199565532,4006912,NULL,'2021-07-03 04:37:20',1625287040,NULL),(1929343895,3676605,2,713818,1,1,1,'SH',1,0.997333,419,1016482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',75.5309,172058558,4317930,NULL,'2018-01-31 14:05:33',1517407533,NULL),(1928879445,3676605,2,231948,1,1,1,'XH',1,1,370,1019195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 127}}',75.6633,171446604,3575441,NULL,'2018-01-04 11:56:49',1515067009,NULL),(1928893309,3676605,2,759780,1,1,1,'SH',1,0.998053,556,969305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 95, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 95, \"small_tick_hit\": 292}}',76.0084,171491541,7710234,NULL,'2018-01-06 05:49:54',1515217794,NULL),(1942674866,3676605,2,2395929,1,1,1,'XH',1,1,393,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',76.6236,189649853,3949598,NULL,'2020-08-01 14:51:00',1596293460,NULL),(1929326282,3676605,2,530235,1,1,1,'SH',1,0.997101,426,1020242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',77.0143,172008711,4712414,NULL,'2018-01-29 02:10:59',1517191859,NULL),(1928906939,3676605,2,152826,1,1,1,'XH',1,1,380,1024282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',77.4214,171529297,3795813,NULL,'2018-01-07 15:57:48',1515340668,NULL),(1928821445,3676605,2,283858,1,1,1,'S',1,0.994326,501,957748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 204}}',78.1618,171265235,7381000,NULL,'2017-12-28 00:07:28',1514419648,NULL),(1929490348,3676605,2,1232377,1,1,1,'SH',1,0.995049,543,935586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 649, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 354}}',79.1877,172200427,7812519,NULL,'2018-02-06 13:48:28',1517924908,NULL),(1928944162,3676605,2,173243,1,1,1,'SH',1,0.996667,397,1016243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 203}}',79.5065,171528663,4100244,NULL,'2018-01-07 15:25:28',1515338728,NULL),(1941846150,3676605,2,1810299,1,1,1,'SH',1,0.997037,420,971990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',79.5638,188720705,4645790,NULL,'2020-06-28 09:49:01',1593337741,NULL),(1943227480,3676605,2,2480926,1,1,1,'SH',1,0.992722,420,1000206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',79.6384,190520620,4583046,NULL,'2020-09-04 05:44:34',1599198274,NULL),(1942866951,3676605,2,2480901,1,1,1,'SH',1,0.992736,376,883159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',80.3446,189957079,3794404,NULL,'2020-08-13 07:05:19',1597302319,NULL),(1950110886,3676605,2,497555,1,1,1,'SH',1,0.986652,367,847578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 344}}',80.9448,199537232,4869660,NULL,'2021-07-02 05:58:03',1625205483,NULL),(1929252169,3676605,2,123429,1,1,1,'X',1,1,469,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',81.3271,171944437,5003886,NULL,'2018-01-26 14:29:18',1516976958,NULL),(1928920830,3676605,2,514518,1,1,1,'SH',1,0.990654,154,851115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',81.7587,171491144,676437,NULL,'2018-01-06 05:22:03',1515216123,NULL),(1929536942,3676605,2,245816,1,1,1,'XH',1,1,434,1023668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 169}}',81.7872,172390486,4865923,NULL,'2018-02-15 08:15:04',1518682504,NULL),(1929161612,3676605,2,674260,1,1,1,'XH',1,1,422,1020412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',81.893,171780739,4599733,NULL,'2018-01-19 09:09:42',1516352982,NULL),(1943091275,3676605,2,1864216,1,1,1,'SH',1,0.993523,249,799305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',82.1524,190371261,2386879,NULL,'2020-08-29 06:30:50',1598682650,NULL),(1929423526,3676605,2,1177723,1,1,1,'SH',1,0.990704,355,849440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"large_tick_hit\": 63, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 63, \"small_tick_hit\": 211}}',82.2543,172215644,3348325,NULL,'2018-02-07 06:07:06',1517983626,NULL),(1942770791,3676605,2,1282701,1,1,1,'SH',1,0.990155,274,813618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 15, \"small_tick_hit\": 228}}',82.786,189780074,3133666,NULL,'2020-08-06 13:57:47',1596722267,NULL),(1942551729,3676605,2,2512181,1,1,1,'SH',1,0.993528,343,859121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 111}}',82.8667,189425335,3349046,NULL,'2020-07-24 04:18:40',1595564320,NULL),(1929423250,3676605,2,518294,1,1,1,'SH',1,0.997864,1290,1025092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 583}}',82.9618,172176482,37839749,NULL,'2018-02-05 09:18:46',1517822326,NULL),(1928861790,3676605,2,214264,1,1,1,'SH',1,0.995694,637,1015847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 292}}',83.116,171490744,10467873,NULL,'2018-01-06 04:56:50',1515214610,NULL),(1929454537,3676605,2,308352,1,1,1,'SH',1,0.998538,454,1020015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',84.1872,172102184,5361988,NULL,'2018-02-02 13:56:40',1517579800,NULL),(1929464097,3676605,2,713935,1,1,1,'SH',1,0.995913,440,1015930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',84.2218,172119793,5024991,NULL,'2018-02-03 05:56:54',1517637414,NULL),(1943156199,3676605,2,2052794,1,1,1,'SH',1,0.995444,214,928121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',84.3736,190278492,1293187,NULL,'2020-08-25 16:02:23',1598371343,NULL),(1929776732,3676605,2,247794,1,1,1,'XH',1,1,395,1021839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 180}}',84.9895,172698491,4082391,NULL,'2018-03-01 07:32:33',1519889553,NULL),(1951976142,3676605,2,2847783,1,1,1,'SH',1,0.992647,428,1010532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',85.3125,202146180,4757008,NULL,'2021-10-05 10:54:14',1633431254,NULL),(1943144717,3676605,2,523139,1,1,1,'SH',1,0.993661,274,867077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 221}}',85.6004,190328487,2254461,NULL,'2020-08-27 14:58:36',1598540316,NULL),(1929343264,3676605,2,412854,1,1,1,'SH',1,0.997361,475,979401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',86.1032,172059030,5873671,NULL,'2018-01-31 14:28:19',1517408899,NULL),(1933051265,3676605,2,530304,1,1,1,'SH',1,0.992987,381,1018155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',86.1874,176868159,3778951,NULL,'2018-09-11 04:56:01',1536641761,NULL),(1929315768,3676605,2,1264972,1,1,1,'SH',1,0.986949,311,830702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',86.4654,171994241,2612127,NULL,'2018-01-28 13:23:33',1517145813,NULL),(1943155775,3676605,2,2051592,1,1,1,'A',1,0.977273,238,892589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 112}}',87.0094,190320686,1532181,NULL,'2020-08-27 07:59:33',1598515173,NULL),(1928869989,3676605,2,737536,1,1,1,'SH',1,0.99537,463,1015716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 185}}',87.1117,171471408,5558760,NULL,'2018-01-05 12:46:46',1515156406,NULL),(1928246491,3676605,2,239816,1,1,1,'S',1,0.993691,455,959490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',87.4076,170719512,5085138,NULL,'2017-12-03 02:11:52',1512267112,NULL),(1929250330,3676605,2,611157,1,1,1,'SH',1,0.997015,304,940321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',87.7657,172059824,3500399,NULL,'2018-01-31 15:10:24',1517411424,NULL),(1929776685,3676605,2,1214658,1,1,1,'SH',1,0.998208,1303,1023868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 925, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 929}}',87.9013,172645193,43231260,NULL,'2018-02-26 14:39:32',1519655972,NULL),(1928968064,3676605,2,197956,1,1,1,'X',1,1,456,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 55, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 55, \"small_tick_hit\": 157}}',89.9254,171565972,4426654,NULL,'2018-01-09 09:40:25',1515490825,NULL),(1929220503,3676605,2,186721,1,1,1,'SH',1,0.997791,952,1043795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',90.1532,171849861,24945743,NULL,'2018-01-21 22:30:30',1516573830,NULL),(1928941353,3676605,2,295097,1,1,1,'SH',1,0.991763,405,978442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 178}}',91.1243,171528619,4313856,NULL,'2018-01-07 15:23:16',1515338596,NULL),(1933660920,3676605,2,1599007,0,1,1,'SH',1,0.990798,395,969530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 83, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 83, \"small_tick_hit\": 226}}',91.8456,177736157,3328131,NULL,'2018-11-03 10:29:27',1541240967,NULL),(1934753217,3676605,2,1396122,1,1,1,'SH',1,0.995927,267,1015942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 224}}',93.0051,179282529,2323796,NULL,'2019-02-03 02:13:32',1549160012,NULL),(1929278757,3676605,2,136400,0,1,1,'SH',1,0.997677,572,992816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',93.0543,172007444,8499320,NULL,'2018-01-29 00:27:19',1517185639,NULL),(1943105750,3676605,2,2512372,1,1,1,'SH',1,0.988158,360,880419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',93.1613,190366882,3475121,NULL,'2020-08-29 02:05:27',1598666727,NULL),(1929479053,3676605,2,592123,1,1,1,'XH',1,1,457,1019595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 225}}',93.7382,172152437,5346486,NULL,'2018-02-04 09:24:37',1517736277,NULL),(1929060100,3676605,2,1264070,1,1,1,'S',1,0.998501,456,960958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',93.8701,171697510,5091692,NULL,'2018-01-15 07:02:00',1515999720,NULL),(1929393878,3676605,2,241969,1,1,1,'SH',1,0.992847,369,888949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 177}}',96.0115,172159859,3866762,NULL,'2018-02-04 15:18:37',1517757517,NULL),(1946830458,3676605,2,2640146,1,1,1,'SH',1,0.986541,391,892883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',96.1252,195412376,4130036,NULL,'2021-02-26 13:28:25',1614346105,NULL),(1929468037,3676605,2,717344,1,1,1,'SH',1,0.995608,441,1018006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',97.3321,172152675,5060569,NULL,'2018-02-04 09:41:00',1517737260,NULL),(1943273796,3676605,2,2112896,1,1,1,'SH',1,0.998433,428,989544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 188}}',103.569,190446066,5932969,NULL,'2020-09-01 03:21:56',1598930516,NULL),(1929244054,3676605,2,199991,1,1,1,'SH',1,0.996661,449,1017121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 150}}',103.812,172058626,4752014,NULL,'2018-01-31 14:08:55',1517407735,NULL),(1928885292,3676605,2,239816,1,1,1,'SH',1,0.996845,455,1018307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',106.734,171445167,5381093,NULL,'2018-01-04 09:49:37',1515059377,NULL),(1929248262,3676605,2,606167,1,1,1,'XH',1,1,516,1019398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 51, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 51, \"small_tick_hit\": 157}}',107.054,172036769,7778348,NULL,'2018-01-30 12:41:47',1517316107,NULL),(1929060119,3676605,2,1264070,1,1,1,'XH',1,1,456,1019188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',110.028,171703845,5388135,NULL,'2018-01-15 15:47:58',1516031278,NULL),(1943174312,3676605,2,626285,1,1,1,'SH',1,0.99493,515,975421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 82, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 82, \"small_tick_hit\": 234}}',114.603,190366983,5974857,NULL,'2020-08-29 02:13:21',1598667201,NULL),(1943105731,3676605,2,2512371,1,1,1,'SH',1,0.998688,502,1017064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',136.481,190366813,6470476,NULL,'2020-08-29 02:01:39',1598666499,NULL),(1904569111,3701954,2,332904,0,1,1,'D',1,0.652305,19,128764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',0.000233,136348655,204208,NULL,'2014-08-16 01:09:24',1408151364,NULL),(1911236465,3701954,2,243848,0,1,1,'B',1,0.925967,83,426239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 918, \"large_tick_hit\": 198, \"small_tick_hit\": 560, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 198, \"small_tick_hit\": 611}}',0.351433,147355003,982744,NULL,'2015-06-14 05:10:21',1434258621,NULL),(1900698130,3701954,2,30284,0,1,1,'C',1,0.875912,100,456559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 351, \"large_tick_hit\": 25, \"small_tick_hit\": 344, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 25, \"small_tick_hit\": 392}}',0.57029,130813471,495748,NULL,'2014-03-16 23:52:42',1395013962,NULL),(1904022267,3701954,2,384395,0,1,1,'B',1,0.927711,83,102421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 697, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',0.581978,135576086,402360,NULL,'2014-07-25 21:35:31',1406324131,NULL),(1904285687,3701954,2,284931,0,1,1,'B',1,0.916279,70,421527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 425, \"large_tick_hit\": 198, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 198, \"small_tick_hit\": 394}}',0.620482,135923905,352048,NULL,'2014-08-03 23:23:44',1407108224,NULL),(1911180665,3701954,2,273772,0,1,1,'B',1,0.924658,53,452792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 808, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',0.903353,147384210,539180,NULL,'2015-06-15 01:11:44',1434330704,NULL),(1903863527,3701954,2,123694,0,1,1,'C',1,0.875502,44,433289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 386, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 49, \"small_tick_hit\": 451}}',0.960602,135260278,178220,NULL,'2014-07-18 05:22:29',1405660949,NULL),(1904019019,3701954,2,97810,0,1,1,'C',1,0.897598,45,204789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 420, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',1.0027,135575464,141824,NULL,'2014-07-25 21:14:10',1406322850,NULL),(1900793162,3701954,2,351190,0,1,1,'A',1,0.958112,121,596256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 500, \"large_tick_hit\": 207, \"small_tick_hit\": 917, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 207, \"small_tick_hit\": 965}}',1.4261,130840552,761386,NULL,'2014-03-17 23:29:29',1395098969,NULL),(1903797078,3701954,2,283161,0,1,1,'A',1,0.955828,113,601730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 521, \"large_tick_hit\": 122, \"small_tick_hit\": 915, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 122, \"small_tick_hit\": 968}}',1.5565,135303355,905278,NULL,'2014-07-19 06:16:48',1405750608,NULL),(1957857136,3701954,2,2397755,1,1,1,'B',1,0.920538,54,426528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 405, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 430}}',1.57003,209705492,275034,NULL,'2022-10-10 06:52:21',1665384741,NULL),(1903918967,3701954,2,50510,0,1,1,'A',1,0.952639,82,477955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 445, \"large_tick_hit\": 24, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 24, \"small_tick_hit\": 245}}',1.9682,135460932,646490,NULL,'2014-07-23 02:48:04',1406083684,NULL),(1903846905,3701954,2,231600,0,1,1,'A',1,0.97252,110,712429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 262, \"large_tick_hit\": 251, \"small_tick_hit\": 938, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 251, \"small_tick_hit\": 972}}',2.13491,135260792,337288,NULL,'2014-07-18 05:49:00',1405662540,NULL),(1906671595,3701954,2,231993,0,1,1,'B',1,0.939034,78,571675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 331, \"large_tick_hit\": 108, \"small_tick_hit\": 747, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 108, \"small_tick_hit\": 807}}',2.28406,139329126,422578,NULL,'2014-11-16 03:30:25',1416108625,NULL),(1919974618,3701954,2,155394,0,1,1,'A',1,0.962728,95,561942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 402, \"large_tick_hit\": 333, \"small_tick_hit\": 479, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 333, \"small_tick_hit\": 501}}',2.28428,159517873,617030,NULL,'2016-07-31 17:01:44',1469984504,NULL),(1911204974,3701954,2,640071,0,1,1,'A',1,0.960864,51,516583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 310, \"large_tick_hit\": 63, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 63, \"small_tick_hit\": 352}}',2.61296,147384669,347862,NULL,'2015-06-15 01:39:10',1434332350,NULL),(1903817749,3701954,2,54336,0,1,1,'A',1,0.952816,74,582722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',2.65512,135260044,221176,NULL,'2014-07-18 05:11:01',1405660261,NULL),(1903749505,3701954,2,60698,0,1,1,'B',1,0.916968,48,446177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 82, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 47, \"small_tick_hit\": 96}}',2.80628,135294342,175008,NULL,'2014-07-19 01:10:51',1405732251,NULL),(1900677517,3701954,2,131748,0,1,1,'B',1,0.937365,73,630281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 101, \"large_tick_hit\": 56, \"small_tick_hit\": 277, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 56, \"small_tick_hit\": 301}}',2.92865,130840584,139894,NULL,'2014-03-17 23:31:24',1395099084,NULL),(1907518773,3701954,2,57493,0,1,1,'A',1,0.956311,68,595938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"small_tick_hit\": 402, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 422}}',2.99102,140551268,267132,NULL,'2014-12-22 19:30:02',1419276602,NULL),(1904015769,3701954,2,60857,0,1,1,'B',1,0.924528,48,457391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 153, \"large_tick_hit\": 7, \"small_tick_hit\": 134, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',3.25045,135576214,188084,NULL,'2014-07-25 21:40:45',1406324445,NULL),(1904259230,3701954,2,60376,0,1,1,'A',1,0.94431,81,659802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 116, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',3.45803,135953679,238692,NULL,'2014-08-04 19:38:53',1407181133,NULL),(1907098454,3701954,2,332673,0,1,1,'A',1,0.973702,106,635054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 553, \"large_tick_hit\": 57, \"small_tick_hit\": 834, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 57, \"small_tick_hit\": 860}}',3.45932,140019881,895820,NULL,'2014-12-07 06:56:59',1417935419,NULL),(1900675018,3701954,2,131140,0,1,1,'A',1,0.94852,142,680153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 204, \"large_tick_hit\": 78, \"small_tick_hit\": 455, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 78, \"small_tick_hit\": 485}}',3.58714,130840622,342946,NULL,'2014-03-17 23:34:20',1395099260,NULL),(1903853269,3701954,2,193970,0,1,1,'A',1,0.94958,86,577378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 205, \"large_tick_hit\": 43, \"small_tick_hit\": 317, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 43, \"small_tick_hit\": 336}}',3.59882,135303604,255458,NULL,'2014-07-19 06:26:06',1405751166,NULL),(1904378404,3701954,2,127636,0,1,1,'A',1,0.971976,102,605524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 474, \"large_tick_hit\": 124, \"small_tick_hit\": 720, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 124, \"small_tick_hit\": 741}}',3.62921,135993242,676420,NULL,'2014-08-05 23:05:10',1407279910,NULL),(1904335915,3701954,2,54871,0,1,1,'A',1,0.972067,92,633431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 324, \"large_tick_hit\": 155, \"small_tick_hit\": 565, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 155, \"small_tick_hit\": 584}}',3.7533,135954880,470270,NULL,'2014-08-04 20:22:33',1407183753,NULL),(1903897105,3701954,2,205036,0,1,1,'A',1,0.9678,135,625633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 394, \"large_tick_hit\": 71, \"small_tick_hit\": 617, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 71, \"small_tick_hit\": 639}}',3.9295,135490404,616502,NULL,'2014-07-23 19:51:16',1406145076,NULL),(1903874254,3701954,2,96588,0,1,1,'A',1,0.965812,133,688935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 967, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',4.00922,135461942,773914,NULL,'2014-07-23 03:21:28',1406085688,NULL),(1911489692,3701954,2,44868,0,1,1,'A',1,0.958194,52,532380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 186, \"large_tick_hit\": 22, \"small_tick_hit\": 365, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 380}}',4.29121,147803196,232870,NULL,'2015-06-28 03:15:36',1435461336,NULL),(1903936128,3701954,2,356728,0,1,1,'A',1,0.979058,86,626089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 118, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 118, \"small_tick_hit\": 223}}',4.308,135492028,339008,NULL,'2014-07-23 20:55:27',1406148927,NULL),(1904087935,3701954,2,137988,0,1,1,'A',1,0.954044,76,558724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 273}}',4.52699,135628196,263736,NULL,'2014-07-27 04:17:51',1406434671,NULL),(1904057968,3701954,2,84474,0,1,1,'A',1,0.961677,124,653348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 225, \"large_tick_hit\": 82, \"small_tick_hit\": 496, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 82, \"small_tick_hit\": 518}}',4.60621,135628892,436936,NULL,'2014-07-27 04:42:04',1406436124,NULL),(1905151791,3701954,2,99470,0,1,1,'A',1,0.947099,102,548382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 226, \"large_tick_hit\": 123, \"small_tick_hit\": 206, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 123, \"small_tick_hit\": 221}}',4.73027,137137594,291492,NULL,'2014-09-07 22:27:15',1410128835,NULL),(1906682063,3701954,2,45062,0,1,1,'A',1,0.977408,93,737859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 34, \"small_tick_hit\": 639, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 34, \"small_tick_hit\": 655}}',4.84757,139222183,196266,NULL,'2014-11-13 07:02:49',1415862169,NULL),(1904049571,3701954,2,316035,0,1,1,'S',1,0.98294,137,697656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 339, \"large_tick_hit\": 248, \"small_tick_hit\": 911, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 248, \"small_tick_hit\": 927}}',4.87126,135627656,584638,NULL,'2014-07-27 03:56:54',1406433414,NULL),(1906573105,3701954,2,84785,0,1,1,'S',1,0.992188,152,776954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 55, \"small_tick_hit\": 448}}',4.98054,139222049,475126,NULL,'2014-11-13 06:54:03',1415861643,NULL),(1903862191,3701954,2,305787,0,1,1,'A',1,0.978243,163,730743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 398, \"large_tick_hit\": 83, \"small_tick_hit\": 688, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}}',5.06709,135293677,703796,NULL,'2014-07-19 00:48:19',1405730899,NULL),(1906629984,3701954,2,378506,0,1,1,'S',1,0.989564,173,821383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 696, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}}',5.14777,139222128,700832,NULL,'2014-11-13 06:58:54',1415861934,NULL),(1904170165,3701954,2,288555,0,1,1,'A',1,0.972527,80,692165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 15, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 311}}',5.22832,135844862,306462,NULL,'2014-08-01 22:17:57',1406931477,NULL),(1903865289,3701954,2,373877,0,1,1,'S',1,0.986264,141,896356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 31, \"small_tick_hit\": 560, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 569}}',5.26945,135295515,257876,NULL,'2014-07-19 01:49:17',1405734557,NULL),(1912033607,3701954,2,134088,1,1,1,'S',1,0.981468,272,774125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 131, \"small_tick_hit\": 819, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 131, \"small_tick_hit\": 839}}',5.30939,148538862,1911878,NULL,'2015-07-20 03:53:29',1437364409,NULL),(1903844357,3701954,2,299180,0,1,1,'S',1,0.980088,121,689584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 247, \"large_tick_hit\": 105, \"small_tick_hit\": 534, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 105, \"small_tick_hit\": 545}}',5.42328,135296417,320692,NULL,'2014-07-19 02:17:09',1405736229,NULL),(1904056606,3701954,2,284196,0,1,1,'A',1,0.976982,153,661099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 455, \"large_tick_hit\": 67, \"small_tick_hit\": 624, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 67, \"small_tick_hit\": 640}}',5.45924,135627814,944944,NULL,'2014-07-27 04:02:25',1406433745,NULL),(1906633748,3701954,2,95857,0,1,1,'S',1,0.988117,259,958143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 822, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 835}}',5.54218,139221954,820364,NULL,'2014-11-13 06:48:21',1415861301,NULL),(1906636613,3701954,2,342421,0,1,1,'S',1,0.994382,214,846509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 137, \"small_tick_hit\": 752, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 137, \"small_tick_hit\": 757}}',5.54502,139329629,932348,NULL,'2014-11-16 03:47:47',1416109667,NULL),(1903889774,3701954,2,380095,0,1,1,'A',1,0.960413,123,627670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 293, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 305}}',5.67406,135491448,417046,NULL,'2014-07-23 20:32:20',1406147540,NULL),(1904174038,3701954,2,217969,0,1,1,'A',1,0.978547,191,718328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 478, \"large_tick_hit\": 104, \"small_tick_hit\": 832, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 104, \"small_tick_hit\": 855}}',5.79749,135845187,1159160,NULL,'2014-08-01 22:32:38',1406932358,NULL),(1904316396,3701954,2,35838,0,1,1,'A',1,0.963675,82,617966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 39, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 39, \"small_tick_hit\": 239}}',5.84824,136069486,296724,NULL,'2014-08-08 05:24:17',1407475457,NULL),(1907562803,3701954,2,27485,0,1,1,'A',1,0.965517,146,635245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 262, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 51, \"small_tick_hit\": 275}}',5.91545,140550648,871768,NULL,'2014-12-22 19:07:58',1419275278,NULL),(1904295018,3701954,2,219393,0,1,1,'A',1,0.977951,95,681073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"large_tick_hit\": 51, \"small_tick_hit\": 455, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 467}}',6.00139,135955778,362210,NULL,'2014-08-04 20:57:10',1407185830,NULL),(1911455410,3701954,2,385038,0,1,1,'S',1,0.986486,243,711243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 780, \"large_tick_hit\": 214, \"small_tick_hit\": 539, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}}',6.08887,147802867,2692250,NULL,'2015-06-28 03:01:15',1435460475,NULL),(1904020971,3701954,2,311807,0,1,1,'S',1,0.980636,100,707634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 61, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 61, \"small_tick_hit\": 425}}',6.12454,135628421,370838,NULL,'2014-07-27 04:26:56',1406435216,NULL),(1903950848,3701954,2,90112,0,1,1,'S',1,0.980099,136,743361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 173, \"large_tick_hit\": 50, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 375}}',6.23828,135489851,358588,NULL,'2014-07-23 19:32:09',1406143929,NULL),(1904370652,3701954,2,173158,0,1,1,'A',1,0.957557,154,641504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 364, \"large_tick_hit\": 74, \"small_tick_hit\": 487, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 74, \"small_tick_hit\": 516}}',6.32987,135924152,693978,NULL,'2014-08-03 23:35:26',1407108926,NULL),(1903826389,3701954,2,90145,0,1,1,'S',1,0.987013,161,888300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 66, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}}',6.58004,135296296,242646,NULL,'2014-07-19 02:13:42',1405736022,NULL),(1904336706,3701954,2,118473,0,1,1,'S',1,0.982721,212,774099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 145, \"small_tick_hit\": 843, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 145, \"small_tick_hit\": 862}}',6.67784,135993059,846314,NULL,'2014-08-05 22:56:08',1407279368,NULL),(1911284356,3701954,2,269781,0,1,1,'A',1,0.971202,207,697184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 411, \"large_tick_hit\": 49, \"small_tick_hit\": 518, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 537}}',6.98958,147354391,983432,NULL,'2015-06-14 04:43:52',1434257032,NULL),(1939825893,3701954,2,768339,1,1,1,'A',1,0.978747,143,721650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 466, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 45, \"small_tick_hit\": 480}}',7.09202,185866223,976060,NULL,'2020-03-22 00:45:12',1584837912,NULL),(1903984240,3701954,2,333417,0,1,1,'S',1,0.986413,133,853054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',7.50694,135490948,426992,NULL,'2014-07-23 20:13:00',1406146380,NULL),(1904274952,3701954,2,62375,0,1,1,'S',1,0.98526,228,839435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 22, \"small_tick_hit\": 825, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 22, \"small_tick_hit\": 842}}',7.56899,136023910,1458562,NULL,'2014-08-06 20:32:03',1407357123,NULL),(1904359461,3701954,2,170043,0,1,1,'A',1,0.977929,129,720051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 132, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 132, \"small_tick_hit\": 231}}',8.01963,135993666,455536,NULL,'2014-08-05 23:28:30',1407281310,NULL),(1904551460,3701954,2,50408,0,1,1,'A',1,0.963519,119,686105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',8.10314,136349086,379216,NULL,'2014-08-16 01:26:21',1408152381,NULL),(1905145651,3701954,2,27486,0,1,1,'S',1,0.997126,153,960135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 30, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 30, \"small_tick_hit\": 195}}',8.31799,137137932,276196,NULL,'2014-09-07 22:45:32',1410129932,NULL),(1911276564,3701954,2,29955,0,1,1,'S',1,0.986425,105,959918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',8.83301,147353824,249166,NULL,'2015-06-14 04:20:47',1434255647,NULL),(1903957239,3701954,2,362939,0,1,1,'S',1,0.980451,138,714274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"large_tick_hit\": 40, \"small_tick_hit\": 382, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',8.90853,135492561,509792,NULL,'2014-07-23 21:14:47',1406150087,NULL),(1904301844,3701954,2,136092,0,1,1,'A',1,0.971039,149,774551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',9.01,136023374,518062,NULL,'2014-08-06 20:12:21',1407355941,NULL),(1905034634,3701954,2,45951,0,1,1,'A',1,0.959227,93,770674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 18, \"small_tick_hit\": 310, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',9.47031,137137494,205336,NULL,'2014-09-07 22:22:49',1410128569,NULL),(1903763170,3701954,2,98284,0,1,1,'A',1,0.97787,179,955252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 528, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',9.65843,135294519,405672,NULL,'2014-07-19 01:16:37',1405732597,NULL),(1904036539,3701954,2,417309,0,1,1,'A',1,0.979073,177,752677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 29, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',9.69536,135575351,1025588,NULL,'2014-07-25 21:10:46',1406322646,NULL),(1904352707,3701954,2,378269,0,1,1,'S',1,0.985591,262,898391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 714, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 728}}',10.4369,135955636,1004640,NULL,'2014-08-04 20:51:48',1407185508,NULL),(1904262143,3701954,2,29621,0,1,1,'S',1,0.981443,182,858529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 60, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',11.3154,135955471,603488,NULL,'2014-08-04 20:45:29',1407185129,NULL),(1904329968,3701954,2,54376,0,1,1,'S',1,0.992509,387,952267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 68, \"small_tick_hit\": 402, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 68, \"small_tick_hit\": 407}}',12.1417,135924007,1662740,NULL,'2014-08-03 23:28:56',1407108536,NULL),(1904296287,3701954,2,85107,0,1,1,'S',1,0.981636,208,880829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 28, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',12.1816,135924067,834686,NULL,'2014-08-03 23:31:34',1407108694,NULL),(1903897029,3701954,2,382286,0,1,1,'S',1,0.983491,133,878936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 42, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',12.3371,135462160,265060,NULL,'2014-07-23 03:29:16',1406086156,NULL),(1911954789,3701954,2,386766,0,1,1,'S',1,0.981092,308,786187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 538, \"small_tick_hit\": 396, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',12.5325,148539068,2170336,NULL,'2015-07-20 04:01:57',1437364917,NULL),(1904103261,3701954,2,230807,0,1,1,'S',1,0.993187,464,912433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 192, \"small_tick_hit\": 719, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}}',12.6455,135577203,2859290,NULL,'2014-07-25 22:17:08',1406326628,NULL),(1904326926,3701954,2,334081,0,1,1,'A',1,0.973963,273,762670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 565, \"large_tick_hit\": 20, \"small_tick_hit\": 612, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',12.9081,135953464,2030852,NULL,'2014-08-04 19:30:14',1407180614,NULL),(1904347754,3701954,2,405856,0,1,1,'S',1,0.99637,243,964675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}}',16.2179,135993137,1049140,NULL,'2014-08-05 23:00:09',1407279609,NULL),(1907465940,3701954,2,69152,0,1,1,'S',1,0.986046,119,941363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 7, \"small_tick_hit\": 93}}',16.274,140550191,394322,NULL,'2014-12-22 18:51:53',1419274313,NULL),(1907501013,3701954,2,54762,0,1,1,'X',1,1,123,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 71}}',21.8862,140550083,398498,NULL,'2014-12-22 18:48:13',1419274093,NULL),(1916496727,3730682,2,403050,0,1,1,'D',1,0.719245,27,133341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 586, \"great\": 1505, \"large_tick_hit\": 5, \"small_tick_hit\": 396, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 2091, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',0,154722936,584464,NULL,'2016-02-20 03:23:50',1455938630,NULL),(1919649617,3738087,2,179070,0,1,1,'D',1,0.786834,54,124297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 910, \"large_tick_hit\": 3, \"small_tick_hit\": 91, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',0.004633,159150333,476662,NULL,'2016-07-18 22:01:24',1468879284,NULL),(1911691778,3738087,2,323875,0,1,1,'C',1,0.872788,49,166532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 526, \"small_tick_hit\": 263, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',0.351213,148080624,250526,NULL,'2015-07-06 11:25:12',1436181912,NULL),(1958826071,3738087,2,3673379,1,1,1,'B',1,0.914095,56,409857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 594, \"large_tick_hit\": 13, \"small_tick_hit\": 489, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 13, \"small_tick_hit\": 534}}',0.983097,210922311,573902,NULL,'2023-01-03 01:51:11',1672710671,NULL),(1930744054,3738087,2,1139966,0,1,1,'A',1,0.960424,118,498423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 836, \"large_tick_hit\": 8, \"small_tick_hit\": 515, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',2.43853,173862895,1600954,NULL,'2018-04-24 11:21:06',1524568866,NULL),(1898654210,3738087,2,268952,0,1,1,'A',1,0.963855,71,609054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 132, \"large_tick_hit\": 106, \"small_tick_hit\": 402, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 106, \"small_tick_hit\": 418}}',2.58373,123334486,177136,NULL,'2013-12-15 16:48:00',1387126080,NULL),(1930717793,3738087,2,653699,0,1,1,'B',1,0.926506,72,428929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',2.77963,173849463,511128,NULL,'2018-04-23 17:06:19',1524503179,NULL),(1912867650,3738087,2,538539,0,1,1,'A',1,0.960343,81,476837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 594, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',2.96362,149763069,752450,NULL,'2015-08-29 21:46:44',1440884804,NULL),(1902382177,3738087,2,238500,0,1,1,'A',1,0.966478,130,654294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 680, \"large_tick_hit\": 122, \"small_tick_hit\": 1072, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 122, \"small_tick_hit\": 1108}}',3.12125,133181567,1246109,NULL,'2014-05-27 16:33:04',1401208384,NULL),(1930751829,3738087,2,1257955,0,1,1,'B',1,0.923251,91,467842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 427, \"small_tick_hit\": 391, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',4.01288,173850135,606010,NULL,'2018-04-23 17:43:35',1524505415,NULL),(1902443681,3738087,2,382492,0,1,1,'A',1,0.960038,126,547854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 604, \"large_tick_hit\": 54, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 54, \"small_tick_hit\": 370}}',4.14695,133321192,1104210,NULL,'2014-05-31 12:31:43',1401539503,NULL),(1902443509,3738087,2,246688,0,1,1,'A',1,0.96257,271,578400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1013, \"large_tick_hit\": 167, \"small_tick_hit\": 543, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 167, \"small_tick_hit\": 573}}',4.98029,133254554,3068890,NULL,'2014-05-29 18:34:49',1401388489,NULL),(1911710944,3738087,2,567824,0,1,1,'A',1,0.966763,132,290235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 457, \"large_tick_hit\": 56, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 56, \"small_tick_hit\": 166}}',6.10916,148080690,525988,NULL,'2015-07-06 11:27:46',1436182066,NULL),(1902314726,3738087,2,382313,0,1,1,'A',1,0.964194,63,823402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 83, \"large_tick_hit\": 41, \"small_tick_hit\": 253, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',7.25822,133176276,87731,NULL,'2014-05-27 13:46:03',1401198363,NULL),(1902429387,3738087,2,181204,0,1,1,'S',1,0.981108,117,748812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 38, \"small_tick_hit\": 460, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 38, \"small_tick_hit\": 468}}',7.49733,133182610,360238,NULL,'2014-05-27 17:10:25',1401210625,NULL),(1930761068,3738087,2,250577,0,1,1,'A',1,0.969207,168,584868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 793, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',7.73451,173849843,1945066,NULL,'2018-04-23 17:26:45',1524504405,NULL),(1912762647,3738087,2,262595,1,1,1,'A',1,0.973905,145,659602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 512, \"large_tick_hit\": 76, \"small_tick_hit\": 457, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 76, \"small_tick_hit\": 475}}',8.24625,149555617,1234222,NULL,'2015-08-22 15:38:29',1440257909,NULL),(1912751103,3738087,2,92669,0,1,1,'S',1,0.997942,203,968568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 283}}',8.85195,149503055,538356,NULL,'2015-08-20 20:49:15',1440103755,NULL),(1912894857,3738087,2,205455,0,1,1,'A',1,0.976728,227,609373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 955, \"large_tick_hit\": 7, \"small_tick_hit\": 423, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 7, \"small_tick_hit\": 434}}',8.88171,149695255,2828998,NULL,'2015-08-27 14:41:13',1440686473,NULL),(1930768240,3738087,2,382886,1,1,1,'A',1,0.973247,178,588467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 737, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',8.89938,173849515,1827912,NULL,'2018-04-23 17:09:12',1524503352,NULL),(1912789216,3738087,2,48927,0,1,1,'S',1,0.980075,154,719191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"small_tick_hit\": 318, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 329}}',9.04449,149533620,1495292,NULL,'2015-08-21 22:30:26',1440196226,NULL),(1936573169,3738087,2,1554636,1,1,1,'S',1,0.982179,327,673072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1235, \"large_tick_hit\": 11, \"small_tick_hit\": 683, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 11, \"small_tick_hit\": 699}}',9.60763,181612492,4891790,NULL,'2019-06-29 19:32:20',1561836740,NULL),(1930665200,3738087,2,713935,0,1,1,'A',1,0.955041,115,527329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',9.95335,173870426,625580,NULL,'2018-04-24 19:05:37',1524596737,NULL),(1912736608,3738087,2,125099,0,1,1,'A',1,0.969337,296,641347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 675, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',10.3947,149504070,2696992,NULL,'2015-08-20 21:38:27',1440106707,NULL),(1912952451,3738087,2,520914,0,1,1,'S',1,0.982546,165,686446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 526, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 440}}',11.2093,149703246,1627838,NULL,'2015-08-27 20:45:56',1440708356,NULL),(1936664610,3738087,2,2005568,1,1,1,'A',1,0.97807,110,631873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 20, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 20, \"small_tick_hit\": 305}}',11.865,181612397,689024,NULL,'2019-06-29 19:23:55',1561836235,NULL),(1902395914,3738087,2,334081,0,1,1,'A',1,0.977217,271,741360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 564, \"large_tick_hit\": 19, \"small_tick_hit\": 618, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 638}}',12.2976,133321402,1870216,NULL,'2014-05-31 12:36:24',1401539784,NULL),(1912917460,3738087,2,25927,0,1,1,'A',1,0.972163,110,660425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"large_tick_hit\": 35, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',12.3061,149691553,567700,NULL,'2015-08-27 11:48:40',1440676120,NULL),(1902349347,3738087,2,141941,0,1,1,'A',1,0.974558,237,880095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"large_tick_hit\": 82, \"small_tick_hit\": 522, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 82, \"small_tick_hit\": 539}}',12.5764,133181128,685384,NULL,'2014-05-27 16:16:25',1401207385,NULL),(1912963952,3738087,2,575169,0,1,1,'A',1,0.963563,75,616331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',12.6897,149696689,310370,NULL,'2015-08-27 15:41:46',1440690106,NULL),(1912917073,3738087,2,99414,0,1,1,'A',1,0.979452,187,682462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 611, \"small_tick_hit\": 390, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 402}}',12.8927,149763159,1760184,NULL,'2015-08-29 21:50:05',1440885005,NULL),(1930843817,3738087,2,334156,1,1,1,'A',1,0.967784,277,649240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 57, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 57, \"small_tick_hit\": 192}}',13.2863,174059866,2194976,NULL,'2018-05-03 12:36:11',1525350971,NULL),(1902377076,3738087,2,328812,0,1,1,'X',1,1,186,1081423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',13.5206,133180952,414706,NULL,'2014-05-27 16:09:48',1401206988,NULL),(1912822882,3738087,2,55249,0,1,1,'S',1,0.980723,196,952471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',13.6635,149503011,499142,NULL,'2015-08-20 20:47:14',1440103634,NULL),(1919657461,3738087,2,801059,1,1,1,'S',1,0.980318,279,675188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 731, \"large_tick_hit\": 10, \"small_tick_hit\": 554, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 10, \"small_tick_hit\": 565}}',13.8175,159151512,2599096,NULL,'2016-07-18 22:50:43',1468882243,NULL),(1930762111,3738087,2,252221,0,1,1,'S',1,0.995,333,831854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 750, \"large_tick_hit\": 61, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',13.9009,173909012,5331700,NULL,'2018-04-26 19:51:17',1524772277,NULL),(1930745546,3738087,2,235471,0,1,1,'A',1,0.973147,179,565279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 661, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',14.0254,173909041,1414906,NULL,'2018-04-26 19:53:24',1524772404,NULL),(1930814425,3738087,2,764295,1,1,1,'S',1,0.984267,161,629225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 618, \"large_tick_hit\": 87, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 87, \"small_tick_hit\": 299}}',14.2806,174059984,1521688,NULL,'2018-05-03 12:43:52',1525351432,NULL),(1936016078,3738087,2,528155,0,1,1,'S',1,0.988095,204,723540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 721, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',14.2993,180852276,2717118,NULL,'2019-05-13 21:33:23',1557783203,NULL),(1930735059,3738087,2,1250243,1,1,1,'S',1,0.986127,173,683413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',14.3468,173870248,1467534,NULL,'2018-04-24 18:51:48',1524595908,NULL),(1912793631,3738087,2,509545,1,1,1,'S',1,0.994987,489,846780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 585, \"large_tick_hit\": 356, \"small_tick_hit\": 647, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 356, \"small_tick_hit\": 651}}',14.5929,149556078,4853942,NULL,'2015-08-22 15:53:52',1440258832,NULL),(1912721616,3738087,2,84786,0,1,1,'S',1,0.995812,292,849609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 34, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',14.875,149503792,2696712,NULL,'2015-08-20 21:23:13',1440105793,NULL),(1912780040,3738087,2,69406,0,1,1,'X',1,1,324,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,149503837,1779096,NULL,'2015-08-20 21:25:31',1440105931,NULL),(1912736034,3738087,2,191203,0,1,1,'S',1,0.983831,235,771390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',14.9838,149556543,2142190,NULL,'2015-08-22 16:10:40',1440259840,NULL),(1912844937,3738087,2,118097,0,1,1,'S',1,0.99901,550,968249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',14.9906,149696017,7130226,NULL,'2015-08-27 15:12:20',1440688340,NULL),(1930697189,3738087,2,1092392,1,1,1,'S',1,0.993002,278,809250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 768, \"large_tick_hit\": 9, \"small_tick_hit\": 642, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 9, \"small_tick_hit\": 648}}',15.49,173870386,4248680,NULL,'2018-04-24 19:02:44',1524596564,NULL),(1912773150,3738087,2,268953,1,1,1,'S',1,0.997139,302,966036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 88, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 88, \"small_tick_hit\": 397}}',15.6547,149502142,1280578,NULL,'2015-08-20 20:06:59',1440101219,NULL),(1912773551,3738087,2,269164,0,1,1,'A',1,0.968134,245,804111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 309, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 67, \"small_tick_hit\": 324}}',15.8594,149502101,1285846,NULL,'2015-08-20 20:05:15',1440101115,NULL),(1912810723,3738087,2,53317,0,1,1,'S',1,0.986143,209,963618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',16.0055,149502440,875556,NULL,'2015-08-20 20:19:36',1440101976,NULL),(1912751807,3738087,2,485466,0,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}}',16.0736,149555745,3116716,NULL,'2015-08-22 15:42:36',1440258156,NULL),(1912735624,3738087,2,124837,0,1,1,'S',1,0.997535,434,922854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 118, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 118, \"small_tick_hit\": 729}}',16.2347,149503946,2766322,NULL,'2015-08-20 21:31:15',1440106275,NULL),(1912758278,3738087,2,421078,0,1,1,'S',1,0.997701,433,959111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',16.8061,149566767,3420750,NULL,'2015-08-22 22:51:34',1440283894,NULL),(1912724168,3738087,2,122015,0,1,1,'S',1,0.983687,273,818545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 72, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 72, \"small_tick_hit\": 213}}',17.3585,149503714,1657784,NULL,'2015-08-20 21:19:35',1440105575,NULL),(1912727546,3738087,2,302030,0,1,1,'X',1,1,277,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 222}}',17.5356,149503880,836288,NULL,'2015-08-20 21:27:22',1440106042,NULL),(1912813312,3738087,2,284819,0,1,1,'S',1,0.991919,254,962670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 241}}',17.7551,149502226,1113958,NULL,'2015-08-20 20:10:41',1440101441,NULL),(1912929686,3738087,2,382314,0,1,1,'A',1,0.951429,125,682697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',18.3443,149691660,441710,NULL,'2015-08-27 11:53:26',1440676406,NULL),(1930696825,3738087,2,871446,0,1,1,'S',1,0.985294,260,732731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 101, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',18.4524,173850506,1578986,NULL,'2018-04-23 18:05:46',1524506746,NULL),(1912734717,3738087,2,60765,0,1,1,'S',1,0.990453,392,956258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 438, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 446}}',18.6149,149502049,2745644,NULL,'2015-08-20 20:03:11',1440100991,NULL),(1902426640,3738087,2,135284,0,1,1,'S',1,0.985314,322,998100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 225, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 225, \"small_tick_hit\": 312}}',18.6549,133181217,1020278,NULL,'2014-05-27 16:19:40',1401207580,NULL),(1934663194,3738087,2,95150,0,1,1,'S',1,0.996,271,825419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 764, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',18.9862,179033936,4863696,NULL,'2019-01-19 03:55:58',1547870158,NULL),(1902340310,3738087,2,318249,0,1,1,'S',1,0.992456,457,888231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 22, \"small_tick_hit\": 609, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',19.0227,133330144,3946298,NULL,'2014-05-31 16:02:07',1401552127,NULL),(1912828505,3738087,2,291839,0,1,1,'S',1,0.994718,202,914528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 348}}',19.6485,149556765,1050720,NULL,'2015-08-22 16:17:47',1440260267,NULL),(1902382025,3738087,2,238499,0,1,1,'S',1,0.991443,580,1022980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 148, \"small_tick_hit\": 1080, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1093}}',19.7088,133181406,3893927,NULL,'2014-05-27 16:26:27',1401207987,NULL),(1912829399,3738087,2,292883,0,1,1,'S',1,0.994518,505,964236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 98, \"small_tick_hit\": 765, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',19.8026,149507827,3930418,NULL,'2015-08-21 00:46:51',1440118011,NULL),(1912743574,3738087,2,361734,0,1,1,'S',1,0.990476,421,842972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 570, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 371}}',20.9733,149556299,4737736,NULL,'2015-08-22 16:01:57',1440259317,NULL),(1934716392,3738087,2,1660775,1,1,1,'S',1,0.994839,217,828084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 360}}',21.0635,179033975,1583952,NULL,'2019-01-19 04:00:05',1547870405,NULL),(1912930095,3738087,2,382315,0,1,1,'S',1,0.996845,119,1075475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',21.1502,149691871,286434,NULL,'2015-08-27 12:05:05',1440677105,NULL),(1902369612,3738087,2,146236,0,1,1,'X',1,1,384,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}}',21.6458,133254755,1544212,NULL,'2014-05-29 18:41:50',1401388910,NULL),(1930683448,3738087,2,579357,1,1,1,'S',1,0.990244,251,879911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',21.73,173849751,2008534,NULL,'2018-04-23 17:20:54',1524504054,NULL),(1912713961,3738087,2,240192,0,1,1,'X',1,1,362,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,149504125,1617522,NULL,'2015-08-20 21:40:12',1440106812,NULL),(1912775850,3738087,2,374840,0,1,1,'A',1,0.978723,251,872587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"small_tick_hit\": 298, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 312}}',23.0018,149533804,2087120,NULL,'2015-08-21 22:39:17',1440196757,NULL),(1912917153,3738087,2,25909,0,1,1,'S',1,0.995305,231,963595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}}',23.0048,149691590,1104602,NULL,'2015-08-27 11:50:07',1440676207,NULL),(1912849033,3738087,2,296284,0,1,1,'S',1,0.99212,572,853129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 292, \"small_tick_hit\": 527, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 292, \"small_tick_hit\": 534}}',23.1099,149696220,4669326,NULL,'2015-08-27 15:20:40',1440688840,NULL),(1935329948,3738087,2,1525893,0,1,1,'S',1,0.984064,198,732303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',23.3801,179960692,1205386,NULL,'2019-03-18 23:43:15',1552952595,NULL),(1912888734,3738087,2,93556,0,1,1,'X',1,1,223,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',23.6797,149691845,986696,NULL,'2015-08-27 12:03:39',1440677019,NULL),(1936559484,3738087,2,80914,0,1,1,'S',1,0.992021,240,801013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 108, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 108, \"small_tick_hit\": 119}}',24.3321,181612152,2681888,NULL,'2019-06-29 19:08:17',1561835297,NULL),(1912877165,3738087,2,542525,0,1,1,'S',1,0.989751,334,913229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',26.6876,149696303,2768848,NULL,'2015-08-27 15:24:15',1440689055,NULL),(1930769671,3738087,2,522860,0,1,1,'S',1,0.996933,358,879103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 56, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',26.9153,173849873,2894502,NULL,'2018-04-23 17:28:35',1524504515,NULL),(1912954228,3738087,2,348551,0,1,1,'X',1,1,417,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',28.6974,149677377,2347392,NULL,'2015-08-26 20:23:48',1440620628,NULL),(1930732195,3738087,2,117427,0,1,1,'S',1,0.99395,486,817771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 803, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',29.5165,173853459,7601778,NULL,'2018-04-23 20:45:49',1524516349,NULL),(1912804916,3738087,2,514514,0,1,1,'S',1,0.993884,211,957651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',29.8347,149555845,1117800,NULL,'2015-08-22 15:45:50',1440258350,NULL),(1930772869,3738087,2,1580210,1,1,1,'S',1,0.99278,237,804599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',29.887,173870317,1588234,NULL,'2018-04-24 18:56:50',1524596210,NULL),(1930762312,3738087,2,136323,1,1,1,'S',1,0.996448,473,911628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 681, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 444}}',29.977,173850234,6590706,NULL,'2018-04-23 17:50:01',1524505801,NULL),(1930705845,3738087,2,96006,0,1,1,'S',1,0.999128,518,916723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',30.0241,173909263,7828352,NULL,'2018-04-26 20:05:42',1524773142,NULL),(1939311784,3738087,2,1024814,1,1,1,'S',1,0.998462,982,959387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 71, \"small_tick_hit\": 966, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 71, \"small_tick_hit\": 969}}',30.0377,185263542,21928508,NULL,'2020-02-19 13:23:28',1582118608,NULL),(1930651515,3738087,2,270780,1,1,1,'X',1,1,499,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',30.0481,173909090,5548416,NULL,'2018-04-26 19:56:16',1524772576,NULL),(1930770744,3738087,2,528958,1,1,1,'S',1,0.982583,296,772324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 398, \"large_tick_hit\": 69, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}}',30.4448,173909181,2122800,NULL,'2018-04-26 20:01:39',1524772899,NULL),(1930711872,3738087,2,187954,1,1,1,'S',1,0.989213,410,879497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"small_tick_hit\": 399, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 407}}',31.01,173853876,4473926,NULL,'2018-04-23 21:11:01',1524517861,NULL),(1930766491,3738087,2,258595,1,1,1,'S',1,0.990605,483,848668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',31.0964,173909415,5825948,NULL,'2018-04-26 20:16:20',1524773780,NULL),(1930655569,3738087,2,146234,0,1,1,'S',1,0.995074,384,900164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 62, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',33.6877,173909348,4192880,NULL,'2018-04-26 20:11:08',1524773468,NULL),(1930708336,3738087,2,324601,1,1,1,'X',1,1,306,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',36.0027,173901864,2342518,NULL,'2018-04-26 12:55:27',1524747327,NULL),(1930664552,3738087,2,1517059,1,1,1,'S',1,0.997462,626,916413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 691, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 489}}',36.4595,173850005,9695404,NULL,'2018-04-23 17:36:15',1524504975,NULL),(1930658425,3738087,2,829238,0,1,1,'S',1,0.991295,475,968883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',39.6862,173916103,5417380,NULL,'2018-04-27 06:34:05',1524810845,NULL),(1930708892,3738087,2,1528926,1,1,1,'S',1,0.997886,574,961678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',52.1517,173901509,7974672,NULL,'2018-04-26 12:34:36',1524746076,NULL),(1899343582,3801229,2,158498,0,1,1,'B',1,0.917639,64,392681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 875, \"large_tick_hit\": 2, \"small_tick_hit\": 538, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',0.318142,127335356,793492,NULL,'2014-01-13 03:55:11',1389585311,NULL),(1900755788,3801229,2,24087,0,1,1,'B',1,0.930091,61,418050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 542, \"small_tick_hit\": 376, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 401}}',1.40554,130847691,539420,NULL,'2014-03-18 06:52:34',1395125554,NULL),(1899489547,3801229,2,141067,0,1,1,'A',1,0.954105,100,492700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 875, \"large_tick_hit\": 39, \"small_tick_hit\": 957, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',1.78262,127824297,1078086,NULL,'2014-01-17 05:09:44',1389935384,NULL),(1908288494,3801229,2,378270,0,1,1,'A',1,0.956676,85,515271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 694, \"large_tick_hit\": 58, \"small_tick_hit\": 595, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',2.63318,142562757,1069850,NULL,'2015-01-26 14:57:33',1422284253,NULL),(1900724909,3801229,2,276596,0,1,1,'A',1,0.946879,65,420255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 446, \"large_tick_hit\": 48, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 48, \"small_tick_hit\": 223}}',2.66932,130848011,418390,NULL,'2014-03-18 07:17:27',1395127047,NULL),(1900778085,3801229,2,149002,0,1,1,'A',1,0.941315,58,417175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',3.42849,130847477,563216,NULL,'2014-03-18 06:36:24',1395124584,NULL),(1899234614,3801229,2,183492,0,1,1,'A',1,0.940751,95,462696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',4.02894,126430851,490592,NULL,'2014-01-06 05:38:33',1388986713,NULL),(1900682922,3801229,2,71064,0,1,1,'B',1,0.928571,81,436385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 317, \"large_tick_hit\": 43, \"small_tick_hit\": 147, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 43, \"small_tick_hit\": 157}}',4.31802,130818687,360714,NULL,'2014-03-17 05:12:48',1395033168,NULL),(1951181191,3801229,2,174615,0,1,1,'S',1,0.997044,175,870500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 753, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',4.52601,201086075,523158,NULL,'2021-08-24 19:50:19',1629834619,NULL),(1899147603,3801229,2,316622,0,1,1,'A',1,0.96733,81,507735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',5.06369,126043471,602160,NULL,'2014-01-03 15:30:47',1388763047,NULL),(1899395280,3801229,2,69638,0,1,1,'S',1,0.980591,89,594990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 497, \"small_tick_hit\": 564, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',5.20598,127849167,605100,NULL,'2014-01-17 10:45:47',1389955547,NULL),(1899427684,3801229,2,74327,0,1,1,'A',1,0.947195,80,464288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',5.46871,128281364,399708,NULL,'2014-01-20 07:59:40',1390204780,NULL),(1899015175,3801229,2,84824,0,1,1,'S',1,0.981287,139,625995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 715, \"large_tick_hit\": 150, \"small_tick_hit\": 446, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 150, \"small_tick_hit\": 455}}',5.49351,125492625,2122480,NULL,'2013-12-30 18:07:05',1388426825,NULL),(1900479914,3801229,2,214450,0,1,1,'X',1,1,173,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 520}}',5.74689,130435245,420008,NULL,'2014-03-05 09:02:37',1394010157,NULL),(1899301994,3801229,2,59329,0,1,1,'SH',1,0.993701,107,876412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 9, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 459}}',5.87543,127336321,286792,NULL,'2014-01-13 04:09:09',1389586149,NULL),(1899517812,3801229,2,317949,0,1,1,'A',1,0.940741,131,538320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 270, \"large_tick_hit\": 191, \"small_tick_hit\": 301, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 191, \"small_tick_hit\": 321}}',5.91892,127834652,456490,NULL,'2014-01-17 07:38:55',1389944335,NULL),(1899456685,3801229,2,34685,0,1,1,'A',1,0.956604,81,508961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',6.2224,127835916,433380,NULL,'2014-01-17 07:56:27',1389945387,NULL),(1900787107,3801229,2,350512,0,1,1,'X',1,1,131,1080995,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 358}}',6.33128,130778740,271414,NULL,'2014-03-16 02:39:19',1394937559,NULL),(1899765766,3801229,2,274151,0,1,1,'X',1,1,293,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',6.44012,129351364,898872,NULL,'2014-01-29 13:30:02',1391002202,NULL),(1899284811,3801229,2,128437,0,1,1,'A',1,0.976709,134,606871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 701, \"large_tick_hit\": 9, \"small_tick_hit\": 590, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 9, \"small_tick_hit\": 604}}',6.62927,127067547,1564524,NULL,'2014-01-11 09:47:55',1389433675,NULL),(1899193350,3801229,2,114535,0,1,1,'X',1,1,126,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}}',6.84465,126708740,233028,NULL,'2014-01-08 14:42:25',1389192145,NULL),(1899218039,3801229,2,181022,0,1,1,'X',1,1,247,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',7.06837,126537591,831286,NULL,'2014-01-07 02:53:55',1389063235,NULL),(1900744691,3801229,2,222274,0,1,1,'A',1,0.967655,158,588855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 539, \"large_tick_hit\": 163, \"small_tick_hit\": 734, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 163, \"small_tick_hit\": 756}}',7.18949,130820001,1500648,NULL,'2014-03-17 06:45:45',1395038745,NULL),(1899310009,3801229,2,74064,0,1,1,'A',1,0.970387,86,538935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',7.25434,127349902,753790,NULL,'2014-01-13 07:28:04',1389598084,NULL),(1900443024,3801229,2,74275,0,1,1,'A',1,0.974326,217,679497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 676, \"small_tick_hit\": 842, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',7.26937,130431240,2241996,NULL,'2014-03-05 03:48:37',1393991317,NULL),(1899045524,3801229,2,108092,0,1,1,'X',1,1,404,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',7.82697,125743811,2009532,NULL,'2014-01-01 10:49:53',1388573393,NULL),(1899414316,3801229,2,169316,0,1,1,'A',1,0.975,107,576852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 329, \"large_tick_hit\": 43, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 255}}',7.88368,127823272,567948,NULL,'2014-01-17 04:55:58',1389934558,NULL),(1899257847,3801229,2,285777,0,1,1,'X',1,1,98,1084009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 25, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 25, \"small_tick_hit\": 347}}',7.9361,126553452,164028,NULL,'2014-01-07 06:30:18',1389076218,NULL),(1899143044,3801229,2,166633,0,1,1,'X',1,1,186,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',8.11797,125971799,413248,NULL,'2014-01-03 03:27:58',1388719678,NULL),(1899097958,3801229,2,36781,0,1,1,'X',1,1,435,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 984}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 984}}',8.18939,125429877,2372756,NULL,'2013-12-30 08:44:27',1388393067,NULL),(1900714888,3801229,2,214202,0,1,1,'A',1,0.960699,128,569244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',8.32384,130847758,665880,NULL,'2014-03-18 06:56:30',1395125790,NULL),(1900719830,3801229,2,275971,0,1,1,'A',1,0.965517,97,537676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',8.4423,130846225,544700,NULL,'2014-03-18 05:07:07',1395119227,NULL),(1899176666,3801229,2,230048,0,1,1,'X',1,1,247,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 549}}',8.47638,126534072,1195250,NULL,'2014-01-07 02:10:25',1389060625,NULL),(1899401884,3801229,2,42997,0,1,1,'S',1,0.981567,110,641433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 400, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 244}}',8.56133,127721205,897006,NULL,'2014-01-16 09:50:14',1389865814,NULL),(1900580125,3801229,2,273772,0,1,1,'A',1,0.978082,187,662266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 855, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',8.67272,130717511,1471746,NULL,'2014-03-14 13:58:14',1394805494,NULL),(1899238052,3801229,2,54119,0,1,1,'X',1,1,94,1096698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',8.71378,126419427,207488,NULL,'2014-01-06 03:11:22',1388977882,NULL),(1899144701,3801229,2,69448,0,1,1,'S',1,0.989972,251,684015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 843, \"large_tick_hit\": 3, \"small_tick_hit\": 931, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',8.75737,126369397,3598754,NULL,'2014-01-05 17:13:27',1388942007,NULL),(1899195265,3801229,2,77255,0,1,1,'S',1,0.994854,269,861002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 755, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 759}}',8.88876,126530308,1144974,NULL,'2014-01-07 01:16:01',1389057361,NULL),(1899441823,3801229,2,61073,0,1,1,'S',1,0.988095,117,782021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 19, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 360}}',9.14051,127823059,876424,NULL,'2014-01-17 04:52:05',1389934325,NULL),(1899208059,3801229,2,238041,0,1,1,'S',1,0.997114,78,843661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',9.23063,126419932,354108,NULL,'2014-01-06 03:17:37',1388978257,NULL),(1900451437,3801229,2,268221,0,1,1,'S',1,0.988119,193,810895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 65, \"small_tick_hit\": 530, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 65, \"small_tick_hit\": 535}}',9.23884,130532369,1489234,NULL,'2014-03-08 10:38:35',1394275115,NULL),(1900451106,3801229,2,75172,0,1,1,'X',1,1,131,1082715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',9.26431,130532498,279608,NULL,'2014-03-08 10:43:30',1394275410,NULL),(1899247739,3801229,2,40607,0,1,1,'A',1,0.973488,250,668281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 715, \"large_tick_hit\": 27, \"small_tick_hit\": 433, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 27, \"small_tick_hit\": 452}}',9.53318,126373668,2512490,NULL,'2014-01-05 17:55:10',1388944510,NULL),(1899041566,3801229,2,87611,0,1,1,'S',1,0.992537,222,814429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',9.61038,125494192,1135132,NULL,'2013-12-30 18:21:26',1388427686,NULL),(1899479193,3801229,2,139505,0,1,1,'A',1,0.975535,155,627331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',9.67235,128280694,1209662,NULL,'2014-01-20 07:49:59',1390204199,NULL),(1900708064,3801229,2,136269,0,1,1,'S',1,0.991093,180,725459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 663, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',9.79647,130846957,2568270,NULL,'2014-03-18 05:56:54',1395122214,NULL),(1899208610,3801229,2,238105,0,1,1,'X',1,1,200,1079917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 661}}',9.9048,126419765,514195,NULL,'2014-01-06 03:15:35',1388978135,NULL),(1899201020,3801229,2,50039,0,1,1,'A',1,0.964722,163,662228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 373, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',9.94672,126037831,1068070,NULL,'2014-01-03 14:45:30',1388760330,NULL),(1899224400,3801229,2,268287,0,1,1,'X',1,1,182,1082927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',9.96068,126552732,478403,NULL,'2014-01-07 06:19:52',1389075592,NULL),(1899130820,3801229,2,41087,0,1,1,'A',1,0.972038,106,566291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 534, \"large_tick_hit\": 3, \"small_tick_hit\": 784, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',9.96253,125838956,1073056,NULL,'2014-01-02 03:48:24',1388634504,NULL),(1899252794,3801229,2,125799,0,1,1,'S',1,0.9904,136,767296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 399, \"large_tick_hit\": 72, \"small_tick_hit\": 767, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',9.99897,126355790,876877,NULL,'2014-01-05 14:58:03',1388933883,NULL),(1899202005,3801229,2,50214,0,1,1,'A',1,0.974882,79,689220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"large_tick_hit\": 13, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',10.0211,126420912,324048,NULL,'2014-01-06 03:28:50',1388978930,NULL),(1902984972,3801229,2,319,0,1,1,'S',1,0.992611,301,791608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 644, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 41, \"small_tick_hit\": 648}}',10.4423,134105997,2855020,NULL,'2014-06-20 03:36:36',1403235396,NULL),(1899227560,3801229,2,121430,0,1,1,'X',1,1,168,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',10.4919,126017166,373008,NULL,'2014-01-03 11:59:09',1388750349,NULL),(1900447412,3801229,2,31801,0,1,1,'X',1,1,349,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',10.6624,130431369,3105124,NULL,'2014-03-05 03:56:10',1393991770,NULL),(1940695928,3801229,2,141678,1,1,1,'S',1,0.999154,429,961755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 101, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 101, \"small_tick_hit\": 753}}',10.7659,187167169,1838768,NULL,'2020-05-08 06:28:08',1588919288,NULL),(1911914901,3801229,2,136156,0,1,1,'S',1,0.998259,368,968736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 779, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',10.9244,148316111,2589886,NULL,'2015-07-13 12:01:40',1436788900,NULL),(1899239834,3801229,2,277022,0,1,1,'X',1,1,235,1077334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',11.0062,126600449,604485,NULL,'2014-01-07 15:39:16',1389109156,NULL),(1899265131,3801229,2,144895,0,1,1,'X',1,1,351,982656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 750}}',11.0359,126793009,2391800,NULL,'2014-01-09 08:26:19',1389255979,NULL),(1899938372,3801229,2,194904,0,1,1,'S',1,0.998311,325,973023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 25, \"small_tick_hit\": 1249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 25, \"small_tick_hit\": 1250}}',11.1294,129820040,2722932,NULL,'2014-02-14 03:07:16',1392347236,NULL),(1899338015,3801229,2,95189,0,1,1,'XH',1,1,158,1090457,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',11.1307,127347813,374809,NULL,'2014-01-13 06:56:17',1389596177,NULL),(1899371070,3801229,2,39449,0,1,1,'S',1,0.9876,222,742582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',11.1379,127107146,2590584,NULL,'2014-01-11 14:46:51',1389451611,NULL),(1899167565,3801229,2,130380,0,1,1,'S',1,0.989104,188,793754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"large_tick_hit\": 243, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 243, \"small_tick_hit\": 322}}',11.1432,126416865,530535,NULL,'2014-01-06 02:38:52',1388975932,NULL),(1899273629,3801229,2,220201,0,1,1,'A',1,0.977688,116,814354,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',11.2042,127328444,562931,NULL,'2014-01-13 02:25:00',1389579900,NULL),(1900534093,3801229,2,286728,0,1,1,'X',1,1,210,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 27, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 27, \"small_tick_hit\": 299}}',11.2042,130490355,540862,NULL,'2014-03-07 08:04:54',1394179494,NULL),(1940542874,3801229,2,293285,0,1,1,'S',1,0.98886,477,828692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 338, \"large_tick_hit\": 334, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 334, \"small_tick_hit\": 488}}',11.2101,187013396,1605828,NULL,'2020-05-02 15:23:35',1588433015,NULL),(1899145502,3801229,2,69639,0,1,1,'X',1,1,205,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',11.2277,126011199,579482,NULL,'2014-01-03 11:02:38',1388746958,NULL),(1899107464,3801229,2,64915,0,1,1,'X',1,1,332,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 593}}',11.3372,125886013,2109778,NULL,'2014-01-02 12:57:35',1388667455,NULL),(1899140515,3801229,2,85774,0,1,1,'S',1,0.980462,248,679504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 569, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 543}}',11.3989,126537233,1881490,NULL,'2014-01-07 02:49:39',1389062979,NULL),(1899164527,3801229,2,275794,0,1,1,'X',1,1,164,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 31, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 31, \"small_tick_hit\": 257}}',11.401,126015586,386926,NULL,'2014-01-03 11:43:50',1388749430,NULL),(1899320444,3801229,2,154315,0,1,1,'XH',1,1,194,1082069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 54, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 54, \"small_tick_hit\": 330}}',11.429,127081805,437210,NULL,'2014-01-11 11:50:39',1389441039,NULL),(1899176658,3801229,2,230046,0,1,1,'A',1,0.959854,146,594281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 451, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 459}}',11.5098,126553922,721606,NULL,'2014-01-07 06:37:13',1389076633,NULL),(1905436428,3801229,2,268169,0,1,1,'X',1,1,213,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',11.5398,137583864,894578,NULL,'2014-09-22 04:11:55',1411359115,NULL),(1899319485,3801229,2,60857,0,1,1,'S',1,0.987421,114,751597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',11.5419,126892290,419706,NULL,'2014-01-10 04:22:51',1389327771,NULL),(1899311824,3801229,2,59969,0,1,1,'S',1,0.989708,323,766418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 553, \"large_tick_hit\": 21, \"small_tick_hit\": 580, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',11.6407,126891702,3442372,NULL,'2014-01-10 04:14:27',1389327267,NULL),(1899806733,3801229,2,152830,0,1,1,'S',1,0.981783,227,838847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"large_tick_hit\": 91, \"small_tick_hit\": 636, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 91, \"small_tick_hit\": 646}}',11.7609,129631108,774746,NULL,'2014-02-07 13:18:06',1391779086,NULL),(1900433877,3801229,2,349032,0,1,1,'X',1,1,188,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',11.7848,130403165,743890,NULL,'2014-03-04 05:01:31',1393909291,NULL),(1899164616,3801229,2,129953,0,1,1,'S',1,0.99934,371,1077028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 1143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 1144}}',11.8604,126415424,1927590,NULL,'2014-01-06 02:19:49',1388974789,NULL),(1899517279,3801229,2,274086,0,1,1,'X',1,1,216,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',11.9456,127829462,920502,NULL,'2014-01-17 06:19:32',1389939572,NULL),(1899023675,3801229,2,56987,0,1,1,'X',1,1,373,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 396}}',11.9466,125432110,2642976,NULL,'2013-12-30 09:09:41',1388394581,NULL),(1899236826,3801229,2,213170,0,1,1,'S',1,0.998452,277,966845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 47, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 47, \"small_tick_hit\": 369}}',11.964,126669878,893152,NULL,'2014-01-08 06:43:32',1389163412,NULL),(1899173975,3801229,2,255290,0,1,1,'A',1,0.978462,123,617426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',12.039,126022300,678434,NULL,'2014-01-03 12:44:33',1388753073,NULL),(1899199329,3801229,2,61963,0,1,1,'S',1,0.986317,200,788234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 311, \"large_tick_hit\": 99, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 99, \"small_tick_hit\": 456}}',12.0523,126413972,847570,NULL,'2014-01-06 02:00:51',1388973651,NULL),(1899188242,3801229,2,92523,0,1,1,'X',1,1,288,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 903}}',12.097,126535364,1174574,NULL,'2014-01-07 02:26:23',1389061583,NULL),(1900717945,3801229,2,46917,0,1,1,'S',1,0.998,213,865639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 57, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',12.2134,130819690,1668460,NULL,'2014-03-17 06:23:47',1395037427,NULL),(1899193632,3801229,2,176137,0,1,1,'X',1,1,273,1080345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 100, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 100, \"small_tick_hit\": 408}}',12.2835,126553036,710645,NULL,'2014-01-07 06:24:20',1389075860,NULL),(1899142397,3801229,2,166631,0,1,1,'X',1,1,239,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',12.392,125972030,1087748,NULL,'2014-01-03 03:30:57',1388719857,NULL),(1899312608,3801229,2,60023,0,1,1,'A',1,0.97955,124,641478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',12.4486,127069109,787906,NULL,'2014-01-11 10:02:21',1389434541,NULL),(1900703874,3801229,2,210404,0,1,1,'S',1,0.994808,353,829433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 624, \"large_tick_hit\": 4, \"small_tick_hit\": 1288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 1294}}',12.5031,130819092,3623184,NULL,'2014-03-17 05:43:58',1395035038,NULL),(1899192181,3801229,2,309071,0,1,1,'X',1,1,215,961655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 353, \"legacy_combo_increase\": 1}}',12.6231,126709901,493010,NULL,'2014-01-08 14:53:05',1389192785,NULL),(1899214826,3801229,2,96141,0,1,1,'S',1,0.988743,272,738633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 657, \"large_tick_hit\": 37, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 37, \"small_tick_hit\": 365}}',12.676,126033333,2742728,NULL,'2014-01-03 14:11:31',1388758291,NULL),(1899186326,3801229,2,92350,0,1,1,'S',1,0.998319,227,965235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 368}}',12.9258,126533578,788422,NULL,'2014-01-07 02:04:16',1389060256,NULL),(1899187547,3801229,2,76111,0,1,1,'S',1,0.992321,263,838780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 561, \"large_tick_hit\": 214, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 214, \"small_tick_hit\": 390}}',12.9292,126495024,2337254,NULL,'2014-01-06 17:42:37',1389030157,NULL),(1899144371,3801229,2,248187,0,1,1,'X',1,1,239,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 401}}',12.938,126020139,569634,NULL,'2014-01-03 12:26:00',1388751960,NULL),(1899141699,3801229,2,104590,0,1,1,'S',1,0.998188,474,964994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 97, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 97, \"small_tick_hit\": 630}}',12.9743,126374080,3465224,NULL,'2014-01-05 17:58:59',1388944739,NULL),(1905429431,3801229,2,227299,0,1,1,'X',1,1,252,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 616}}',12.9993,137583993,1230116,NULL,'2014-09-22 04:22:48',1411359768,NULL),(1905488304,3801229,2,358753,0,1,1,'X',1,1,226,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 366}}',13.0205,137583274,575112,NULL,'2014-09-22 03:28:43',1411356523,NULL),(1900121782,3801229,2,215890,0,1,1,'X',1,1,222,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 458}}',13.0405,129823651,976100,NULL,'2014-02-14 06:25:12',1392359112,NULL),(1899064411,3801229,2,154312,0,1,1,'S',1,0.98613,100,680598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',13.141,125744235,714576,NULL,'2014-01-01 10:54:00',1388573640,NULL),(1940734835,3801229,2,61187,0,1,1,'S',1,0.996997,205,973043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',13.1455,187167205,631242,NULL,'2020-05-08 06:30:36',1588919436,NULL),(1899242725,3801229,2,184374,0,1,1,'X',1,1,254,1080343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',13.1793,126553188,747063,NULL,'2014-01-07 06:26:51',1389076011,NULL),(1911878067,3801229,2,158493,0,1,1,'S',1,0.998763,495,980806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 89, \"small_tick_hit\": 1120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 89, \"small_tick_hit\": 1122}}',13.1824,148316009,2699664,NULL,'2015-07-13 11:57:00',1436788620,NULL),(1899172878,3801229,2,74276,0,1,1,'X',1,1,425,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}}',13.2571,126354587,3333154,NULL,'2014-01-05 14:46:21',1388933181,NULL),(1899209469,3801229,2,179229,0,1,1,'S',1,0.99542,305,948617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 372, \"small_tick_hit\": 530, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 372, \"small_tick_hit\": 533}}',13.2879,126414355,1410921,NULL,'2014-01-06 02:05:23',1388973923,NULL),(1899078103,3801229,2,62180,0,1,1,'X',1,1,604,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1043}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1043}}',13.3195,125651579,5818366,NULL,'2013-12-31 19:07:04',1388516824,NULL),(1899096488,3801229,2,51857,0,1,1,'X',1,1,257,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 120}}',13.4875,125742652,1662620,NULL,'2014-01-01 10:38:41',1388572721,NULL),(1900026508,3801229,2,141916,0,1,1,'S',1,0.999197,527,981938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 90, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 90, \"small_tick_hit\": 719}}',13.5456,129770638,4495628,NULL,'2014-02-12 05:01:46',1392181306,NULL),(1899218527,3801229,2,181023,0,1,1,'X',1,1,385,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',13.6619,126438720,2841166,NULL,'2014-01-06 07:42:41',1388994161,NULL),(1899202670,3801229,2,136381,0,1,1,'S',1,0.993019,138,747946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 254}}',13.8231,125966081,842910,NULL,'2014-01-03 02:22:21',1388715741,NULL),(1899142350,3801229,2,247354,0,1,1,'S',1,0.993878,83,700038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 16, \"small_tick_hit\": 303}}',13.8231,126431152,280666,NULL,'2014-01-06 05:43:07',1388986987,NULL),(1900512689,3801229,2,39402,0,1,1,'S',1,0.998008,262,959152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',13.9,130532105,1137510,NULL,'2014-03-08 10:28:56',1394274536,NULL),(1899015959,3801229,2,217190,0,1,1,'S',1,0.987526,91,674901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 245}}',13.9997,125759191,429874,NULL,'2014-01-01 13:19:43',1388582383,NULL),(1899766020,3801229,2,274152,0,1,1,'X',1,1,394,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',14.0301,129351649,2827588,NULL,'2014-01-29 13:39:32',1391002772,NULL),(1899249720,3801229,2,41071,0,1,1,'X',1,1,158,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 142}}',14.0513,126537740,480008,NULL,'2014-01-07 02:55:53',1389063353,NULL),(1899159537,3801229,2,168840,0,1,1,'S',1,0.986301,179,918637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 77, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 77, \"small_tick_hit\": 373}}',14.0549,126417590,613914,NULL,'2014-01-06 02:48:52',1388976532,NULL),(1899221231,3801229,2,313205,0,1,1,'X',1,1,178,1077984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',14.1036,126596767,351278,NULL,'2014-01-07 15:02:34',1389106954,NULL),(1899150391,3801229,2,57346,0,1,1,'X',1,1,327,1076688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 146, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 146, \"small_tick_hit\": 624}}',14.1084,126409320,934417,NULL,'2014-01-06 01:02:08',1388970128,NULL),(1899245342,3801229,2,100553,0,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 681}}',14.1471,126429540,1058706,NULL,'2014-01-06 05:21:04',1388985664,NULL),(1899352157,3801229,2,96827,0,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 530}}',14.2018,126892500,1885664,NULL,'2014-01-10 04:26:19',1389327979,NULL),(1900590350,3801229,2,213219,0,1,1,'S',1,0.98626,131,721495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',14.2212,130712807,880988,NULL,'2014-03-14 10:24:51',1394792691,NULL),(1900774404,3801229,2,26333,0,1,1,'S',1,0.995152,208,800200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 570, \"large_tick_hit\": 57, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 57, \"small_tick_hit\": 195}}',14.2709,130817893,3128340,NULL,'2014-03-17 04:14:04',1395029644,NULL),(1899041955,3801229,2,87645,0,1,1,'X',1,1,529,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 105, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 105, \"small_tick_hit\": 804}}',14.3055,125828169,2818428,NULL,'2014-01-02 01:37:37',1388626657,NULL),(1899025785,3801229,2,57333,0,1,1,'X',1,1,325,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}}',14.6233,125431443,1901736,NULL,'2013-12-30 09:02:37',1388394157,NULL),(1899289289,3801229,2,58137,0,1,1,'S',1,0.994742,299,773569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 660, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 286}}',14.6569,127338295,3181540,NULL,'2014-01-13 04:36:58',1389587818,NULL),(1899312170,3801229,2,153055,0,1,1,'X',1,1,302,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 287}}',14.6731,127352228,2030198,NULL,'2014-01-13 08:02:07',1389600127,NULL),(1899169566,3801229,2,59490,0,1,1,'X',1,1,194,1080773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',14.6891,126417448,582951,NULL,'2014-01-06 02:46:52',1388976412,NULL),(1899205152,3801229,2,262462,0,1,1,'S',1,0.999277,528,973711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 855, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 856}}',14.865,126040467,2827642,NULL,'2014-01-03 15:07:40',1388761660,NULL),(1899386315,3801229,2,285079,0,1,1,'S',1,0.983655,173,689868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 272}}',14.9132,127334562,1131548,NULL,'2014-01-13 03:45:13',1389584713,NULL),(1899861462,3801229,2,97603,0,1,1,'X',1,1,285,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',15.0598,129511417,1143284,NULL,'2014-02-03 07:21:00',1391412060,NULL),(1899370155,3801229,2,141825,0,1,1,'S',1,0.996997,349,914154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"large_tick_hit\": 40, \"small_tick_hit\": 648, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 651}}',15.1146,127080253,5510312,NULL,'2014-01-11 11:38:59',1389440339,NULL),(1899153939,3801229,2,148872,0,1,1,'S',1,0.995938,305,940063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 174, \"small_tick_hit\": 909, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 174, \"small_tick_hit\": 912}}',15.1709,126414865,1783741,NULL,'2014-01-06 02:11:35',1388974295,NULL),(1899193748,3801229,2,176160,0,1,1,'X',1,1,290,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 371}}',15.1968,126430226,1218430,NULL,'2014-01-06 05:30:32',1388986232,NULL),(1899235055,3801229,2,65645,0,1,1,'S',1,0.995272,232,990627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 136, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}}',15.2118,126559845,674369,NULL,'2014-01-07 08:11:33',1389082293,NULL),(1899267657,3801229,2,145577,0,1,1,'S',1,0.993243,326,863357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 46, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}}',15.4464,126891967,2079954,NULL,'2014-01-10 04:18:27',1389327507,NULL),(1899222882,3801229,2,181506,0,1,1,'A',1,0.971919,166,679617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 324}}',15.4553,126430044,902630,NULL,'2014-01-06 05:27:58',1388986078,NULL),(1899239002,3801229,2,141678,0,1,1,'S',1,0.998308,428,1072822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 101, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 101, \"small_tick_hit\": 753}}',15.564,126410887,2031013,NULL,'2014-01-06 01:21:42',1388971302,NULL),(1899200897,3801229,2,136157,0,1,1,'X',1,1,350,1078182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',15.5664,126493644,1520681,NULL,'2014-01-06 17:27:20',1389029240,NULL),(1899169773,3801229,2,46218,0,1,1,'X',1,1,186,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',15.6772,126431340,682124,NULL,'2014-01-06 05:45:50',1388987150,NULL),(1899117774,3801229,2,267093,0,1,1,'X',1,1,229,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 34, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 34, \"small_tick_hit\": 264}}',15.6796,125749893,1143120,NULL,'2014-01-01 11:52:27',1388577147,NULL),(1899737489,3801229,2,242342,0,1,1,'X',1,1,302,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 391}}',15.7244,129101435,2300210,NULL,'2014-01-27 00:34:04',1390782844,NULL),(1899742668,3801229,2,83420,0,1,1,'X',1,1,328,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 522}}',15.9198,129102552,2109556,NULL,'2014-01-27 00:47:01',1390783621,NULL),(1899146685,3801229,2,275563,0,1,1,'X',1,1,241,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 9, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',15.9237,126016194,1112964,NULL,'2014-01-03 11:49:19',1388749759,NULL),(1903124857,3801229,2,62403,0,1,1,'SH',1,0.99684,412,1013804,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 162, \"small_tick_hit\": 787, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 162, \"small_tick_hit\": 789}}',15.927,134449297,1630443,NULL,'2014-06-28 12:43:44',1403959424,NULL),(1899413002,3801229,2,58310,0,1,1,'S',1,0.99606,459,871500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 592, \"large_tick_hit\": 11, \"small_tick_hit\": 661, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 11, \"small_tick_hit\": 663}}',15.9405,127852245,5587882,NULL,'2014-01-17 11:18:42',1389957522,NULL),(1899202495,3801229,2,204751,0,1,1,'X',1,1,359,1092585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 877}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 877}}',16.0728,126554215,1888686,NULL,'2014-01-07 06:41:21',1389076881,NULL),(1899980657,3801229,2,158496,0,1,1,'X',1,1,532,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 896}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 896}}',16.0896,129770840,4909872,NULL,'2014-02-12 05:17:04',1392182224,NULL),(1899868512,3801229,2,163977,0,1,1,'S',1,0.992103,378,844523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 608, \"large_tick_hit\": 12, \"small_tick_hit\": 762, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',16.1045,129630878,4139292,NULL,'2014-02-07 13:09:45',1391778585,NULL),(1903192988,3801229,2,72123,0,1,1,'X',1,1,671,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',16.1809,134449600,8292200,NULL,'2014-06-28 12:51:45',1403959905,NULL),(1903002291,3801229,2,80788,0,1,1,'X',1,1,462,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 759}}',16.3094,134115685,5307130,NULL,'2014-06-20 10:33:00',1403260380,NULL),(1899241534,3801229,2,83802,0,1,1,'X',1,1,441,1095374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 17, \"small_tick_hit\": 983}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 17, \"small_tick_hit\": 983}}',16.4735,126419124,2752680,NULL,'2014-01-06 03:07:32',1388977652,NULL),(1900735382,3801229,2,78442,0,1,1,'S',1,0.989597,262,804226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 33, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 33, \"small_tick_hit\": 362}}',16.4774,130903623,2047744,NULL,'2014-03-20 05:54:31',1395294871,NULL),(1899160130,3801229,2,251970,0,1,1,'X',1,1,264,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 333}}',16.8579,126021824,1156818,NULL,'2014-01-03 12:40:50',1388752850,NULL),(1899322832,3801229,2,258769,0,1,1,'X',1,1,138,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 14, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 14, \"small_tick_hit\": 343}}',17.0615,126965989,377674,NULL,'2014-01-10 17:22:27',1389374547,NULL),(1899193114,3801229,2,114533,0,1,1,'X',1,1,207,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',17.0982,126709007,835288,NULL,'2014-01-08 14:44:43',1389192283,NULL),(1899202678,3801229,2,204753,0,1,1,'S',1,0.995658,408,915270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 76, \"small_tick_hit\": 936, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 76, \"small_tick_hit\": 942}}',17.2782,126535092,5148704,NULL,'2014-01-07 02:23:10',1389061390,NULL),(1899227910,3801229,2,121509,0,1,1,'X',1,1,237,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}}',17.5716,126018403,999858,NULL,'2014-01-03 12:11:21',1388751081,NULL),(1899157823,3801229,2,168562,0,1,1,'S',1,0.998279,228,1080186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}}',17.6797,126420105,645653,NULL,'2014-01-06 03:19:38',1388978378,NULL),(1899040507,3801229,2,129937,0,1,1,'X',1,1,575,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 1145}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 1145}}',17.7603,125668248,8079966,NULL,'2013-12-31 22:14:08',1388528048,NULL),(1899759389,3801229,2,66353,0,1,1,'S',1,0.998397,210,876415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',17.8841,129352022,2123948,NULL,'2014-01-29 13:54:21',1391003661,NULL),(1899108452,3801229,2,181255,0,1,1,'S',1,0.984733,187,712387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 35, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',17.9961,125812474,1604858,NULL,'2014-01-01 22:26:24',1388615184,NULL),(1899200589,3801229,2,62179,0,1,1,'S',1,0.984182,405,870570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 1, \"small_tick_hit\": 778, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 799}}',18.0278,126368902,6049740,NULL,'2014-01-05 17:08:19',1388941699,NULL),(1899336615,3801229,2,313207,0,1,1,'S',1,0.996248,203,964202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',18.0461,127339427,678376,NULL,'2014-01-13 04:50:40',1389588640,NULL),(1899237301,3801229,2,83265,0,1,1,'S',1,0.998314,581,989680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 9, \"small_tick_hit\": 1195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 9, \"small_tick_hit\": 1198}}',18.0795,126368278,8200346,NULL,'2014-01-05 17:02:23',1388941343,NULL),(1899155585,3801229,2,87622,0,1,1,'S',1,0.992253,370,853745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 914, \"small_tick_hit\": 623, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 632}}',18.1212,126037111,6972734,NULL,'2014-01-03 14:39:24',1388759964,NULL),(1899438739,3801229,2,154262,0,1,1,'X',1,1,247,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',18.2536,127853108,1172202,NULL,'2014-01-17 11:29:18',1389958158,NULL),(1899350177,3801229,2,96574,0,1,1,'XH',1,1,188,1092388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',18.3055,127348211,773921,NULL,'2014-01-13 07:02:32',1389596552,NULL),(1900581991,3801229,2,159226,0,1,1,'X',1,1,467,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',18.3088,130655206,3463746,NULL,'2014-03-12 07:42:21',1394610141,NULL),(1899343363,3801229,2,239193,0,1,1,'SH',1,0.99115,208,1034800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 344}}',18.3436,127065285,547386,NULL,'2014-01-11 09:27:15',1389432435,NULL),(1899240872,3801229,2,314669,0,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',18.6947,126043025,1759302,NULL,'2014-01-03 15:27:29',1388762849,NULL),(1900418812,3801229,2,106553,0,1,1,'S',1,0.998921,370,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',18.7386,130403215,1483112,NULL,'2014-03-04 05:04:42',1393909482,NULL),(1899186618,3801229,2,92383,0,1,1,'X',1,1,191,1082065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',18.7442,126413503,523513,NULL,'2014-01-06 01:55:17',1388973317,NULL),(1899224716,3801229,2,97598,0,1,1,'X',1,1,203,1077551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',18.8582,126599959,461765,NULL,'2014-01-07 15:33:57',1389108837,NULL),(1899245056,3801229,2,184518,0,1,1,'X',1,1,325,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',19.0584,126430689,1960902,NULL,'2014-01-06 05:36:40',1388986600,NULL),(1899029597,3801229,2,166896,0,1,1,'S',1,0.987569,274,753667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 63, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 63, \"small_tick_hit\": 220}}',19.0776,125812053,1993926,NULL,'2014-01-01 22:21:32',1388614892,NULL),(1899191295,3801229,2,33851,0,1,1,'S',1,0.997429,170,1077944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',19.172,126540305,639195,NULL,'2014-01-07 03:26:35',1389065195,NULL),(1899364890,3801229,2,240318,0,1,1,'X',1,1,303,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',19.3981,126790784,2263010,NULL,'2014-01-09 07:53:21',1389254001,NULL),(1899232796,3801229,2,98285,0,1,1,'S',1,0.998636,259,964464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',19.4606,126430548,1295838,NULL,'2014-01-06 05:34:49',1388986489,NULL),(1899016412,3801229,2,217224,0,1,1,'X',1,1,184,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',19.716,125758935,694124,NULL,'2014-01-01 13:17:12',1388582232,NULL),(1901350238,3801229,2,181378,0,1,1,'X',1,1,305,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',19.8523,131807484,709000,NULL,'2014-04-17 13:10:56',1397740256,NULL),(1899310185,3801229,2,152847,0,1,1,'S',1,0.998203,486,974833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 39, \"small_tick_hit\": 625, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 39, \"small_tick_hit\": 627}}',20.3027,127335776,4129846,NULL,'2014-01-13 04:01:18',1389585678,NULL),(1899191958,3801229,2,19674,0,1,1,'X',1,1,233,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 60, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 60, \"small_tick_hit\": 222}}',20.4785,126431542,807296,NULL,'2014-01-06 05:48:34',1388987314,NULL),(1899034355,3801229,2,87044,0,1,1,'X',1,1,238,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',20.5,125756348,1431442,NULL,'2014-01-01 12:53:17',1388580797,NULL),(1899229260,3801229,2,182769,0,1,1,'S',1,0.998308,253,961014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 338}}',20.6303,126429919,980678,NULL,'2014-01-06 05:26:21',1388985981,NULL),(1900634216,3801229,2,362939,0,1,1,'X',1,1,276,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',20.7566,130711080,1336750,NULL,'2014-03-14 08:48:19',1394786899,NULL),(1899106866,3801229,2,240011,0,1,1,'S',1,0.987738,282,758473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 98, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',20.7931,125883853,1947528,NULL,'2014-01-02 12:39:23',1388666363,NULL),(1899024566,3801229,2,273741,0,1,1,'S',1,0.994792,221,869957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',20.9059,125809550,1512788,NULL,'2014-01-01 21:55:40',1388613340,NULL),(1900447917,3801229,2,155713,0,1,1,'X',1,1,476,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 850}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 850}}',21.0227,130531554,2738888,NULL,'2014-03-08 10:08:51',1394273331,NULL),(1908337486,3801229,2,92385,0,1,1,'S',1,0.998051,257,965776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',21.1382,142563217,1682082,NULL,'2015-01-26 15:06:46',1422284806,NULL),(1899231299,3801229,2,98276,0,1,1,'S',1,0.99778,303,999850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 434}}',21.3326,126366452,2603505,NULL,'2014-01-05 16:43:26',1388940206,NULL),(1899222697,3801229,2,240093,0,1,1,'X',1,1,392,1077980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',21.3832,126600655,965268,NULL,'2014-01-07 15:41:13',1389109273,NULL),(1899465130,3801229,2,290582,0,1,1,'S',1,0.993506,499,965868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 572, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 579}}',21.6527,128260219,4357060,NULL,'2014-01-20 03:11:16',1390187476,NULL),(1899064931,3801229,2,154314,0,1,1,'S',1,0.99858,260,967854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 56, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 56, \"small_tick_hit\": 444}}',21.6667,125744022,730166,NULL,'2014-01-01 10:52:00',1388573520,NULL),(1899016523,3801229,2,185709,0,1,1,'X',1,1,322,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 147, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 147, \"small_tick_hit\": 208}}',22.018,125488572,726228,NULL,'2013-12-30 17:33:33',1388424813,NULL),(1899214468,3801229,2,63830,0,1,1,'X',1,1,381,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',22.0937,126437315,2065744,NULL,'2014-01-06 07:20:13',1388992813,NULL),(1900591668,3801229,2,240192,0,1,1,'X',1,1,362,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,130655033,1613122,NULL,'2014-03-12 07:29:43',1394609383,NULL),(1899189917,3801229,2,308557,0,1,1,'X',1,1,245,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',22.308,126709707,1143174,NULL,'2014-01-08 14:51:19',1389192679,NULL),(1900405100,3801229,2,40608,0,1,1,'S',1,0.997647,214,962321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 211}}',22.4368,130261358,821868,NULL,'2014-02-28 08:44:03',1393577043,NULL),(1899167403,3801229,2,227281,0,1,1,'S',1,0.989751,207,776826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',22.9665,125966343,1307638,NULL,'2014-01-03 02:25:21',1388715921,NULL),(1899192929,3801229,2,114532,0,1,1,'S',1,0.997468,275,961505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',23.0079,126709176,1821710,NULL,'2014-01-08 14:46:27',1389192387,NULL),(1899930790,3801229,2,168368,0,1,1,'S',1,0.99359,272,927724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 336}}',23.042,129819777,1374926,NULL,'2014-02-14 02:53:34',1392346414,NULL),(1899018510,3801229,2,166029,0,1,1,'X',1,1,396,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 260}}',23.6331,125430683,1887640,NULL,'2013-12-30 08:53:44',1388393624,NULL),(1899192204,3801229,2,93556,0,1,1,'X',1,1,223,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',23.6797,126019758,985596,NULL,'2014-01-03 12:22:33',1388751753,NULL),(1899098272,3801229,2,138931,0,1,1,'S',1,0.995949,533,958440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 942, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',23.7267,125840331,6896872,NULL,'2014-01-02 04:03:12',1388635392,NULL),(1899448080,3801229,2,252994,0,1,1,'S',1,0.999534,1232,979780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 90, \"small_tick_hit\": 914, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 90, \"small_tick_hit\": 915}}',23.732,127835206,34374852,NULL,'2014-01-17 07:46:48',1389944808,NULL),(1900470052,3801229,2,180428,0,1,1,'X',1,1,587,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',23.9151,130484225,5842124,NULL,'2014-03-07 01:32:28',1394155948,NULL),(1899494960,3801229,2,39328,0,1,1,'S',1,0.99435,568,948510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 308}}',24.0642,127722221,7895476,NULL,'2014-01-16 10:02:41',1389866561,NULL),(1899206043,3801229,2,62803,0,1,1,'S',1,0.998643,429,967485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',24.241,126437508,3878770,NULL,'2014-01-06 07:23:17',1388992997,NULL),(1899237934,3801229,2,66027,0,1,1,'S',1,0.998643,272,1097751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 80, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 80, \"small_tick_hit\": 465}}',24.2463,126411846,889258,NULL,'2014-01-06 01:35:03',1388972103,NULL),(1899056824,3801229,2,32756,0,1,1,'X',1,1,572,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"small_tick_hit\": 1062}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 1062}}',24.8711,125745028,6119880,NULL,'2014-01-01 11:01:45',1388574105,NULL),(1899316655,3801229,2,91928,0,1,1,'S',1,0.997225,408,970449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 670, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 673}}',25.0123,126791161,3169456,NULL,'2014-01-09 07:58:44',1389254324,NULL),(1899297716,3801229,2,71407,0,1,1,'S',1,0.998095,358,942546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 67, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 157}}',25.0843,127107790,2639506,NULL,'2014-01-11 14:51:07',1389451867,NULL),(1899186822,3801229,2,308479,0,1,1,'S',1,0.990476,239,786611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',25.1013,126710155,1604708,NULL,'2014-01-08 14:55:28',1389192928,NULL),(1899208121,3801229,2,117426,0,1,1,'X',1,1,618,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',26.0045,126603483,5338636,NULL,'2014-01-07 16:09:42',1389110982,NULL),(1900021485,3801229,2,276595,0,1,1,'S',1,0.987216,383,865472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 78, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',26.482,129819842,3050470,NULL,'2014-02-14 02:56:16',1392346576,NULL),(1899222057,3801229,2,313206,0,1,1,'S',1,0.99812,275,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.6244,126373216,1816328,NULL,'2014-01-05 17:51:03',1388944263,NULL),(1899025685,3801229,2,57331,0,1,1,'S',1,0.987124,531,830553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 728, \"large_tick_hit\": 9, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 422}}',26.6782,125431793,7297646,NULL,'2013-12-30 09:06:30',1388394390,NULL),(1899068550,3801229,2,19675,0,1,1,'X',1,1,281,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 226}}',26.8442,125810376,1567400,NULL,'2014-01-01 22:03:58',1388613838,NULL),(1899418879,3801229,2,130708,0,1,1,'X',1,1,797,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 332, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 332, \"small_tick_hit\": 539}}',27.322,127719449,6654302,NULL,'2014-01-16 09:25:54',1389864354,NULL),(1899267865,3801229,2,165977,0,1,1,'X',1,1,417,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}}',27.9185,127076303,3226058,NULL,'2014-01-11 11:06:42',1389438402,NULL),(1900753472,3801229,2,143803,0,1,1,'S',1,0.994371,323,920943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 185}}',27.9566,130779123,2610862,NULL,'2014-03-16 02:51:52',1394938312,NULL),(1899119843,3801229,2,39387,0,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 61, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 61, \"small_tick_hit\": 289}}',28.2455,125809792,2706518,NULL,'2014-01-01 21:58:13',1388613493,NULL),(1899277611,3801229,2,317950,0,1,1,'X',1,1,421,1077762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 215, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 215, \"small_tick_hit\": 303}}',28.3677,127331481,1249092,NULL,'2014-01-13 03:08:22',1389582502,NULL),(1899097347,3801229,2,36736,0,1,1,'X',1,1,751,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',30.2463,125840745,13156166,NULL,'2014-01-02 04:07:50',1388635670,NULL),(1900678963,3801229,2,70666,0,1,1,'S',1,0.991319,340,861745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 62, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 62, \"small_tick_hit\": 160}}',31.2448,130818732,2637368,NULL,'2014-03-17 05:17:09',1395033429,NULL),(1899212604,3801229,2,95949,0,1,1,'S',1,0.995595,324,966150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',33.7314,125971491,2218968,NULL,'2014-01-03 03:24:06',1388719446,NULL),(1899450831,3801229,2,177504,0,1,1,'X',1,1,376,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 249}}',38.3959,127721626,3518690,NULL,'2014-01-16 09:55:27',1389866127,NULL),(1909411232,3829242,2,10819,0,1,1,'C',1,0.875954,44,318395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 322, \"large_tick_hit\": 61, \"small_tick_hit\": 76, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 61, \"small_tick_hit\": 94}}',0.669655,144800703,300088,NULL,'2015-03-21 22:36:11',1426977371,NULL),(1899272484,3829242,2,220190,0,1,1,'C',1,0.871227,41,429576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 249, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 31, \"small_tick_hit\": 298}}',0.88071,127273695,122638,NULL,'2014-01-12 15:45:01',1389541501,NULL),(1899161501,3829242,2,3883,0,1,1,'D',1,0.846575,17,294725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 85, \"large_tick_hit\": 32, \"small_tick_hit\": 192, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',1.04645,126337906,53748,NULL,'2014-01-05 12:15:02',1388924102,NULL),(1899273597,3829242,2,220201,0,1,1,'C',1,0.874239,68,440916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 203, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 250}}',1.27382,127278857,241810,NULL,'2014-01-12 16:40:00',1389544800,NULL),(1899380993,3829242,2,273522,0,1,1,'A',1,0.952091,94,615338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 199, \"large_tick_hit\": 162, \"small_tick_hit\": 732, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 162, \"small_tick_hit\": 774}}',1.35275,127279209,250764,NULL,'2014-01-12 16:43:42',1389545022,NULL),(1899289543,3829242,2,149786,0,1,1,'B',1,0.917603,47,437039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',1.62001,127274127,215972,NULL,'2014-01-12 15:49:49',1389541789,NULL),(1910212612,3829242,2,183538,0,1,1,'A',1,0.960459,64,578600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 186, \"large_tick_hit\": 119, \"small_tick_hit\": 448, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 119, \"small_tick_hit\": 468}}',1.89252,145857163,175908,NULL,'2015-04-26 13:55:10',1430056510,NULL),(1909409657,3829242,2,10818,0,1,1,'A',1,0.95,68,423980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',2.23514,144756496,230820,NULL,'2015-03-20 17:27:49',1426872469,NULL),(1899268683,3829242,2,102241,0,1,1,'A',1,0.950178,73,758895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 162}}',2.45697,127143302,140738,NULL,'2014-01-11 19:40:53',1389469253,NULL),(1909585572,3829242,2,24576,0,1,1,'A',1,0.976593,103,689559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"large_tick_hit\": 37, \"small_tick_hit\": 528, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 540}}',2.91972,144949463,263764,NULL,'2015-03-27 19:13:58',1427483638,NULL),(1909415607,3829242,2,12956,0,1,1,'B',1,0.934087,82,555284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 182, \"large_tick_hit\": 61, \"small_tick_hit\": 253, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 61, \"small_tick_hit\": 276}}',3.91499,144756587,264534,NULL,'2015-03-20 17:31:57',1426872717,NULL),(1925904777,3829242,2,337929,0,1,1,'B',1,0.922261,69,584747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 144, \"large_tick_hit\": 52, \"small_tick_hit\": 326, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',4.70565,167380963,179100,NULL,'2017-07-01 22:40:08',1498948808,NULL),(1899284019,3829242,2,128397,0,1,1,'A',1,0.977134,110,827263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 32, \"small_tick_hit\": 468, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 32, \"small_tick_hit\": 482}}',5.12524,127273370,232292,NULL,'2014-01-12 15:41:20',1389541280,NULL),(1925875094,3829242,2,397536,0,1,1,'S',1,0.989394,204,821205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 173, \"small_tick_hit\": 712, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',5.13201,167396891,1353468,NULL,'2017-07-02 14:45:35',1499006735,NULL),(1909402005,3829242,2,3519,0,1,1,'A',1,0.95,55,644708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"small_tick_hit\": 102, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',5.82291,144756555,131860,NULL,'2015-03-20 17:30:06',1426872606,NULL),(1909459521,3829242,2,65419,0,1,1,'A',1,0.971698,179,774512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 168, \"small_tick_hit\": 586, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 168, \"small_tick_hit\": 609}}',5.99294,144800549,316816,NULL,'2015-03-21 22:30:18',1426977018,NULL),(1899268786,3829242,2,102242,0,1,1,'S',1,0.983051,116,814153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',7.507,127280610,516208,NULL,'2014-01-12 16:58:42',1389545922,NULL),(1909496732,3829242,2,51743,0,1,1,'S',1,0.981851,200,959351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 351}}',9.80209,144800289,338682,NULL,'2015-03-21 22:19:45',1426976385,NULL),(1941562104,3829242,2,22623,0,1,1,'A',1,0.96888,137,720740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 61, \"small_tick_hit\": 242}}',12.9165,188330957,519068,NULL,'2020-06-14 22:36:52',1592174212,NULL),(1926847482,3829242,2,497693,1,1,1,'S',1,0.994798,282,959561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 487}}',13.5635,168725840,835498,NULL,'2017-08-27 12:30:35',1503837035,NULL),(1941638223,3829242,2,74206,0,1,1,'S',1,0.996441,128,926319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',14.0577,188330906,235430,NULL,'2020-06-14 22:33:51',1592174031,NULL),(1899263303,3829242,2,126567,0,1,1,'A',1,0.979275,269,958606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 310}}',14.8351,127277805,1043020,NULL,'2014-01-12 16:28:21',1389544101,NULL),(1899355339,3829242,2,37280,0,1,1,'A',1,0.970223,386,964153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 420}}',20.6812,127145411,2806588,NULL,'2014-01-11 20:00:19',1389470419,NULL),(1912290768,3889917,2,676934,0,1,1,'A',1,0.971047,111,703926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 52, \"small_tick_hit\": 264}}',7.59279,148774937,205800,NULL,'2015-07-27 14:49:07',1438008547,NULL),(1904254490,3890929,2,443046,0,1,1,'D',1,0.439446,7,11373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 393, \"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 95, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 24, \"small_tick_hit\": 188}}',0.000014,135849118,95460,NULL,'2014-08-02 01:24:37',1406942677,NULL),(1918143724,3916003,2,24722,0,1,1,'A',1,0.973234,345,579826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1195, \"large_tick_hit\": 15, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,157066584,7533262,NULL,'2016-05-14 03:17:03',1463195823,NULL),(1906027824,3916003,2,27638,0,1,1,'B',1,0.923954,204,438354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 973, \"small_tick_hit\": 242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,138383168,2852712,NULL,'2014-10-18 14:08:26',1413641306,NULL),(1916152420,3916003,2,35015,0,1,1,'B',1,0.924441,277,453496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1032, \"large_tick_hit\": 29, \"small_tick_hit\": 138, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 154}}',NULL,154204311,4172700,NULL,'2016-02-02 12:34:47',1454416487,NULL),(1907829735,3916003,2,48874,0,1,1,'S',1,0.989729,489,717591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1047, \"large_tick_hit\": 140, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 163}}',NULL,141098897,6928460,NULL,'2015-01-02 15:38:27',1420213107,NULL),(1928405030,3916003,2,80895,1,1,1,'X',1,1,0,83462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,170818285,875600,NULL,'2017-12-08 11:40:15',1512733215,NULL),(1928792536,3916003,2,80895,1,1,1,'X',1,1,0,1085184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,171328621,717200,NULL,'2017-12-30 12:03:50',1514635430,NULL),(1961738105,3916003,2,80895,1,1,1,'X',1,1,0,167242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,214697572,887700,NULL,'2023-11-01 15:23:19',1698852199,NULL),(1925508253,3916003,2,325948,1,1,1,'X',1,1,508,1232123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 183, \"small_tick_hit\": 880}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 183, \"small_tick_hit\": 880}}',NULL,166918562,2728159,NULL,'2017-06-13 06:39:07',1497335947,NULL),(1926148659,3916003,2,325948,1,1,1,'XH',1,1,508,1258379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 183, \"small_tick_hit\": 880}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 183, \"small_tick_hit\": 880}}',NULL,167848973,2880128,NULL,'2017-07-21 11:12:54',1500635574,NULL),(1925508259,3916003,2,325949,1,1,1,'X',1,1,915,991296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 782}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 782}}',NULL,166904837,20465556,NULL,'2017-06-12 15:59:08',1497283148,NULL),(1925563817,3916003,2,570115,1,1,1,'S',1,0.998755,654,961163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 121, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 121, \"small_tick_hit\": 149}}',NULL,167184037,10315340,NULL,'2017-06-24 02:16:49',1498270609,NULL),(1924806996,3916003,2,574165,1,1,1,'D',1,0.84058,57,401233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 67, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',NULL,166067981,164994,NULL,'2017-05-07 06:51:23',1494139883,NULL),(1924807005,3916003,2,574165,1,1,1,'C',1,0.880435,80,248248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 76, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',NULL,166068021,129276,NULL,'2017-05-07 06:54:14',1494140054,NULL),(1924781434,3916003,2,676807,1,1,1,'S',1,0.986272,266,197833,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1247, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,166044384,2502070,NULL,'2017-05-06 13:26:38',1494077198,NULL),(1923675095,3916003,2,759823,1,1,1,'A',1,0.967278,200,505684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2082, \"large_tick_hit\": 2, \"small_tick_hit\": 606, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2156, \"large_tick_hit\": 2, \"small_tick_hit\": 623}}',NULL,164640847,5913120,NULL,'2017-03-03 14:33:05',1488551585,NULL),(1924898784,3916003,2,759823,1,1,1,'S',1,0.994966,711,236585,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2144, \"large_tick_hit\": 2, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2156, \"large_tick_hit\": 2, \"small_tick_hit\": 623}}',NULL,166233450,8257672,NULL,'2017-05-14 10:13:29',1494756809,NULL),(1925416254,3916003,2,866614,1,1,1,'X',1,1,164,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 173}}',NULL,166942662,755551,NULL,'2017-06-14 08:42:17',1497429737,NULL),(1925503594,3916003,2,1009377,1,1,1,'S',1,0.994975,271,935345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',NULL,167014881,1812700,NULL,'2017-06-17 07:30:40',1497684640,NULL),(1925628606,3916003,2,1082765,1,1,1,'X',1,1,108,1086802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',NULL,167143511,396900,NULL,'2017-06-22 11:52:08',1498132328,NULL),(1925628633,3916003,2,1082765,1,1,1,'XH',1,1,108,1087878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',NULL,167143626,402400,NULL,'2017-06-22 11:59:12',1498132752,NULL),(1925629278,3916003,2,1082771,1,1,1,'X',1,1,197,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 68}}',NULL,167143717,1000160,NULL,'2017-06-22 12:05:10',1498133110,NULL),(1925629617,3916003,2,1082775,1,1,1,'X',1,1,92,1087665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 11, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 11, \"small_tick_hit\": 142}}',NULL,167143436,245007,NULL,'2017-06-22 11:48:19',1498132099,NULL),(1925629629,3916003,2,1082775,1,1,1,'XH',1,1,92,1217462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 11, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 11, \"small_tick_hit\": 142}}',NULL,167143446,260237,NULL,'2017-06-22 11:49:07',1498132147,NULL),(1925629819,3916003,2,1082784,1,1,1,'X',1,1,213,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 42}}',NULL,167143757,1156948,NULL,'2017-06-22 12:07:01',1498133221,NULL),(1925476175,3916003,2,1227265,1,1,1,'C',1,0.88,60,231806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 65, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 89}}',NULL,166878985,156206,NULL,'2017-06-11 15:23:20',1497194600,NULL),(1961425019,3916003,2,4085652,1,1,1,'S',1,0.996372,440,972234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 387}}',NULL,214412574,4828708,NULL,'2023-10-07 07:23:03',1696663383,NULL),(1962158556,3916003,2,4085653,1,1,1,'A',1,0.97235,215,627069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 595, \"large_tick_hit\": 4, \"small_tick_hit\": 456, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',NULL,215156446,1783812,NULL,'2023-12-13 13:41:20',1702474880,NULL),(1961794410,3916003,2,4085663,1,1,1,'X',1,1,86,1046592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',NULL,214829373,693260,NULL,'2023-11-13 12:40:54',1699879254,NULL),(1961425264,3916003,2,4085669,1,1,1,'X',1,1,210,288344,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 92, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 92, \"small_tick_hit\": 38}}',NULL,214411500,289096,NULL,'2023-10-07 03:49:36',1696650576,NULL),(1961425535,3916003,2,4085680,1,1,1,'S',1,0.986857,205,716545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 488, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 418}}',NULL,214415473,2193538,NULL,'2023-10-07 13:13:30',1696684410,NULL),(1961795194,3916003,2,4085689,1,1,1,'X',1,1,267,485376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 40, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 40, \"small_tick_hit\": 646}}',NULL,214819537,661854,NULL,'2023-11-12 14:33:18',1699799598,NULL),(1914218951,3916003,2,456933,0,1,1,'D',1,0.824081,111,189637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 329, \"great\": 1506, \"large_tick_hit\": 13, \"small_tick_hit\": 767, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 1835, \"large_tick_hit\": 13, \"small_tick_hit\": 926}}',0.001121,151454033,957588,NULL,'2015-11-03 11:55:40',1446551740,NULL),(1913440555,3916003,2,178645,0,1,1,'B',1,0.922868,116,198170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1239, \"large_tick_hit\": 78, \"small_tick_hit\": 382, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 78, \"small_tick_hit\": 420}}',0.783766,150387934,1122636,NULL,'2015-09-24 13:18:18',1443100698,NULL),(1913399318,3916003,2,600355,0,1,1,'D',1,0.766892,15,95127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 158, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',1.01502,150388025,71870,NULL,'2015-09-24 13:23:43',1443101023,NULL),(1913179058,3916003,2,741477,1,1,1,'X',1,1,196,72518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.12183,150130158,69130,NULL,'2015-09-13 16:04:10',1442160250,NULL),(1961449386,3916003,2,857602,1,1,1,'X',1,1,26,484128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.20339,214394541,57554,NULL,'2023-10-05 14:12:41',1696515161,NULL),(1922643942,3916003,2,529285,1,1,1,'B',1,0.922322,67,174453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 952, \"large_tick_hit\": 21, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',1.37054,163306538,746500,NULL,'2017-01-04 08:28:39',1483518519,NULL),(1917368528,3916003,2,857602,1,1,1,'X',1,1,26,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,156042985,60328,NULL,'2016-04-07 12:29:54',1460032194,NULL),(1923020630,3916003,2,815293,1,1,1,'X',1,1,32,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',1.5767,163798654,36704,NULL,'2017-01-26 03:24:33',1485401073,NULL),(1923097235,3916003,2,794480,1,1,1,'X',1,1,42,483552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',1.61778,163844357,58206,NULL,'2017-01-28 03:34:30',1485574470,NULL),(1922974100,3916003,2,9889,1,1,1,'X',1,1,49,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',1.71457,163825004,111836,NULL,'2017-01-27 09:27:32',1485509252,NULL),(1923489043,3916003,2,9889,1,1,1,'X',1,1,49,1091754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',1.71457,164450938,114537,NULL,'2017-02-23 09:11:55',1487841115,NULL),(1922365030,3916003,2,1051358,1,1,1,'X',1,1,33,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',1.91918,162883145,60552,NULL,'2016-12-18 05:24:01',1482038641,NULL),(1925441113,3916003,2,794480,1,1,1,'X',1,1,42,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',1.93137,166968356,60592,NULL,'2017-06-15 11:30:37',1497526237,NULL),(1928318874,3916003,2,1445267,1,1,1,'X',1,1,32,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',2.14421,170728096,63530,NULL,'2017-12-03 13:03:12',1512306192,NULL),(1914506497,3916003,2,815293,1,1,1,'XH',1,1,32,1209039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',2.16072,151821755,38915,NULL,'2015-11-16 13:13:24',1447679604,NULL),(1917371859,3916003,2,857603,1,1,1,'X',1,1,26,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.20761,156043032,63396,NULL,'2016-04-07 12:34:04',1460032444,NULL),(1917596117,3916003,2,7960,1,1,1,'X',1,1,31,492000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}}',2.2646,156359940,149258,NULL,'2016-04-18 15:21:46',1460992906,NULL),(1925441142,3916003,2,794480,1,1,1,'XH',1,1,42,1083154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',2.49013,166968488,62515,NULL,'2017-06-15 11:38:08',1497526688,NULL),(1928400657,3916003,2,1434598,1,1,1,'X',1,1,39,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',2.51064,170794674,70572,NULL,'2017-12-07 02:56:09',1512615369,NULL),(1926351586,3916003,2,1020815,1,1,1,'X',1,1,44,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.51607,168061566,65312,NULL,'2017-07-30 11:33:25',1501414405,NULL),(1920890693,3916003,2,1051359,1,1,1,'X',1,1,33,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',2.52977,160721824,66404,NULL,'2016-09-14 09:44:31',1473846271,NULL),(1923025485,3916003,2,417503,1,1,1,'X',1,1,105,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 52, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 52, \"small_tick_hit\": 532}}',2.58603,163798300,176172,NULL,'2017-01-26 02:58:40',1485399520,NULL),(1926392282,3916003,2,42705,1,1,1,'X',1,1,39,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',2.6271,168061870,57450,NULL,'2017-07-30 11:51:33',1501415493,NULL),(1925441186,3916003,2,794481,1,1,1,'X',1,1,50,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',2.72091,166968562,82146,NULL,'2017-06-15 11:42:21',1497526941,NULL),(1923025493,3916003,2,417503,1,1,1,'X',1,1,105,1098634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 52, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 52, \"small_tick_hit\": 532}}',2.75253,163798458,182192,NULL,'2017-01-26 03:10:08',1485400208,NULL),(1924910149,3916003,2,52922,1,1,1,'X',1,1,39,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',2.81864,166276622,161156,NULL,'2017-05-16 13:26:36',1494941196,NULL),(1926409993,3916003,2,47886,1,1,1,'X',1,1,55,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',2.83821,168196000,93406,NULL,'2017-08-05 05:22:40',1501910560,NULL),(1924910158,3916003,2,52922,1,1,1,'XH',1,1,39,551576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',2.97516,166276774,160273,NULL,'2017-05-16 13:34:11',1494941651,NULL),(1923436011,3916003,2,1179678,1,1,1,'X',1,1,41,1078853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',3.08463,164227088,46471,NULL,'2017-02-13 14:03:09',1486994589,NULL),(1918346549,3916003,2,917091,1,1,1,'X',1,1,79,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.1321,157218894,137172,NULL,'2016-05-19 15:25:51',1463671551,NULL),(1925441176,3916003,2,794481,1,1,1,'X',1,1,50,1082507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',3.14435,166968548,84204,NULL,'2017-06-15 11:41:26',1497526886,NULL),(1926409982,3916003,2,47886,1,1,1,'X',1,1,55,1083797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',3.23386,168195987,95951,NULL,'2017-08-05 05:21:23',1501910483,NULL),(1923083077,3916003,2,1051359,1,1,1,'XH',1,1,33,1083799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',3.25795,163783314,67817,NULL,'2017-01-25 11:58:01',1485345481,NULL),(1928288409,3916003,2,1379327,1,1,1,'X',1,1,110,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 896}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 896}}',3.28868,170727333,123984,NULL,'2017-12-03 12:20:32',1512303632,NULL),(1926382431,3916003,2,39757,1,1,1,'X',1,1,55,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 60}}',3.29124,168126456,108644,NULL,'2017-08-02 06:41:26',1501656086,NULL),(1923079470,3916003,2,85675,1,1,1,'X',1,1,66,491040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',3.38669,163798839,155690,NULL,'2017-01-26 03:39:06',1485401946,NULL),(1923435978,3916003,2,1179678,1,1,1,'XH',1,1,41,1079713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',3.4666,164227063,50871,NULL,'2017-02-13 14:01:00',1486994460,NULL),(1906142901,3916003,2,417503,1,1,1,'XH',1,1,102,1199251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 49, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 49, \"small_tick_hit\": 532, \"legacy_combo_increase\": 3}}',3.49233,138610479,170201,NULL,'2014-10-25 15:44:02',1414251842,NULL),(1913738173,3916003,2,794481,1,1,1,'XH',1,1,50,1082937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',3.51161,150899671,86404,NULL,'2015-10-15 10:22:25',1444904545,NULL),(1926468646,3916003,2,917091,1,1,1,'X',1,1,79,1090032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.52597,168316857,140110,NULL,'2017-08-10 07:04:29',1502348669,NULL),(1922207193,3916003,2,824137,1,1,1,'XH',1,1,76,1209035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',3.53403,162716547,105700,NULL,'2016-12-11 03:12:26',1481425946,NULL),(1914046682,3916003,2,555797,0,1,1,'A',1,0.960386,207,222711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1965, \"small_tick_hit\": 23, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',3.55924,151369638,3293390,NULL,'2015-10-31 13:19:36',1446297576,NULL),(1924970332,3916003,2,1040826,1,1,1,'X',1,1,56,1079926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',3.57817,166200881,74651,NULL,'2017-05-13 06:38:44',1494657524,NULL),(1924883466,3916003,2,1280961,1,1,1,'XH',1,1,58,539748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',3.59571,166102920,62614,NULL,'2017-05-08 15:32:22',1494257542,NULL),(1926532434,3916003,2,246202,1,1,1,'X',1,1,70,1083365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',3.60162,168243855,126126,NULL,'2017-08-07 01:52:58',1502070778,NULL),(1920326817,3916003,2,1013369,1,1,1,'X',1,1,66,1083583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}}',3.61344,160013903,97435,NULL,'2016-08-18 12:09:21',1471522161,NULL),(1919930393,3916003,2,52922,1,1,1,'XH',1,1,39,1102937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',3.63272,159536013,165878,NULL,'2016-08-01 10:16:05',1470046565,NULL),(1928288416,3916003,2,1379327,1,1,1,'X',1,1,110,1080783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 896}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 896}}',3.63942,170727360,132137,NULL,'2017-12-03 12:22:38',1512303758,NULL),(1926410005,3916003,2,47886,1,1,1,'XH',1,1,55,1084442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',3.66529,168196119,99251,NULL,'2017-08-05 05:32:05',1501911125,NULL),(1926308549,3916003,2,168043,1,1,1,'X',1,1,100,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',3.67343,168056235,269482,NULL,'2017-07-30 05:13:53',1501391633,NULL),(1918516779,3916003,2,723648,1,1,1,'X',1,1,90,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',3.72682,157669877,195626,NULL,'2016-06-02 16:00:04',1464883204,NULL),(1923212758,3916003,2,1010963,1,1,1,'X',1,1,49,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 49, \"small_tick_hit\": 279}}',3.74926,163924366,80862,NULL,'2017-01-31 13:11:49',1485868309,NULL),(1928468254,3916003,2,1469353,1,1,1,'X',1,1,45,1079067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',3.77848,170748407,60037,NULL,'2017-12-04 12:44:38',1512391478,NULL),(1923801993,3916003,2,1065039,1,1,1,'X',1,1,86,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}}',3.77927,164815981,101544,NULL,'2017-03-11 12:26:33',1489235193,NULL),(1923083242,3916003,2,1163341,1,1,1,'X',1,1,35,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',3.81768,163665407,54044,NULL,'2017-01-20 12:00:20',1484913620,NULL),(1961622777,3916003,2,101884,1,1,1,'X',1,1,65,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',3.93001,214575308,132228,NULL,'2023-10-22 01:16:35',1697937395,NULL),(1923685155,3916003,2,1112402,1,1,1,'X',1,1,58,1079711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',3.9853,164503648,86223,NULL,'2017-02-25 12:50:27',1488027027,NULL),(1917429880,3916003,2,343673,1,1,1,'X',1,1,67,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 495}}',3.9868,156102688,139530,NULL,'2016-04-09 13:36:47',1460209007,NULL),(1926468633,3916003,2,917091,1,1,1,'XH',1,1,79,1090462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',4.05701,168316748,142310,NULL,'2017-08-10 06:55:37',1502348137,NULL),(1928400241,3916003,2,1434597,1,1,1,'X',1,1,45,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',4.08736,170794547,74624,NULL,'2017-12-07 02:47:44',1512614864,NULL),(1922667836,3916003,2,677729,1,1,1,'X',1,1,130,1083149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}}',4.09447,163235951,147518,NULL,'2017-01-01 09:24:30',1483262670,NULL),(1914506404,3916003,2,815208,1,1,1,'X',1,1,49,1079711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',4.18956,151821155,69864,NULL,'2015-11-16 12:41:26',1447677686,NULL),(1961553219,3916003,2,2243961,1,1,1,'X',1,1,49,488544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',4.19322,214569619,127784,NULL,'2023-10-21 16:33:41',1697906021,NULL),(1923591814,3916003,2,85675,1,1,1,'X',1,1,66,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',4.21016,164450702,168000,NULL,'2017-02-23 08:49:15',1487839755,NULL),(1932060165,3916003,2,725198,1,1,1,'A',1,0.972973,279,265748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 2043, \"small_tick_hit\": 801, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2115, \"small_tick_hit\": 808}}',4.2121,175643303,2873018,NULL,'2018-07-15 13:07:46',1531660066,NULL),(1926382448,3916003,2,39757,1,1,1,'XH',1,1,55,1086807,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 60}}',4.25034,168126573,114939,NULL,'2017-08-02 06:52:22',1501656742,NULL),(1961632912,3916003,2,1399064,1,1,1,'X',1,1,42,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',4.26914,214581921,75148,NULL,'2023-10-22 13:40:55',1697982055,NULL),(1961525923,3916003,2,4301585,1,1,1,'X',1,1,36,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',4.33412,214339314,36740,NULL,'2023-09-30 11:42:21',1696074141,NULL),(1922260400,3916003,2,1051534,1,1,1,'X',1,1,43,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,162722489,51744,NULL,'2016-12-11 09:15:18',1481447718,NULL),(1926205820,3916003,2,24917,1,1,1,'X',1,1,121,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 32, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 32, \"small_tick_hit\": 192}}',4.35017,167914361,237280,NULL,'2017-07-24 03:24:21',1500866661,NULL),(1961777060,3916003,2,3505266,1,1,1,'X',1,1,63,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 210}}',4.39305,214697279,131172,NULL,'2023-11-01 14:57:01',1698850621,NULL),(1916032839,3916003,2,867511,1,1,1,'X',1,1,56,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.52682,154069140,96530,NULL,'2016-01-29 06:18:11',1454048291,NULL),(1922959640,3916003,2,1155751,1,1,1,'X',1,1,111,1079493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 26, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 26, \"small_tick_hit\": 448}}',4.56317,163503636,120166,NULL,'2017-01-13 05:35:13',1484285713,NULL),(1916401491,3916003,2,873830,1,1,1,'X',1,1,93,1082934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',4.5885,154524372,124434,NULL,'2016-02-13 03:57:52',1455335872,NULL),(1918279185,3916003,2,832693,1,1,1,'X',1,1,99,1082932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',4.60333,157302783,194841,NULL,'2016-05-22 06:12:00',1463897520,NULL),(1923685165,3916003,2,1112402,1,1,1,'XH',1,1,58,1079926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',4.6074,164503691,87323,NULL,'2017-02-25 12:52:01',1488027121,NULL),(1923212890,3916003,2,1010963,1,1,1,'X',1,1,49,1082077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 49, \"small_tick_hit\": 279}}',4.65985,163924210,82987,NULL,'2017-01-31 12:59:46',1485867586,NULL),(1923602361,3916003,2,1203639,1,1,1,'X',1,1,67,1079926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',4.67965,164386563,93792,NULL,'2017-02-20 10:12:49',1487585569,NULL),(1928400256,3916003,2,1434597,1,1,1,'X',1,1,45,1082722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',4.70493,170794562,78427,NULL,'2017-12-07 02:48:40',1512614920,NULL),(1961525941,3916003,2,4301585,1,1,1,'X',1,1,36,1077777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',4.70884,214402597,41737,NULL,'2023-10-06 10:27:17',1696588037,NULL),(1928288424,3916003,2,1379327,1,1,1,'XH',1,1,110,1211200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 896}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 896}}',4.73242,170727662,143385,NULL,'2017-12-03 12:40:47',1512304847,NULL),(1926308560,3916003,2,168043,1,1,1,'XH',1,1,100,1102932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',4.77068,168056363,283573,NULL,'2017-07-30 05:23:24',1501392204,NULL),(1925523635,3916003,2,1291442,1,1,1,'X',1,1,71,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 230}}',4.79299,166900016,114804,NULL,'2017-06-12 12:05:12',1497269112,NULL),(1916059956,3916003,2,104229,0,1,1,'B',1,0.935086,141,202444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 893, \"large_tick_hit\": 56, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',4.80729,154204959,876706,NULL,'2016-02-02 13:06:17',1454418377,NULL),(1923738063,3916003,2,723648,1,1,1,'XH',1,1,90,1090244,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',4.83398,164755091,210055,NULL,'2017-03-08 14:30:39',1488983439,NULL),(1923212788,3916003,2,1010963,1,1,1,'XH',1,1,49,1083367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 49, \"small_tick_hit\": 279}}',4.83819,163924387,89587,NULL,'2017-01-31 13:13:43',1485868423,NULL),(1924794314,3916003,2,681610,1,1,1,'XH',1,1,53,1209277,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',4.86302,166102809,76968,NULL,'2017-05-08 15:27:07',1494257227,NULL),(1928468270,3916003,2,1469353,1,1,1,'XH',1,1,45,1209037,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',4.87345,170748431,65290,NULL,'2017-12-04 12:46:15',1512391575,NULL),(1923802011,3916003,2,1065039,1,1,1,'XH',1,1,86,1081859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}}',4.89957,164816011,106097,NULL,'2017-03-11 12:28:15',1489235295,NULL),(1923084690,3916003,2,1163341,1,1,1,'XH',1,1,35,1080788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',4.91782,163710682,55644,NULL,'2017-01-22 03:52:13',1485057133,NULL),(1913461383,3916003,2,55390,1,1,1,'XH',1,1,115,1098414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',4.93482,150494795,328519,NULL,'2015-09-28 07:55:37',1443426937,NULL),(1924672260,3916003,2,1241726,1,1,1,'X',1,1,42,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',4.96985,165898590,75476,NULL,'2017-04-30 01:46:05',1493516765,NULL),(1961682021,3916003,2,3561026,1,1,1,'X',1,1,47,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 6, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 6, \"small_tick_hit\": 136}}',5.00362,214645759,67548,NULL,'2023-10-28 04:03:43',1698465823,NULL),(1923387267,3916003,2,1154150,1,1,1,'X',1,1,49,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',5.03556,164223991,77592,NULL,'2017-02-13 10:21:58',1486981318,NULL),(1917440757,3916003,2,875075,1,1,1,'X',1,1,27,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',5.04666,156040440,57090,NULL,'2016-04-07 09:54:57',1460022897,NULL),(1962026668,3916003,2,4310113,1,1,1,'X',1,1,93,987072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',5.07572,215013671,275804,NULL,'2023-11-30 12:01:29',1701345689,NULL),(1923083178,3916003,2,1163341,1,1,1,'X',1,1,35,1080143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',5.14789,163665366,52344,NULL,'2017-01-20 11:57:09',1484913429,NULL),(1924947715,3916003,2,281155,1,1,1,'X',1,1,246,1003968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',5.15753,166233856,520708,NULL,'2017-05-14 10:36:01',1494758161,NULL),(1961764541,3916003,2,1399064,1,1,1,'X',1,1,42,1083583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',5.20297,214645874,78567,NULL,'2023-10-28 04:16:44',1698466604,NULL),(1923089169,3916003,2,1168737,1,1,1,'X',1,1,35,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',5.2455,163737264,51096,NULL,'2017-01-23 04:16:02',1485144962,NULL),(1922574368,3916003,2,1131953,1,1,1,'X',1,1,71,1089603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',5.24682,163091760,135498,NULL,'2016-12-26 14:48:28',1482763708,NULL),(1928400271,3916003,2,1434597,1,1,1,'XH',1,1,45,1083152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',5.27183,170794582,80627,NULL,'2017-12-07 02:50:26',1512615026,NULL),(1922987200,3916003,2,794482,1,1,1,'X',1,1,73,1082720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 279}}',5.35138,163798510,166213,NULL,'2017-01-26 03:13:40',1485400420,NULL),(1922351975,3916003,2,593305,1,1,1,'X',1,1,61,1087882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',5.35361,162835106,120211,NULL,'2016-12-16 13:25:04',1481894704,NULL),(1913865713,3916003,2,794482,1,1,1,'XH',1,1,73,1082720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 279}}',5.41208,150922590,166213,NULL,'2015-10-16 11:26:09',1444994769,NULL),(1922482969,3916003,2,692935,1,1,1,'X',1,1,85,1090464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}}',5.41333,163138532,124383,NULL,'2016-12-28 14:03:43',1482933823,NULL),(1928365902,3916003,2,1367845,1,1,1,'X',1,1,140,1081423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 8, \"small_tick_hit\": 879}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 8, \"small_tick_hit\": 879}}',5.50241,170839601,331789,NULL,'2017-12-09 07:44:41',1512805481,NULL),(1926395283,3916003,2,43676,1,1,1,'X',1,1,61,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',5.5048,168126392,69416,NULL,'2017-08-02 06:36:17',1501655777,NULL),(1961777052,3916003,2,3505266,1,1,1,'X',1,1,63,1088958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 210}}',5.51449,214697247,130048,NULL,'2023-11-01 14:53:33',1698850413,NULL),(1961553234,3916003,2,2243961,1,1,1,'X',1,1,49,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',5.52962,214569826,135628,NULL,'2023-10-21 16:51:18',1697907078,NULL),(1926271596,3916003,2,873228,1,1,1,'X',1,1,118,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 8, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',5.53625,167902292,281532,NULL,'2017-07-23 14:42:23',1500820943,NULL),(1918473164,3916003,2,952403,1,1,1,'XH',1,1,87,1082288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 525}}',5.58655,157530526,165855,NULL,'2016-05-29 02:51:28',1464490288,NULL),(1918081499,3916003,2,936789,1,1,1,'XH',1,1,107,1079707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 273}}',5.59076,156831819,186907,NULL,'2016-05-05 12:31:16',1462451476,NULL),(1917064990,3916003,2,879969,1,1,1,'X',1,1,84,1088097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}}',5.66068,155460819,144869,NULL,'2016-03-18 13:12:59',1458306779,NULL),(1926205843,3916003,2,24917,1,1,1,'XH',1,1,121,1090889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 32, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 32, \"small_tick_hit\": 192}}',5.66437,167914396,252255,NULL,'2017-07-24 03:27:05',1500866825,NULL),(1923676016,3916003,2,1111761,1,1,1,'X',1,1,85,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}}',5.66486,164497720,117962,NULL,'2017-02-25 06:58:10',1488005890,NULL),(1918021368,3916003,2,90783,1,1,1,'X',1,1,124,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 615}}',5.67386,156888833,232382,NULL,'2016-05-07 09:35:58',1462613758,NULL),(1961777070,3916003,2,3505266,1,1,1,'XH',1,1,63,1090893,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 210}}',5.67893,214697339,139948,NULL,'2023-11-01 15:02:38',1698850958,NULL),(1961583870,3916003,2,2337458,1,1,1,'X',1,1,75,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',5.67973,214575255,148794,NULL,'2023-10-22 01:11:13',1697937073,NULL),(1962026692,3916003,2,4310113,1,1,1,'X',1,1,93,1104653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',5.70081,215013900,282354,NULL,'2023-11-30 12:35:54',1701347754,NULL),(1922447626,3916003,2,1136999,1,1,1,'XH',1,1,98,1098631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',5.71011,162852755,253840,NULL,'2016-12-17 04:07:20',1481947640,NULL),(1922965439,3916003,2,48057,1,1,1,'X',1,1,79,1097988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',5.73165,163776637,211532,NULL,'2017-01-25 02:14:57',1485310497,NULL),(1923625016,3916003,2,644601,1,1,1,'XH',1,1,85,1209035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',5.77279,164559627,123060,NULL,'2017-02-27 16:44:26',1488213866,NULL),(1914172938,3916003,2,506020,1,1,1,'X',1,1,147,1079060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',5.8225,151604105,293166,NULL,'2015-11-08 14:06:05',1446991565,NULL),(1922259450,3916003,2,29998,1,1,1,'X',1,1,121,990336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',5.8393,162723023,436052,NULL,'2016-12-11 09:47:30',1481449650,NULL),(1924672254,3916003,2,1241726,1,1,1,'X',1,1,42,1083368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',5.87083,165898582,76615,NULL,'2017-04-30 01:45:20',1493516720,NULL),(1926532425,3916003,2,246202,1,1,1,'X',1,1,70,1191938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',5.89767,168243837,130839,NULL,'2017-08-07 01:51:25',1502070685,NULL),(1922959651,3916003,2,1155751,1,1,1,'XH',1,1,111,1209032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 26, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 26, \"small_tick_hit\": 448}}',5.93433,163503678,128042,NULL,'2017-01-13 05:39:17',1484285957,NULL),(1923724395,3916003,2,1155753,1,1,1,'X',1,1,127,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 13, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 13, \"small_tick_hit\": 391}}',5.94885,164550155,241250,NULL,'2017-02-27 04:04:37',1488168277,NULL),(1924883481,3916003,2,1280961,1,1,1,'XH',1,1,58,1079280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',5.9543,166103098,82615,NULL,'2017-05-08 15:40:31',1494258031,NULL),(1907263305,3916003,2,38780,1,1,1,'XH',1,1,65,1085947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 21, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 21, \"small_tick_hit\": 72}}',5.98646,140093208,106128,NULL,'2014-12-09 14:44:34',1418136274,NULL),(1923212924,3916003,2,1010963,1,1,1,'XH',1,1,49,1212649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 49, \"small_tick_hit\": 279}}',6.01325,163924302,89926,NULL,'2017-01-31 13:06:55',1485868015,NULL),(1914221994,3916003,2,795703,1,1,1,'XH',1,1,58,1083582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',6.01847,151631463,101140,NULL,'2015-11-09 14:15:55',1447078555,NULL),(1926331781,3916003,2,62307,1,1,1,'X',1,1,85,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 81}}',6.14338,168099721,132038,NULL,'2017-08-01 02:15:56',1501553756,NULL),(1961660047,3916003,2,666511,1,1,1,'X',1,1,72,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 165}}',6.1461,214637840,175170,NULL,'2023-10-27 13:53:47',1698414827,NULL),(1923792097,3916003,2,359670,1,1,1,'X',1,1,151,1101421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 808}}',6.18557,164815679,336788,NULL,'2017-03-11 12:13:29',1489234409,NULL),(1925523648,3916003,2,1291442,1,1,1,'XH',1,1,71,1083365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 230}}',6.20214,166900036,122053,NULL,'2017-06-12 12:06:21',1497269181,NULL),(1922229944,3916003,2,1092304,1,1,1,'XH',1,1,68,1097989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',6.29165,162750720,184393,NULL,'2016-12-12 13:24:08',1481549048,NULL),(1913197720,3916003,2,722514,1,1,1,'XH',1,1,172,1211926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',6.29927,150165845,128451,NULL,'2015-09-15 05:52:57',1442296377,NULL),(1920228396,3916003,2,1020816,1,1,1,'XH',1,1,55,1083366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',6.30764,159956356,99492,NULL,'2016-08-16 06:12:42',1471327962,NULL),(1924673873,3916003,2,1241728,1,1,1,'X',1,1,53,1083582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 130}}',6.31,165898713,113540,NULL,'2017-04-30 01:53:48',1493517228,NULL),(1923802072,3916003,2,1065039,1,1,1,'X',1,1,86,1082289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}}',6.33741,164816539,108297,NULL,'2017-03-11 12:53:09',1489236789,NULL),(1918408019,3916003,2,185201,1,1,1,'X',1,1,111,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 41, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',6.38095,157467128,214666,NULL,'2016-05-27 13:54:14',1464357254,NULL),(1961716035,3916003,2,57281,1,1,1,'X',1,1,55,1184370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',6.39313,214650127,64198,NULL,'2023-10-28 13:32:00',1698499920,NULL),(1924672267,3916003,2,1241726,1,1,1,'XH',1,1,42,1083798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',6.40764,165898690,78815,NULL,'2017-04-30 01:52:06',1493517126,NULL),(1912307204,3916003,2,728980,1,1,1,'XH',1,1,75,1082936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',6.47274,148790042,122765,NULL,'2015-07-28 02:31:47',1438050707,NULL),(1918163774,3916003,2,882091,1,1,1,'X',1,1,75,1080356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',6.47623,157142276,97819,NULL,'2016-05-16 12:54:27',1463403267,NULL),(1961572656,3916003,2,2304791,1,1,1,'X',1,1,132,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}}',6.54502,214524639,321528,NULL,'2023-10-17 14:27:08',1697552828,NULL),(1926395298,3916003,2,43676,1,1,1,'X',1,1,61,1080786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',6.55014,168126433,67249,NULL,'2017-08-02 06:39:30',1501655970,NULL),(1923685294,3916003,2,1112403,1,1,1,'X',1,1,95,1081642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 379}}',6.55813,164503251,182737,NULL,'2017-02-25 12:33:26',1488026006,NULL),(1926375365,3916003,2,1107283,1,1,1,'X',1,1,91,1082722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.58413,168061612,91896,NULL,'2017-07-30 11:35:59',1501414559,NULL),(1962026679,3916003,2,4310113,1,1,1,'XH',1,1,93,1106158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',6.58608,215013872,290054,NULL,'2023-11-30 12:33:01',1701347581,NULL),(1961639795,3916003,2,1421797,1,1,1,'X',1,1,53,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 123}}',6.58776,214582042,109966,NULL,'2023-10-22 13:51:04',1697982664,NULL),(1919011441,3916003,2,910459,1,1,1,'X',1,1,67,1079495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',6.6377,158248138,99661,NULL,'2016-06-20 13:08:28',1466428108,NULL),(1926419895,3916003,2,87456,1,1,1,'X',1,1,128,1094544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 498}}',6.68417,168106799,301153,NULL,'2017-08-01 11:39:19',1501587559,NULL),(1926249144,3916003,2,1183311,1,1,1,'X',1,1,134,1086158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 507}}',6.73015,167936194,253388,NULL,'2017-07-25 03:46:46',1500954406,NULL),(1923089005,3916003,2,1168737,1,1,1,'XH',1,1,35,1079928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',6.7571,163710422,57903,NULL,'2017-01-22 03:39:05',1485056345,NULL),(1961452089,3916003,2,4107851,1,1,1,'X',1,1,187,1088734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',6.78586,214317404,445134,NULL,'2023-09-28 12:13:57',1695903237,NULL),(1926337032,3916003,2,26853,1,1,1,'X',1,1,128,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 43, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 43, \"small_tick_hit\": 524}}',6.79923,168126324,157404,NULL,'2017-08-02 06:29:49',1501655389,NULL),(1913738121,3916003,2,794378,1,1,1,'X',1,1,99,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 255}}',6.80291,150903448,297794,NULL,'2015-10-15 14:17:03',1444918623,NULL),(1922660332,3916003,2,34527,1,1,1,'X',1,1,69,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,163291735,114320,NULL,'2017-01-03 16:42:42',1483461762,NULL),(1920892584,3916003,2,1051422,1,1,1,'X',1,1,57,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 72}}',6.83181,160727279,111760,NULL,'2016-09-14 15:08:57',1473865737,NULL),(1923094605,3916003,2,1016203,1,1,1,'X',1,1,105,1082505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 402}}',6.87762,163921133,120605,NULL,'2017-01-31 08:14:22',1485850462,NULL),(1926271584,3916003,2,873228,1,1,1,'X',1,1,118,1092608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 8, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',6.90865,167902129,297591,NULL,'2017-07-23 14:31:27',1500820287,NULL),(1926303880,3916003,2,53337,1,1,1,'X',1,1,119,1097553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 469}}',6.92105,168100431,334085,NULL,'2017-08-01 03:03:58',1501556638,NULL),(1912241188,3916003,2,698207,1,1,1,'XH',1,1,114,1083151,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 50, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 50, \"small_tick_hit\": 236}}',6.94033,148891986,107632,NULL,'2015-07-31 12:49:54',1438346994,NULL),(1916545682,3916003,2,887763,1,1,1,'XH',1,1,98,1082502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',7.02509,154796755,195281,NULL,'2016-02-22 13:24:30',1456147470,NULL),(1924970374,3916003,2,1040826,1,1,1,'XH',1,1,56,1330734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',7.03719,166201005,82051,NULL,'2017-05-13 06:47:06',1494658026,NULL),(1916118162,3916003,2,221777,0,1,1,'S',1,0.980028,261,286358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2169, \"large_tick_hit\": 165, \"small_tick_hit\": 512, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',7.04368,154204790,4358684,NULL,'2016-02-02 12:58:17',1454417897,NULL),(1925024483,3916003,2,343673,1,1,1,'XH',1,1,67,1219391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 495}}',7.06654,166357291,149972,NULL,'2017-05-20 11:40:30',1495280430,NULL),(1925024439,3916003,2,343672,1,1,1,'X',1,1,76,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',7.06886,166357510,193790,NULL,'2017-05-20 11:51:15',1495281075,NULL),(1923685146,3916003,2,1112402,1,1,1,'X',1,1,58,1186971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',7.08354,164503588,85494,NULL,'2017-02-25 12:47:45',1488026865,NULL),(1926395292,3916003,2,43676,1,1,1,'XH',1,1,61,1081646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',7.1143,168126413,71649,NULL,'2017-08-02 06:37:57',1501655877,NULL),(1926312621,3916003,2,55708,1,1,1,'X',1,1,166,1101639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 58, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 58, \"small_tick_hit\": 648}}',7.11443,168062328,450419,NULL,'2017-07-30 12:15:22',1501416922,NULL),(1918335157,3916003,2,756413,1,1,1,'X',1,1,126,1091316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 399}}',7.14184,157241313,332550,NULL,'2016-05-20 12:43:52',1463748232,NULL),(1961538859,3916003,2,1895991,1,1,1,'X',1,1,66,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',7.16792,214574881,114506,NULL,'2023-10-22 00:35:56',1697934956,NULL),(1928366059,3916003,2,1367845,1,1,1,'XH',1,1,140,1211194,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 8, \"small_tick_hit\": 879}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 8, \"small_tick_hit\": 879}}',7.18164,170843258,361881,NULL,'2017-12-09 11:52:02',1512820322,NULL),(1926271616,3916003,2,873228,1,1,1,'XH',1,1,118,1094758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 8, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',7.20607,167902754,308591,NULL,'2017-07-23 15:06:59',1500822419,NULL),(1922245480,3916003,2,843417,1,1,1,'X',1,1,107,1079706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',7.23575,162699661,276036,NULL,'2016-12-10 14:46:42',1481381202,NULL),(1913438057,3916003,2,285230,1,1,1,'XH',1,1,117,1216498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 31, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',7.26152,150540744,230467,NULL,'2015-09-30 12:35:47',1443616547,NULL),(1916054029,3916003,2,252238,0,1,1,'S',1,0.980822,280,285362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2549, \"large_tick_hit\": 32, \"small_tick_hit\": 641, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',7.27754,154205103,4932450,NULL,'2016-02-02 13:14:07',1454418847,NULL),(1925178375,3916003,2,1095893,1,1,1,'S',1,0.984109,308,593077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 3221, \"large_tick_hit\": 9, \"small_tick_hit\": 1167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3286, \"large_tick_hit\": 9, \"small_tick_hit\": 1173}}',7.28781,166613129,14462190,NULL,'2017-05-31 13:52:49',1496238769,NULL),(1913400122,3916003,2,600359,0,1,1,'C',1,0.864754,32,130567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 43, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',7.29197,150388002,94150,NULL,'2015-09-24 13:22:22',1443100942,NULL),(1926758226,3916003,2,1347137,1,1,1,'X',1,1,84,1082290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',7.30355,168665926,145830,NULL,'2017-08-25 03:17:30',1503631050,NULL),(1924083703,3916003,2,1033476,1,1,1,'X',1,1,80,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',7.32724,165117637,131636,NULL,'2017-03-25 06:41:24',1490424084,NULL),(1961572649,3916003,2,2304791,1,1,1,'X',1,1,132,1094327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}}',7.3313,214524607,341021,NULL,'2023-10-17 14:22:04',1697552524,NULL),(1923676035,3916003,2,1111761,1,1,1,'XH',1,1,85,1087236,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}}',7.34319,164497733,122957,NULL,'2017-02-25 06:59:17',1488005957,NULL),(1961508900,3916003,2,1467475,1,1,1,'X',1,1,36,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,214403769,46958,NULL,'2023-10-06 13:08:14',1696597694,NULL),(1926420183,3916003,2,91961,1,1,1,'XH',1,1,100,1097125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 7, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 7, \"small_tick_hit\": 226}}',7.38453,168180530,260723,NULL,'2017-08-04 14:55:29',1501858529,NULL),(1922485536,3916003,2,695470,1,1,1,'X',1,1,97,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 30, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 30, \"small_tick_hit\": 420}}',7.38854,163139009,204088,NULL,'2016-12-28 14:24:43',1482935083,NULL),(1923343416,3916003,2,194344,1,1,1,'X',1,1,145,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 51, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 51, \"small_tick_hit\": 482}}',7.39199,164005050,206888,NULL,'2017-02-04 03:08:40',1486177720,NULL),(1922965448,3916003,2,48057,1,1,1,'XH',1,1,79,1230228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',7.42419,163776661,222185,NULL,'2017-01-25 02:16:57',1485310617,NULL),(1926205853,3916003,2,24917,1,1,1,'X',1,1,121,1092180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 32, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 32, \"small_tick_hit\": 192}}',7.47994,167914488,258855,NULL,'2017-07-24 03:34:05',1500867245,NULL),(1917701501,3916003,2,493653,1,1,1,'X',1,1,83,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 30, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',7.50956,156429769,113364,NULL,'2016-04-21 09:10:39',1461229839,NULL),(1917579731,3916003,2,927699,1,1,1,'XH',1,1,90,1082935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}}',7.51617,156265210,145131,NULL,'2016-04-15 15:54:59',1460735699,NULL),(1916068729,3916003,2,192504,1,1,1,'X',1,1,69,1086162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',7.51947,154205983,127136,NULL,'2016-02-02 13:55:54',1454421354,NULL),(1922575388,3916003,2,1131955,1,1,1,'XH',1,1,79,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 434}}',7.56287,163113426,49587,NULL,'2016-12-27 13:07:19',1482844039,NULL),(1926337437,3916003,2,26945,1,1,1,'X',1,1,68,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,168176999,119176,NULL,'2017-08-04 12:17:57',1501849077,NULL),(1926498852,3916003,2,79474,1,1,1,'X',1,1,138,1096907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 477}}',7.58328,168363859,272781,NULL,'2017-08-12 06:49:04',1502520544,NULL),(1961678583,3916003,2,216863,1,1,1,'X',1,1,186,1087447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 80, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 80, \"small_tick_hit\": 391}}',7.5907,214763011,357767,NULL,'2023-11-07 11:51:14',1699357874,NULL),(1926010996,3916003,2,1011633,1,1,1,'X',1,1,111,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}}',7.60477,167680421,219902,NULL,'2017-07-14 05:27:20',1500010040,NULL),(1961616482,3916003,2,515521,1,1,1,'XH',1,1,44,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',7.63349,214566009,27922,NULL,'2023-10-21 11:44:04',1697888644,NULL),(1915938057,3916003,2,622457,1,1,1,'XH',1,1,49,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',7.64686,153982847,26545,NULL,'2016-01-26 03:04:35',1453777475,NULL),(1928430882,3916003,2,1445261,1,1,1,'X',1,1,64,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',7.66401,170748811,131118,NULL,'2017-12-04 13:11:17',1512393077,NULL),(1926674435,3916003,2,1149619,1,1,1,'X',1,1,70,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',7.68343,168456586,116804,NULL,'2017-08-16 03:44:07',1502855047,NULL),(1925104834,3916003,2,39781,1,1,1,'X',1,1,107,993408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 26, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',7.68583,166472173,326406,NULL,'2017-05-25 15:54:04',1495727644,NULL),(1922270237,3916003,2,926585,1,1,1,'XH',1,1,81,1209274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',7.69005,162696325,129311,NULL,'2016-12-10 12:24:54',1481372694,NULL),(1923722592,3916003,2,1137000,1,1,1,'X',1,1,181,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 386}}',7.72116,164553197,750320,NULL,'2017-02-27 09:13:20',1488186800,NULL),(1913240162,3916003,2,693911,1,1,1,'X',1,1,219,1083147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 119, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 119, \"small_tick_hit\": 482}}',7.72294,150303307,239029,NULL,'2015-09-20 15:14:40',1442762080,NULL),(1918165146,3916003,2,57661,1,1,1,'XH',1,1,144,1094542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 464}}',7.74433,157115468,259976,NULL,'2016-05-15 14:29:06',1463322546,NULL),(1923724403,3916003,2,1155753,1,1,1,'XH',1,1,127,1079705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 13, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 13, \"small_tick_hit\": 391}}',7.7518,164550180,266340,NULL,'2017-02-27 04:06:43',1488168403,NULL),(1923176220,3916003,2,769204,1,1,1,'X',1,1,91,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',7.76271,163986635,200400,NULL,'2017-02-03 11:45:36',1486122336,NULL),(1961782479,3916003,2,4333890,1,1,1,'X',1,1,80,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',7.76747,214706916,146406,NULL,'2023-11-02 12:25:51',1698927951,NULL),(1913980493,3916003,2,668938,1,1,1,'XH',1,1,112,1212643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 9, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 9, \"small_tick_hit\": 392}}',7.7712,151259354,244118,NULL,'2015-10-27 16:18:56',1445962736,NULL),(1919828711,3916003,2,942815,1,1,1,'X',1,1,95,1083150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',7.78344,159342915,139932,NULL,'2016-07-25 14:39:09',1469457549,NULL),(1961715728,3916003,2,57280,1,1,1,'XH',1,1,74,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',7.80535,214686562,97559,NULL,'2023-10-31 14:37:50',1698763070,NULL),(1917596125,3916003,2,115158,1,1,1,'X',1,1,117,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}}',7.86116,156297110,314662,NULL,'2016-04-16 15:06:27',1460819187,NULL),(1962065541,3916003,2,1905556,1,1,1,'X',1,1,47,1083152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 124}}',7.9335,215200056,83838,NULL,'2023-12-17 07:27:23',1702798043,NULL),(1961604828,3916003,2,906421,0,1,1,'A',1,0.963408,457,284443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2282, \"large_tick_hit\": 443, \"small_tick_hit\": 1040, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 2363, \"large_tick_hit\": 443, \"small_tick_hit\": 1102}}',7.96035,214568247,8002440,NULL,'2023-10-21 14:42:44',1697899364,NULL),(1926331788,3916003,2,62307,1,1,1,'XH',1,1,85,1083580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 81}}',7.96348,168099817,143649,NULL,'2017-08-01 02:21:34',1501554094,NULL),(1922351482,3916003,2,19639,1,1,1,'X',1,1,166,1124651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 80, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 80, \"small_tick_hit\": 309}}',7.98707,162852509,392234,NULL,'2016-12-17 03:51:52',1481946712,NULL),(1961493355,3916003,2,1430968,1,1,1,'X',1,1,50,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,214404633,110326,NULL,'2023-10-06 14:30:42',1696602642,NULL),(1922765408,3916003,2,163891,1,1,1,'XH',1,1,69,1213130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',8.09176,163357513,110264,NULL,'2017-01-06 15:52:56',1483717976,NULL),(1961753660,3916003,2,1366986,1,1,1,'X',1,1,136,1099495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 94, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 94, \"small_tick_hit\": 339}}',8.12677,214638170,188080,NULL,'2023-10-27 14:20:22',1698416422,NULL),(1923341284,3916003,2,1181187,1,1,1,'X',1,1,69,1079280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',8.18674,164145390,90707,NULL,'2017-02-10 10:00:59',1486720859,NULL),(1912625574,3916003,2,355754,1,1,1,'XH',1,1,52,1088098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',8.20838,149338428,113778,NULL,'2015-08-15 09:50:43',1439632243,NULL),(1923802110,3916003,2,1065039,1,1,1,'XH',1,1,86,1212887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}}',8.21602,164816615,116738,NULL,'2017-03-11 12:56:25',1489236985,NULL),(1926420194,3916003,2,91961,1,1,1,'X',1,1,100,1097985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 7, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 7, \"small_tick_hit\": 226}}',8.22806,168180561,265123,NULL,'2017-08-04 14:56:52',1501858612,NULL),(1926083836,3916003,2,23939,1,1,1,'X',1,1,138,993792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 306}}',8.23718,167850957,435300,NULL,'2017-07-21 13:07:25',1500642445,NULL),(1961476206,3916003,2,1378908,1,1,1,'X',1,1,154,1086586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 30, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 30, \"small_tick_hit\": 448}}',8.24378,214338428,357582,NULL,'2023-09-30 09:53:16',1696067596,NULL),(1917447023,3916003,2,892475,1,1,1,'X',1,1,152,1083146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 43, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 43, \"small_tick_hit\": 234}}',8.24914,156069997,299033,NULL,'2016-04-08 13:54:08',1460123648,NULL),(1961716059,3916003,2,57281,1,1,1,'XH',1,1,55,1326229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',8.25616,214657681,67894,NULL,'2023-10-29 02:08:50',1698545330,NULL),(1961747985,3916003,2,93575,1,1,1,'X',1,1,198,1084437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 87, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 87, \"small_tick_hit\": 397}}',8.27747,214649178,229944,NULL,'2023-10-28 11:53:46',1698494026,NULL),(1915089341,3916003,2,709927,1,1,1,'XH',1,1,64,1081647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',8.29043,152887945,93998,NULL,'2015-12-22 15:24:02',1450797842,NULL),(1961660057,3916003,2,666511,1,1,1,'X',1,1,72,1095408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 165}}',8.33489,214644920,181202,NULL,'2023-10-28 01:44:28',1698457468,NULL),(1917325188,3916003,2,931497,1,1,1,'XH',1,1,132,1211435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',8.36193,155898157,329232,NULL,'2016-04-02 09:16:51',1459588611,NULL),(1926090630,3916003,2,25814,1,1,1,'X',1,1,82,489696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 9, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 9, \"small_tick_hit\": 130}}',8.37726,167850894,188696,NULL,'2017-07-21 13:04:19',1500642259,NULL),(1917340413,3916003,2,436344,1,1,1,'XH',1,1,63,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',8.4464,156107206,43899,NULL,'2016-04-09 16:12:26',1460218346,NULL),(1917547622,3916003,2,581115,1,1,1,'XH',1,1,125,1209752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 18, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',8.46372,156129742,257075,NULL,'2016-04-10 07:28:35',1460273315,NULL),(1912003148,3916003,2,401345,1,1,1,'XH',1,1,153,1212883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',8.48322,148420478,205149,NULL,'2015-07-16 14:34:23',1437057263,NULL),(1923212844,3916003,2,1010963,1,1,1,'XH',1,1,49,1191230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 49, \"small_tick_hit\": 279}}',8.48712,163980660,89203,NULL,'2017-02-03 03:33:51',1486092831,NULL),(1961639810,3916003,2,1421797,1,1,1,'XH',1,1,53,1083797,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 123}}',8.50537,214582064,114570,NULL,'2023-10-22 13:52:45',1697982765,NULL),(1923685302,3916003,2,1112403,1,1,1,'XH',1,1,95,1212162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 379}}',8.51173,164503405,200136,NULL,'2017-02-25 12:40:34',1488026434,NULL),(1961572666,3916003,2,2304791,1,1,1,'XH',1,1,132,1095403,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}}',8.53395,214524708,346521,NULL,'2023-10-17 14:37:04',1697553424,NULL),(1926375377,3916003,2,1107283,1,1,1,'XH',1,1,91,1213130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',8.54121,168061754,97927,NULL,'2017-07-30 11:44:57',1501415097,NULL),(1923663518,3916003,2,910459,1,1,1,'XH',1,1,67,1209034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',8.5849,164554313,106338,NULL,'2017-02-27 10:50:16',1488192616,NULL),(1923161829,3916003,2,914187,1,1,1,'X',1,1,88,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 250}}',8.59502,163980220,217476,NULL,'2017-02-03 02:56:43',1486090603,NULL),(1923212881,3916003,2,1010963,1,1,1,'X',1,1,49,1190284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 49, \"small_tick_hit\": 279}}',8.5975,163924162,84803,NULL,'2017-01-31 12:56:46',1485867406,NULL),(1926228431,3916003,2,1256874,1,1,1,'X',1,1,63,1079496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',8.62287,167965998,79831,NULL,'2017-07-26 12:25:20',1501071920,NULL),(1923216937,3916003,2,1180148,1,1,1,'X',1,1,71,1079065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',8.62703,163943023,96931,NULL,'2017-02-01 10:49:18',1485946158,NULL),(1961583911,3916003,2,2337459,1,1,1,'X',1,1,112,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',8.63785,214604966,317570,NULL,'2023-10-24 14:16:22',1698156982,NULL),(1961639825,3916003,2,1421797,1,1,1,'X',1,1,53,1083582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 123}}',8.65724,214582080,113470,NULL,'2023-10-22 13:53:29',1697982809,NULL),(1916272874,3916003,2,873831,1,1,1,'XH',1,1,156,1086583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',8.69728,154392220,430497,NULL,'2016-02-08 13:39:20',1454938760,NULL),(1926419908,3916003,2,87456,1,1,1,'XH',1,1,128,1225407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 498}}',8.71105,168106843,318634,NULL,'2017-08-01 11:43:22',1501587802,NULL),(1907248032,3916003,2,54119,1,1,1,'X',1,1,94,1109171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',8.71378,140266172,271288,NULL,'2014-12-14 14:28:56',1418567336,NULL),(1920775976,3916003,2,1004566,1,1,1,'XH',1,1,24,1083154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',8.73127,160589161,55589,NULL,'2016-09-09 07:58:19',1473407899,NULL),(1912867932,3916003,2,716656,1,1,1,'X',1,1,75,1077560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}}',8.76169,149683733,88868,NULL,'2015-08-27 02:12:28',1440641548,NULL),(1926249190,3916003,2,1183311,1,1,1,'XH',1,1,134,1217461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 507}}',8.77752,167937277,277068,NULL,'2017-07-25 05:20:35',1500960035,NULL),(1926578213,3916003,2,279871,1,1,1,'X',1,1,150,1097984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}}',8.82007,168368459,368509,NULL,'2017-08-12 11:44:26',1502538266,NULL),(1926298342,3916003,2,98155,1,1,1,'XH',1,1,144,1094975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}}',8.82798,168126082,331604,NULL,'2017-08-02 06:08:58',1501654138,NULL),(1923240665,3916003,2,794378,1,1,1,'XH',1,1,99,1083147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 255}}',8.83384,164005281,328424,NULL,'2017-02-04 03:21:59',1486178519,NULL),(1919567321,3916003,2,58636,1,1,1,'XH',1,1,114,1090676,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',8.83503,159069186,221610,NULL,'2016-07-16 08:08:12',1468656492,NULL),(1917871783,3916003,2,49659,1,1,1,'X',1,1,153,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 7, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 7, \"small_tick_hit\": 252}}',8.8493,156758831,364200,NULL,'2016-05-02 14:24:47',1462199087,NULL),(1922731512,3916003,2,1004397,1,1,1,'XH',1,1,92,1220594,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 230}}',8.86295,163400887,146792,NULL,'2017-01-08 06:56:17',1483858577,NULL),(1922747809,3916003,2,803137,1,1,1,'XH',1,1,61,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',8.87086,163483759,34570,NULL,'2017-01-12 05:43:34',1484199814,NULL),(1912200643,3916003,2,737166,1,1,1,'XH',1,1,141,1212886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}}',8.89504,148694573,171793,NULL,'2015-07-25 02:43:04',1437792184,NULL),(1961414602,3916003,2,19358,1,1,1,'X',1,1,201,1091318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 89, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 89, \"small_tick_hit\": 301}}',8.90269,214438998,437481,NULL,'2023-10-09 14:20:04',1696861204,NULL),(1961452118,3916003,2,4107851,1,1,1,'XH',1,1,187,1218659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',8.90843,214317458,480920,NULL,'2023-09-28 12:19:30',1695903570,NULL),(1923095315,3916003,2,1016203,1,1,1,'XH',1,1,105,1213368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 402}}',8.93753,163943514,131451,NULL,'2017-02-01 11:36:31',1485948991,NULL),(1917526354,3916003,2,871794,1,1,1,'XH',1,1,94,1212885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',8.98559,156134630,195007,NULL,'2016-04-10 11:14:05',1460286845,NULL),(1928433241,3916003,2,1395436,1,1,1,'X',1,1,68,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 69}}',8.99025,170801033,167918,NULL,'2017-12-07 13:30:47',1512653447,NULL),(1925118504,3916003,2,43994,1,1,1,'XH',1,1,136,1084867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 416}}',8.99038,166467045,281489,NULL,'2017-05-25 11:35:18',1495712118,NULL),(1919342216,3916003,2,205239,1,1,1,'XH',1,1,196,1211194,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 62, \"small_tick_hit\": 861}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 62, \"small_tick_hit\": 861}}',9.00117,158760001,279236,NULL,'2016-07-06 02:47:15',1467773235,NULL),(1926303996,3916003,2,53337,1,1,1,'XH',1,1,119,1230705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 469}}',9.00967,168100591,362304,NULL,'2017-08-01 03:16:07',1501557367,NULL),(1922847955,3916003,2,10844,1,1,1,'X',1,1,111,1087021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 49, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 49, \"small_tick_hit\": 462}}',9.02724,163506293,179013,NULL,'2017-01-13 10:16:24',1484302584,NULL),(1918893878,3916003,2,737117,1,1,1,'B',1,0.91954,90,204039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 409, \"small_tick_hit\": 151, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 159}}',9.03816,158169510,485930,NULL,'2016-06-18 05:58:59',1466229539,NULL),(1923214327,3916003,2,1157430,1,1,1,'X',1,1,65,1083366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',9.04153,163843813,137347,NULL,'2017-01-28 03:00:30',1485572430,NULL),(1914503734,3916003,2,807413,1,1,1,'X',1,1,123,1080352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 29, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',9.06068,151953315,212328,NULL,'2015-11-21 12:16:03',1448108163,NULL),(1920165764,3916003,2,48395,1,1,1,'X',1,1,104,986688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',9.11454,159960553,361670,NULL,'2016-08-16 11:14:02',1471346042,NULL),(1923006207,3916003,2,951401,1,1,1,'X',1,1,81,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,163798117,99008,NULL,'2017-01-26 02:46:02',1485398762,NULL),(1925492556,3916003,2,1289996,1,1,1,'XH',1,1,72,1209515,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 203}}',9.13672,166901066,122609,NULL,'2017-06-12 13:02:21',1497272541,NULL),(1925024453,3916003,2,343672,1,1,1,'XH',1,1,76,1089171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',9.15285,166357667,208913,NULL,'2017-05-20 11:59:22',1495281562,NULL),(1913860329,3916003,2,792711,1,1,1,'X',1,1,104,1079278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',9.15316,151043279,169702,NULL,'2015-10-20 13:19:56',1445347196,NULL),(1926324436,3916003,2,23202,1,1,1,'X',1,1,112,1079278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 26, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 26, \"small_tick_hit\": 32}}',9.15339,168180738,112907,NULL,'2017-08-04 15:05:11',1501859111,NULL),(1906141509,3916003,2,417238,1,1,1,'XH',1,1,163,1213026,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 34, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 34, \"small_tick_hit\": 581, \"legacy_combo_increase\": 2}}',9.16576,138630858,458241,NULL,'2014-10-26 03:15:47',1414293347,NULL),(1922987208,3916003,2,794482,1,1,1,'X',1,1,73,1189572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 279}}',9.17538,163798556,165797,NULL,'2017-01-26 03:16:50',1485400610,NULL),(1922987238,3916003,2,794482,1,1,1,'X',1,1,73,1190992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 279}}',9.17538,163798610,172397,NULL,'2017-01-26 03:21:25',1485400885,NULL),(1926011007,3916003,2,1011633,1,1,1,'X',1,1,111,1088954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}}',9.18892,167680438,237524,NULL,'2017-07-14 05:28:37',1500010117,NULL),(1917287450,3916003,2,91599,1,1,1,'XH',1,1,141,1097770,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 255}}',9.1913,155841022,313670,NULL,'2016-03-31 13:19:44',1459430384,NULL),(1926622265,3916003,2,71190,1,1,1,'XH',1,1,87,1087665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',9.19511,168414484,175035,NULL,'2017-08-14 09:25:56',1502702756,NULL),(1923214381,3916003,2,1157431,1,1,1,'X',1,1,76,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',9.21187,163843855,199450,NULL,'2017-01-28 03:03:11',1485572591,NULL),(1926532501,3916003,2,246259,1,1,1,'X',1,1,101,1081857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',9.21383,168244049,262816,NULL,'2017-08-07 02:07:07',1502071627,NULL),(1925958343,3916003,2,59680,1,1,1,'X',1,1,115,1086803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',9.2593,167580797,240584,NULL,'2017-07-10 03:11:54',1499656314,NULL),(1926206262,3916003,2,25162,1,1,1,'XH',1,1,86,1088740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',9.26471,167916075,183558,NULL,'2017-07-24 06:03:36',1500876216,NULL),(1919970221,3916003,2,358316,1,1,1,'XH',1,1,56,1085732,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',9.28584,159582641,131649,NULL,'2016-08-03 01:57:28',1470189448,NULL),(1914429925,3916003,2,107409,0,1,1,'X',1,1,157,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',9.30968,151920797,273933,NULL,'2015-11-20 12:38:31',1448023111,NULL),(1915785310,3916003,2,837609,1,1,1,'X',1,1,226,1091092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 505}}',9.31364,153778976,831518,NULL,'2016-01-19 10:01:45',1453197705,NULL),(1918048755,3916003,2,61663,1,1,1,'XH',1,1,100,1093686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}}',9.32434,156833918,176520,NULL,'2016-05-05 14:03:51',1462457031,NULL),(1916547253,3916003,2,887764,1,1,1,'X',1,1,111,1082071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 354}}',9.32503,154796907,313143,NULL,'2016-02-22 13:32:54',1456147974,NULL),(1923829756,3916003,2,1182212,1,1,1,'X',1,1,97,1079278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',9.33067,164695687,151797,NULL,'2017-03-05 13:16:14',1488719774,NULL),(1926201734,3916003,2,23303,1,1,1,'X',1,1,211,986112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 706}}',9.34641,167870892,372108,NULL,'2017-07-22 08:14:35',1500711275,NULL),(1913707050,3916003,2,565657,1,1,1,'X',1,1,156,1094326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 27, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 27, \"small_tick_hit\": 602}}',9.34841,150834149,401666,NULL,'2015-10-12 13:21:36',1444656096,NULL),(1917553308,3916003,2,589867,1,1,1,'X',1,1,90,1090460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',9.35065,156129188,201032,NULL,'2016-04-10 07:01:55',1460271715,NULL),(1917377637,3916003,2,860486,1,1,1,'X',1,1,30,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',9.35621,156040362,67408,NULL,'2016-04-07 09:50:22',1460022622,NULL),(1923737502,3916003,2,1151286,1,1,1,'X',1,1,103,1082933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 258}}',9.38014,164750379,191336,NULL,'2017-03-08 08:34:29',1488962069,NULL),(1928432226,3916003,2,1331685,1,1,1,'X',1,1,68,1079065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',9.38299,170801109,95354,NULL,'2017-12-07 13:36:36',1512653796,NULL),(1961518629,3916003,2,170726,1,1,1,'X',1,1,145,1085080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 26, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 26, \"small_tick_hit\": 461}}',9.38792,214347142,328921,NULL,'2023-10-01 00:43:47',1696121027,NULL),(1924785780,3916003,2,1227952,1,1,1,'X',1,1,103,1084438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',9.42109,166163496,195627,NULL,'2017-05-11 15:13:25',1494515605,NULL),(1923456708,3916003,2,1181187,1,1,1,'XH',1,1,69,1079065,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',9.42444,164168921,89607,NULL,'2017-02-11 08:24:21',1486801461,NULL),(1923564102,3916003,2,194344,1,1,1,'X',1,1,145,1093255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 51, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 51, \"small_tick_hit\": 482}}',9.44553,164454730,212313,NULL,'2017-02-23 13:56:31',1487858191,NULL),(1926902517,3916003,2,1347137,1,1,1,'XH',1,1,84,1213609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',9.46618,168716197,162496,NULL,'2017-08-27 02:37:14',1503801434,NULL),(1961425241,3916003,2,2275682,1,1,1,'X',1,1,53,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,214404705,129306,NULL,'2023-10-06 14:36:40',1696603000,NULL),(1924083724,3916003,2,1033476,1,1,1,'XH',1,1,80,1083795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',9.49214,165117648,138046,NULL,'2017-03-25 06:42:12',1490424132,NULL),(1913411033,3916003,2,167865,1,1,1,'XH',1,1,127,1220591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 25, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',9.49959,150521866,208277,NULL,'2015-09-29 14:07:12',1443535632,NULL),(1913398761,3916003,2,96694,1,1,1,'XH',1,1,109,1213127,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 30, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 30, \"small_tick_hit\": 166}}',9.51963,150498200,200192,NULL,'2015-09-28 12:11:22',1443442282,NULL),(1925719036,3916003,2,1201505,1,1,1,'X',1,1,68,1078851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',9.54482,167270952,88210,NULL,'2017-06-27 13:01:29',1498568489,NULL),(1924114853,3916003,2,1229603,1,1,1,'XH',1,1,67,1208553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',9.54783,165075119,93863,NULL,'2017-03-23 04:11:27',1490242287,NULL),(1922243065,3916003,2,843415,1,1,1,'X',1,1,91,1191699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',9.61644,162699531,175842,NULL,'2016-12-10 14:41:36',1481380896,NULL),(1923625034,3916003,2,644601,1,1,1,'XH',1,1,85,1330202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',9.62618,164559664,128766,NULL,'2017-02-27 16:45:44',1488213944,NULL),(1923091103,3916003,2,867511,1,1,1,'X',1,1,56,1083366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',9.66704,163986529,99680,NULL,'2017-02-03 11:38:06',1486121886,NULL),(1913376236,3916003,2,61188,1,1,1,'XH',1,1,137,1098198,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',9.68037,150474737,273902,NULL,'2015-09-27 13:45:30',1443361530,NULL),(1918195251,3916003,2,893302,1,1,1,'X',1,1,76,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',9.71348,157166096,180152,NULL,'2016-05-17 11:44:53',1463485493,NULL),(1961506847,3916003,2,1886119,1,1,1,'X',1,1,55,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',9.74558,214410400,100830,NULL,'2023-10-07 01:27:56',1696642076,NULL),(1926298329,3916003,2,98155,1,1,1,'X',1,1,144,1096265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}}',9.74826,168126020,338204,NULL,'2017-08-02 06:03:37',1501653817,NULL),(1912086825,3916003,2,3516,1,1,1,'XH',1,1,61,1214334,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',9.77775,148633025,113757,NULL,'2015-07-23 03:14:59',1437621299,NULL),(1926469003,3916003,2,26945,1,1,1,'XH',1,1,68,1089173,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',9.78978,168227916,131343,NULL,'2017-08-06 11:38:45',1502019525,NULL),(1926418129,3916003,2,79508,1,1,1,'X',1,1,124,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}}',9.79611,168103814,303740,NULL,'2017-08-01 08:01:29',1501574489,NULL),(1922959662,3916003,2,1155751,1,1,1,'XH',1,1,111,1329935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 26, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 26, \"small_tick_hit\": 448}}',9.84345,163503728,132451,NULL,'2017-01-13 05:43:24',1484286204,NULL),(1922959676,3916003,2,1155751,1,1,1,'XH',1,1,111,1329405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 26, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 26, \"small_tick_hit\": 448}}',9.84345,163503820,130251,NULL,'2017-01-13 05:51:22',1484286682,NULL),(1961622609,3916003,2,101477,1,1,1,'X',1,1,98,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 70}}',9.87518,214575412,268116,NULL,'2023-10-22 01:28:52',1697938132,NULL),(1919969900,3916003,2,358259,1,1,1,'XH',1,1,55,1213372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',9.87748,159643673,89595,NULL,'2016-08-05 08:45:02',1470386702,NULL),(1923440120,3916003,2,1179680,1,1,1,'XH',1,1,62,1209035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',9.89343,164227129,116474,NULL,'2017-02-13 14:05:32',1486994732,NULL),(1928430902,3916003,2,1445261,1,1,1,'XH',1,1,64,1083365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',9.90856,170748858,140624,NULL,'2017-12-04 13:13:46',1512393226,NULL),(1913451859,3916003,2,293134,0,1,1,'A',1,0.963587,167,476232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1119, \"large_tick_hit\": 151, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 151, \"small_tick_hit\": 162}}',9.93316,150542705,2296558,NULL,'2015-09-30 14:12:48',1443622368,NULL),(1926674809,3916003,2,1149619,1,1,1,'XH',1,1,70,1083580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',9.94114,168512426,129027,NULL,'2017-08-18 16:15:31',1503072931,NULL),(1961678578,3916003,2,216863,1,1,1,'XH',1,1,186,1218181,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 80, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 80, \"small_tick_hit\": 391}}',9.9638,214762984,389035,NULL,'2023-11-07 11:47:49',1699357669,NULL),(1925104825,3916003,2,39781,1,1,1,'XH',1,1,107,1112609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 26, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',9.9903,166472090,338879,NULL,'2017-05-25 15:49:38',1495727378,NULL),(1923904101,3916003,2,26086,1,1,1,'X',1,1,146,489312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 27, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 27, \"small_tick_hit\": 303}}',10.0026,164990989,241058,NULL,'2017-03-19 04:25:35',1489897535,NULL),(1924237872,3916003,2,1189929,1,1,1,'X',1,1,121,1079706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',10.0118,165173131,215013,NULL,'2017-03-27 13:37:17',1490621837,NULL),(1926416939,3916003,2,1349775,1,1,1,'XH',1,1,83,1208552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',10.0237,168062399,138419,NULL,'2017-07-30 12:19:42',1501417182,NULL),(1926293394,3916003,2,162162,1,1,1,'XH',1,1,90,1212646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',10.0249,168062044,167597,NULL,'2017-07-30 12:00:34',1501416034,NULL),(1923176255,3916003,2,769204,1,1,1,'XH',1,1,91,1091965,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',10.0701,163986705,215602,NULL,'2017-02-03 11:50:10',1486122610,NULL),(1912538005,3916003,2,136039,1,1,1,'XH',1,1,145,1215534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 59, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 59, \"small_tick_hit\": 522}}',10.0965,149223544,287757,NULL,'2015-08-11 11:48:59',1439293739,NULL),(1917963799,3916003,2,945477,1,1,1,'XH',1,1,94,1086804,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 12, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',10.1108,156663291,190249,NULL,'2016-04-29 14:32:35',1461940355,NULL),(1913260733,3916003,2,324181,1,1,1,'X',1,1,198,1110239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 68, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 68, \"small_tick_hit\": 624}}',10.111,150237843,575421,NULL,'2015-09-18 13:41:52',1442583712,NULL),(1923722602,3916003,2,1137000,1,1,1,'XH',1,1,181,1097547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 386}}',10.1288,164553309,822029,NULL,'2017-02-27 09:24:13',1488187453,NULL),(1907050861,3916003,2,163667,1,1,1,'XH',1,1,167,1219622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 541}}',10.1502,139729932,496571,NULL,'2014-11-28 15:24:27',1417188267,NULL),(1923264831,3916003,2,733751,1,1,1,'X',1,1,101,1092396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',10.1663,164007616,221201,NULL,'2017-02-04 05:56:47',1486187807,NULL),(1917564052,3916003,2,343672,1,1,1,'X',1,1,76,1087450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',10.223,156129510,200113,NULL,'2016-04-10 07:17:47',1460272667,NULL),(1917837660,3916003,2,950775,1,1,1,'X',1,1,105,1082717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',10.254,156562379,205093,NULL,'2016-04-25 15:46:51',1461599211,NULL),(1919984010,3916003,2,1019088,1,1,1,'X',1,1,197,1186967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 92, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 92, \"small_tick_hit\": 414}}',10.3143,159556592,199104,NULL,'2016-08-02 03:13:17',1470107597,NULL),(1919910535,3916003,2,927487,1,1,1,'B',1,0.924823,141,219046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 149}}',10.3259,159511647,561940,NULL,'2016-07-31 12:20:04',1469967604,NULL),(1926578205,3916003,2,279871,1,1,1,'XH',1,1,150,1097984,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}}',10.3435,168368421,368509,NULL,'2017-08-12 11:42:06',1502538126,NULL),(1924083691,3916003,2,1033476,1,1,1,'X',1,1,80,1083150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',10.3478,165117620,134746,NULL,'2017-03-25 06:40:23',1490424023,NULL),(1923676051,3916003,2,1111761,1,1,1,'XH',1,1,85,1218186,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}}',10.3509,164497853,129554,NULL,'2017-02-25 07:09:38',1488006578,NULL),(1917067960,3916003,2,916695,1,1,1,'X',1,1,84,1079709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 10, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 10, \"small_tick_hit\": 199}}',10.3608,155462553,128035,NULL,'2016-03-18 14:33:54',1458311634,NULL),(1923387274,3916003,2,1154150,1,1,1,'XH',1,1,49,1212890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',10.3694,164224020,84826,NULL,'2017-02-13 10:24:48',1486981488,NULL),(1924785786,3916003,2,1227952,1,1,1,'XH',1,1,103,1085299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',10.3795,166163591,200027,NULL,'2017-05-11 15:18:01',1494515881,NULL),(1916020754,3916003,2,725498,1,1,1,'XH',1,1,65,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',10.3962,153982863,71577,NULL,'2016-01-26 03:05:34',1453777534,NULL),(1926083860,3916003,2,23939,1,1,1,'X',1,1,138,1113251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 306}}',10.4005,167851196,460274,NULL,'2017-07-21 13:18:28',1500643108,NULL),(1926449119,3916003,2,20091,1,1,1,'X',1,1,179,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 200}}',10.4106,168205248,665760,NULL,'2017-08-05 14:33:31',1501943611,NULL),(1926352229,3916003,2,30809,1,1,1,'XH',1,1,122,1223000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 183}}',10.4153,168065716,292627,NULL,'2017-07-30 15:10:40',1501427440,NULL),(1913606375,3916003,2,765340,1,1,1,'X',1,1,170,1083789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 35, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 35, \"small_tick_hit\": 482}}',10.4293,150723349,404940,NULL,'2015-10-08 11:07:22',1444302442,NULL),(1919988059,3916003,2,663818,1,1,1,'XH',1,1,56,1091323,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',10.4455,159643853,137374,NULL,'2016-08-05 08:55:03',1470387303,NULL),(1919604769,3916003,2,936940,1,1,1,'X',1,1,126,1079274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 179}}',10.4664,159031808,372910,NULL,'2016-07-15 03:19:39',1468552779,NULL),(1913815850,3916003,2,106057,1,1,1,'XH',1,1,118,1083367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',10.4681,150944247,152159,NULL,'2015-10-17 03:21:05',1445052065,NULL),(1924883489,3916003,2,1280961,1,1,1,'A',1,0.965753,58,1191978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',10.4895,166103151,86479,NULL,'2017-05-08 15:43:22',1494258202,NULL),(1961677376,3916003,2,3549173,1,1,1,'X',1,1,127,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',10.4941,214637957,299590,NULL,'2023-10-27 14:04:44',1698415484,NULL),(1923020796,3916003,2,1132725,1,1,1,'XH',1,1,130,1079705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',10.5235,163776380,349408,NULL,'2017-01-25 01:56:21',1485309381,NULL),(1923683474,3916003,2,357469,1,1,1,'X',1,1,210,1080346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 505}}',10.5566,164597936,568544,NULL,'2017-03-01 12:58:59',1488373139,NULL),(1926235693,3916003,2,760464,1,1,1,'XH',1,1,99,1213852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,167871092,102193,NULL,'2017-07-22 08:29:36',1500712176,NULL),(1918342982,3916003,2,851610,1,1,1,'X',1,1,222,1081849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',10.5747,157302610,902311,NULL,'2016-05-22 06:02:34',1463896954,NULL),(1923457520,3916003,2,1181187,1,1,1,'XH',1,1,69,1208794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',10.591,164193175,96678,NULL,'2017-02-12 03:34:17',1486870457,NULL),(1961489537,3916003,2,3736402,1,1,1,'X',1,1,42,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,214403691,106440,NULL,'2023-10-06 13:01:08',1696597268,NULL),(1924965601,3916003,2,1180743,1,1,1,'X',1,1,147,1089815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 68, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 68, \"small_tick_hit\": 256}}',10.6653,166233084,259561,NULL,'2017-05-14 09:51:09',1494755469,NULL),(1914366948,3916003,2,458674,1,1,1,'XH',1,1,68,1213128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',10.6816,151760405,129341,NULL,'2015-11-14 13:49:11',1447508951,NULL),(1926483884,3916003,2,1094111,1,1,1,'XH',1,1,95,1209032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',10.6819,168290541,173859,NULL,'2017-08-09 03:25:33',1502249133,NULL),(1917557391,3916003,2,404645,1,1,1,'XH',1,1,87,1329937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 17, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',10.6857,156164723,142773,NULL,'2016-04-11 13:11:59',1460380319,NULL),(1961778057,3916003,2,3511133,1,1,1,'X',1,1,79,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 185}}',10.7054,214638434,189314,NULL,'2023-10-27 14:42:18',1698417738,NULL),(1926325359,3916003,2,23879,1,1,1,'X',1,1,176,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 156}}',10.7338,168156806,467000,NULL,'2017-08-03 14:42:08',1501771328,NULL),(1926083855,3916003,2,23939,1,1,1,'XH',1,1,138,1113896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 306}}',10.7483,167851151,463574,NULL,'2017-07-21 13:16:28',1500642988,NULL),(1917137617,3916003,2,55252,1,1,1,'X',1,1,95,1093472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 26, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 26, \"small_tick_hit\": 343}}',10.7498,155736834,212370,NULL,'2016-03-27 13:31:39',1459085499,NULL),(1926242595,3916003,2,209185,1,1,1,'X',1,1,138,1093683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 402}}',10.8079,167866870,343459,NULL,'2017-07-22 03:35:19',1500694519,NULL),(1913579312,3916003,2,735160,1,1,1,'XH',1,1,169,1217937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 581}}',10.8142,150726080,469787,NULL,'2015-10-08 13:56:01',1444312561,NULL),(1917512978,3916003,2,767768,1,1,1,'X',1,1,91,1191463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',10.8156,156186860,170263,NULL,'2016-04-12 11:17:38',1460459858,NULL),(1911679852,3916003,2,373877,1,1,1,'XH',1,1,159,1213603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 32, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 32, \"small_tick_hit\": 569}}',10.8244,147850536,398952,NULL,'2015-06-29 14:03:29',1435586609,NULL),(1926622243,3916003,2,71190,1,1,1,'X',1,1,87,1087020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',10.8545,168414443,171735,NULL,'2017-08-14 09:22:22',1502702542,NULL),(1917832229,3916003,2,912586,1,1,1,'XH',1,1,75,1079494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',10.8602,156557033,153707,NULL,'2016-04-25 11:39:38',1461584378,NULL),(1912213143,3916003,2,659677,1,1,1,'X',1,1,124,1079282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}}',10.8643,148824544,111829,NULL,'2015-07-29 07:24:39',1438154679,NULL),(1919424283,3916003,2,742805,1,1,1,'X',1,1,124,1192172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 28, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 28, \"small_tick_hit\": 472}}',10.8702,158860341,159853,NULL,'2016-07-09 12:34:47',1468067687,NULL),(1961758385,3916003,2,1383386,1,1,1,'XH',1,1,71,1209276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',10.8745,214674036,103494,NULL,'2023-10-30 12:07:01',1698667621,NULL),(1922575467,3916003,2,1131956,1,1,1,'XH',1,1,99,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 29, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 29, \"small_tick_hit\": 461}}',10.8769,163113397,114329,NULL,'2016-12-27 13:05:24',1482843924,NULL),(1961462031,3916003,2,2757284,1,1,1,'X',1,1,47,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,214447457,93190,NULL,'2023-10-10 09:56:19',1696931779,NULL),(1914090843,3916003,2,668939,1,1,1,'XH',1,1,140,1082283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',10.8955,151303432,334352,NULL,'2015-10-29 10:14:20',1446113660,NULL),(1924901125,3916003,2,413129,1,1,1,'XH',1,1,211,1216490,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 52, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 52, \"small_tick_hit\": 790}}',10.8994,166275971,605107,NULL,'2017-05-16 12:49:13',1494938953,NULL),(1914299228,3916003,2,749389,1,1,1,'X',1,1,296,1083573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}}',10.9287,151650437,381157,NULL,'2015-11-10 09:37:34',1447148254,NULL),(1924208722,3916003,2,1162004,1,1,1,'X',1,1,161,1087230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 28, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 28, \"small_tick_hit\": 508}}',10.9417,165221957,385641,NULL,'2017-03-30 02:30:36',1490841036,NULL),(1916078196,3916003,2,840750,1,1,1,'X',1,1,214,1081421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 60, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 60, \"small_tick_hit\": 420}}',10.9571,154168397,532713,NULL,'2016-02-01 03:09:11',1454296151,NULL),(1915785962,3916003,2,843307,1,1,1,'XH',1,1,70,1084656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',10.9602,153674721,119215,NULL,'2016-01-16 06:27:54',1452925674,NULL),(1926207688,3916003,2,25814,1,1,1,'X',1,1,82,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 9, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 9, \"small_tick_hit\": 130}}',10.9641,167962983,242192,NULL,'2017-07-26 09:23:24',1501061004,NULL),(1913260203,3916003,2,163307,1,1,1,'X',1,1,197,1093465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 59, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 59, \"small_tick_hit\": 283}}',10.966,150236579,494347,NULL,'2015-09-18 12:45:36',1442580336,NULL),(1917597223,3916003,2,43769,1,1,1,'X',1,1,199,1091102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 83, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 83, \"small_tick_hit\": 363}}',10.9672,156359001,460605,NULL,'2016-04-18 14:39:39',1460990379,NULL),(1907119493,3916003,2,95529,1,1,1,'XH',1,1,166,1225646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 47, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 47, \"small_tick_hit\": 290}}',10.9689,139955769,433227,NULL,'2014-12-05 17:01:37',1417798897,NULL),(1917271850,3916003,2,901276,1,1,1,'XH',1,1,83,1209515,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 177}}',10.9877,155858228,136002,NULL,'2016-04-01 01:56:44',1459475804,NULL),(1917452835,3916003,2,932935,1,1,1,'XH',1,1,66,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',11.0331,156061536,61565,NULL,'2016-04-08 04:46:23',1460090783,NULL),(1924702904,3916003,2,1040649,1,1,1,'X',1,1,202,1089592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 36, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 36, \"small_tick_hit\": 318}}',11.0433,165898924,577862,NULL,'2017-04-30 02:08:46',1493518126,NULL),(1902245752,3916003,2,302685,1,1,1,'XH',1,1,183,1208063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',11.0572,133015812,449852,NULL,'2014-05-23 14:14:21',1400854461,NULL),(1923166174,3916003,2,274696,1,1,1,'X',1,1,241,1102066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 97, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 97, \"small_tick_hit\": 477}}',11.0818,163923588,652787,NULL,'2017-01-31 12:11:30',1485864690,NULL),(1923212912,3916003,2,1010963,1,1,1,'XH',1,1,49,1331529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 49, \"small_tick_hit\": 279}}',11.0945,163924290,82063,NULL,'2017-01-31 13:05:46',1485867946,NULL),(1961622993,3916003,2,1369112,1,1,1,'X',1,1,102,1001472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',11.0965,214581974,329746,NULL,'2023-10-22 13:45:21',1697982321,NULL),(1919787607,3916003,2,818430,1,1,1,'XH',1,1,62,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',11.1181,159445805,78218,NULL,'2016-07-29 07:22:11',1469776931,NULL),(1917517527,3916003,2,717689,1,1,1,'XH',1,1,100,1093258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 44, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 44, \"small_tick_hit\": 174}}',11.119,156189584,188723,NULL,'2016-04-12 13:51:08',1460469068,NULL),(1926228443,3916003,2,1256874,1,1,1,'XH',1,1,63,1209518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.1468,167966021,86824,NULL,'2017-07-26 12:26:18',1501071978,NULL),(1917423660,3916003,2,64015,1,1,1,'XH',1,1,75,1328878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 119}}',11.18,156072958,120611,NULL,'2016-04-08 15:43:11',1460130191,NULL),(1917959931,3916003,2,920943,1,1,1,'XH',1,1,74,1079280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}}',11.2239,156755244,104966,NULL,'2016-05-02 11:40:25',1462189225,NULL),(1919362115,3916003,2,945972,1,1,1,'X',1,1,195,1107011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 38, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',11.2327,158760754,627205,NULL,'2016-07-06 03:24:16',1467775456,NULL),(1961584028,3916003,2,2337459,1,1,1,'XH',1,1,112,1090459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',11.2348,214605028,346096,NULL,'2023-10-24 14:22:20',1698157340,NULL),(1922766078,3916003,2,1020989,1,1,1,'XH',1,1,63,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',11.2404,163463776,78144,NULL,'2017-01-11 06:24:45',1484115885,NULL),(1911501311,3916003,2,463401,1,1,1,'XH',1,1,172,1222274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 282}}',11.2548,147735231,462320,NULL,'2015-06-26 04:08:48',1435291728,NULL),(1920034522,3916003,2,259199,1,1,1,'X',1,1,347,1122056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 106, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 106, \"small_tick_hit\": 600}}',11.2914,159702976,1406013,NULL,'2016-08-07 04:44:45',1470545085,NULL),(1912909748,3916003,2,736315,1,1,1,'XH',1,1,77,1207348,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 280}}',11.3142,149686273,112732,NULL,'2015-08-27 05:35:05',1440653705,NULL),(1925494054,3916003,2,1289997,1,1,1,'X',1,1,108,1079921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 236}}',11.3206,166901094,287563,NULL,'2017-06-12 13:03:42',1497272622,NULL),(1961682372,3916003,2,2242864,1,1,1,'XH',1,1,61,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',11.3292,214695986,88830,NULL,'2023-11-01 12:42:30',1698842550,NULL),(1924880498,3916003,2,1040629,1,1,1,'X',1,1,202,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 23, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',11.3299,166042669,561726,NULL,'2017-05-06 12:25:36',1494073536,NULL),(1961452103,3916003,2,4107851,1,1,1,'X',1,1,187,1195951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',11.3602,214317419,456972,NULL,'2023-09-28 12:15:31',1695903331,NULL),(1923095258,3916003,2,1016203,1,1,1,'S',1,0.998028,105,1188814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 402}}',11.3625,163943248,119415,NULL,'2017-02-01 11:10:13',1485947413,NULL),(1917447871,3916003,2,899389,1,1,1,'X',1,1,223,1082064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',11.3854,156070095,909468,NULL,'2016-04-08 13:57:36',1460123856,NULL),(1906645804,3916003,2,76464,1,1,1,'XH',1,1,137,1217701,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 39, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 39, \"small_tick_hit\": 423}}',11.3917,139282169,298049,NULL,'2014-11-15 02:20:19',1416018019,NULL),(1961677399,3916003,2,3549174,1,1,1,'X',1,1,77,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',11.4139,214644627,180740,NULL,'2023-10-28 01:05:53',1698455153,NULL),(1926303974,3916003,2,53337,1,1,1,'X',1,1,119,1206361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 469}}',11.4985,168100452,340489,NULL,'2017-08-01 03:05:21',1501556721,NULL),(1917511213,3916003,2,767043,1,1,1,'XH',1,1,62,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',11.5218,156186744,68679,NULL,'2016-04-12 11:09:38',1460459378,NULL),(1923264847,3916003,2,733751,1,1,1,'XH',1,1,101,1093041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',11.5489,164007666,224501,NULL,'2017-02-04 06:00:25',1486188025,NULL),(1917653999,3916003,2,916250,1,1,1,'XH',1,1,207,1215282,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 663}}',11.5603,156296190,723821,NULL,'2016-04-16 14:38:59',1460817539,NULL),(1900789621,3916003,2,200437,1,1,1,'XH',1,1,156,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 29, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 29, \"small_tick_hit\": 546}}',11.5865,130912168,362613,NULL,'2014-03-20 13:53:45',1395323625,NULL),(1913514772,3916003,2,163619,1,1,1,'XH',1,1,172,1227089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 27, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 27, \"small_tick_hit\": 603}}',11.5868,150665770,533493,NULL,'2015-10-05 13:39:22',1444052362,NULL),(1923521293,3916003,2,904805,1,1,1,'X',1,1,105,1079278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 296}}',11.6001,164434605,248074,NULL,'2017-02-22 15:02:34',1487775754,NULL),(1917105529,3916003,2,161101,1,1,1,'X',1,1,151,1202341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 36, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 36, \"small_tick_hit\": 531}}',11.6051,155729112,370914,NULL,'2016-03-27 07:23:45',1459063425,NULL),(1912149272,3916003,2,129079,1,1,1,'XH',1,1,143,1221553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 33, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 33, \"small_tick_hit\": 342}}',11.6267,148605849,350048,NULL,'2015-07-22 07:03:19',1437548599,NULL),(1928433260,3916003,2,1395436,1,1,1,'XH',1,1,68,1083580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 69}}',11.629,170801040,182822,NULL,'2017-12-07 13:31:46',1512653506,NULL),(1928854249,3916003,2,1494300,1,1,1,'XH',1,1,117,1208548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}}',11.6514,171328239,235730,NULL,'2017-12-30 11:39:15',1514633955,NULL),(1924638235,3916003,2,1215537,1,1,1,'X',1,1,73,1079494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',11.7002,165898778,105296,NULL,'2017-04-30 01:58:06',1493517486,NULL),(1911675056,3916003,2,371239,1,1,1,'XH',1,1,187,1211914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 605}}',11.7117,147879078,782859,NULL,'2015-06-30 11:09:00',1435662540,NULL),(1918576700,3916003,2,208809,1,1,1,'XH',1,1,203,1211674,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 567}}',11.7371,157669236,534675,NULL,'2016-06-02 15:36:58',1464881818,NULL),(1918446690,3916003,2,861844,1,1,1,'X',1,1,210,1079484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 306}}',11.7412,157487602,547860,NULL,'2016-05-28 02:05:32',1464401132,NULL),(1922760689,3916003,2,1111737,1,1,1,'X',1,1,89,1077989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',11.7579,163463826,126484,NULL,'2017-01-11 06:30:34',1484116234,NULL),(1926434924,3916003,2,1294096,1,1,1,'XH',1,1,91,1209273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',11.7873,168244812,171137,NULL,'2017-08-07 03:00:54',1502074854,NULL),(1912967406,3916003,2,765732,1,1,1,'X',1,1,64,1083366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',11.8037,149710052,114000,NULL,'2015-08-28 03:26:51',1440732411,NULL),(1923480784,3916003,2,951401,1,1,1,'XH',1,1,81,1086380,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',11.8114,164455116,98667,NULL,'2017-02-23 14:18:32',1487859512,NULL),(1961898834,3916003,2,4283076,1,1,1,'X',1,1,49,1079067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',11.8282,214907493,54763,NULL,'2023-11-20 14:34:52',1700490892,NULL),(1923277302,3916003,2,741358,1,1,1,'XH',1,1,180,1216016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',11.8427,164038532,340893,NULL,'2017-02-05 08:38:59',1486283939,NULL),(1961451450,3916003,2,4107398,1,1,1,'XH',1,1,215,1087010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 278}}',11.8435,214317286,624623,NULL,'2023-09-28 12:03:06',1695902586,NULL),(1961506835,3916003,2,1886119,1,1,1,'X',1,1,55,1084657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',11.8466,214410390,101366,NULL,'2023-10-07 01:26:41',1696642001,NULL),(1914679226,3916003,2,768040,1,1,1,'X',1,1,217,1081848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',11.8593,152240890,640241,NULL,'2015-12-01 11:31:57',1448969517,NULL),(1920728708,3916003,2,1033593,1,1,1,'X',1,1,24,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,160569605,57908,NULL,'2016-09-08 12:27:56',1473337676,NULL),(1914614664,3916003,2,781878,1,1,1,'X',1,1,194,1078838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 512}}',11.8718,152148006,551856,NULL,'2015-11-28 09:45:08',1448703908,NULL),(1905365677,3916003,2,55309,1,1,1,'XH',1,1,110,1212643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 12, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',11.8763,137483611,232855,NULL,'2014-09-19 12:31:24',1411129884,NULL),(1913443762,3916003,2,542047,1,1,1,'X',1,1,188,1091961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 53, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 53, \"small_tick_hit\": 678}}',11.9122,150474278,470394,NULL,'2015-09-27 13:27:04',1443360424,NULL),(1923904556,3916003,2,26179,1,1,1,'X',1,1,119,985920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',11.9143,164990571,330974,NULL,'2017-03-19 04:01:15',1489896075,NULL),(1923088989,3916003,2,1168737,1,1,1,'XH',1,1,35,1187447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',11.9159,163710295,57060,NULL,'2017-01-22 03:32:33',1485055953,NULL),(1923088994,3916003,2,1168737,1,1,1,'XH',1,1,35,1187211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',11.9159,163710365,55960,NULL,'2017-01-22 03:36:12',1485056172,NULL),(1911642356,3916003,2,306710,1,1,1,'XH',1,1,167,1225644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}}',11.9195,147908049,482477,NULL,'2015-07-01 07:14:43',1435734883,NULL),(1923230540,3916003,2,9890,1,1,1,'XH',1,1,147,1096690,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',11.922,164033993,438554,NULL,'2017-02-05 03:39:09',1486265949,NULL),(1928467866,3916003,2,1469284,1,1,1,'X',1,1,60,1078850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 177}}',11.9333,170817733,84434,NULL,'2017-12-08 11:02:13',1512730933,NULL),(1926011027,3916003,2,1011633,1,1,1,'XH',1,1,111,1220592,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}}',11.95,167680541,258016,NULL,'2017-07-14 05:36:57',1500010617,NULL),(1928432240,3916003,2,1331685,0,1,1,'X',1,1,68,1059162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',11.9573,170801121,89121,NULL,'2017-12-07 13:37:10',1512653830,NULL),(1899967000,3916003,2,238041,0,1,1,'X',1,1,210,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',11.9578,129664599,840546,NULL,'2014-02-08 12:29:41',1391862581,NULL),(1926532492,3916003,2,246259,1,1,1,'XH',1,1,101,1212402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',11.9675,168244000,289590,NULL,'2017-08-07 02:03:24',1502071404,NULL),(1915451492,3916003,2,788467,1,1,1,'S',1,0.982117,165,600424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1322, \"large_tick_hit\": 8, \"small_tick_hit\": 702, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 8, \"small_tick_hit\": 711}}',11.9723,153407810,4218540,NULL,'2016-01-07 15:41:08',1452181268,NULL),(1913224473,3916003,2,761383,1,1,1,'XH',1,1,180,1086154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 38, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 38, \"small_tick_hit\": 626}}',11.984,150166207,473131,NULL,'2015-09-15 06:39:00',1442299140,NULL),(1916970515,3916003,2,209185,1,1,1,'XH',1,1,138,1092608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 402}}',11.9859,155532384,337959,NULL,'2016-03-20 16:21:29',1458490889,NULL),(1961508911,3916003,2,1467475,1,1,1,'X',1,1,36,1079282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',11.9986,214403777,48560,NULL,'2023-10-06 13:09:04',1696597744,NULL),(1914713363,3916003,2,811753,1,1,1,'XH',1,1,114,1079706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 12, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 12, \"small_tick_hit\": 351}}',12.0206,152245707,212814,NULL,'2015-12-01 15:45:12',1448984712,NULL),(1925958364,3916003,2,59680,1,1,1,'XH',1,1,115,1218183,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',12.0476,167580833,262715,NULL,'2017-07-10 03:15:19',1499656519,NULL),(1925727695,3916003,2,1137680,1,1,1,'X',1,1,97,1190752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',12.0495,167286235,198566,NULL,'2017-06-28 02:48:59',1498618139,NULL),(1922965457,3916003,2,48057,1,1,1,'SH',1,0.993808,79,1347232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',12.0601,163776738,215895,NULL,'2017-01-25 02:22:04',1485310924,NULL),(1925173116,3916003,2,687523,1,1,1,'X',1,1,330,1111093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 114, \"small_tick_hit\": 1236}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 114, \"small_tick_hit\": 1236}}',12.0705,166612339,751165,NULL,'2017-05-31 13:06:39',1496235999,NULL),(1912174644,3916003,2,75172,1,1,1,'XH',1,1,131,1215050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',12.0781,148633933,314650,NULL,'2015-07-23 04:02:30',1437624150,NULL),(1926622369,3916003,2,71193,1,1,1,'XH',1,1,103,1091749,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 168}}',12.0901,168414631,324920,NULL,'2017-08-14 09:38:36',1502703516,NULL),(1923829766,3916003,2,1182212,1,1,1,'XH',1,1,97,1209032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',12.1132,164695738,165225,NULL,'2017-03-05 13:19:09',1488719949,NULL),(1923601981,3916003,2,1194981,1,1,1,'X',1,1,235,1085940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 114, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 114, \"small_tick_hit\": 405}}',12.1174,164387706,492417,NULL,'2017-02-20 12:03:03',1487592183,NULL),(1923864284,3916003,2,813909,1,1,1,'X',1,1,386,1082260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 1660}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 1660}}',12.1369,164947055,2143877,NULL,'2017-03-17 13:55:23',1489758923,NULL),(1928432407,3916003,2,1331685,1,1,1,'XH',1,1,68,1208793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',12.137,170843504,103024,NULL,'2017-12-09 12:06:03',1512821163,NULL),(1923138592,3916003,2,417956,1,1,1,'X',1,1,168,1094755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 540}}',12.1454,163980333,453678,NULL,'2017-02-03 03:08:42',1486091322,NULL),(1916232105,3916003,2,505419,1,1,1,'X',1,1,217,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 596}}',12.1475,154391691,635576,NULL,'2016-02-08 13:10:23',1454937023,NULL),(1914015648,3916003,2,766814,1,1,1,'X',1,1,207,1083786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 49, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 49, \"small_tick_hit\": 304}}',12.1731,151357740,530982,NULL,'2015-10-31 03:44:21',1446263061,NULL),(1928385748,3916003,2,1236790,1,1,1,'X',1,1,79,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',12.1778,170817855,184110,NULL,'2017-12-08 11:11:34',1512731494,NULL),(1923737506,3916003,2,1151286,1,1,1,'XH',1,1,103,1212885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 258}}',12.1865,164750422,205916,NULL,'2017-03-08 08:40:15',1488962415,NULL),(1912383004,3916003,2,624947,1,1,1,'XH',1,1,161,1207582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 528}}',12.205,148976655,363992,NULL,'2015-08-03 03:04:03',1438571043,NULL),(1961633636,3916003,2,1402613,1,1,1,'X',1,1,77,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 123}}',12.2175,214582024,200730,NULL,'2023-10-22 13:49:32',1697982572,NULL),(1924785797,3916003,2,1227952,1,1,1,'XH',1,1,103,1215053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',12.2397,166163782,211878,NULL,'2017-05-11 15:29:27',1494516567,NULL),(1913260997,3916003,2,130511,1,1,1,'XH',1,1,151,1218182,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 50, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 50, \"small_tick_hit\": 263}}',12.2407,150344291,330424,NULL,'2015-09-22 13:13:30',1442927610,NULL),(1926792466,3916003,2,1359985,1,1,1,'XH',1,1,106,1212402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',12.2563,168560773,219003,NULL,'2017-08-20 14:51:54',1503240714,NULL),(1926674147,3916003,2,1149619,1,1,1,'X',1,1,70,1082720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',12.2822,168442566,124627,NULL,'2017-08-15 14:24:26',1502807066,NULL),(1923858094,3916003,2,1219622,1,1,1,'X',1,1,34,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,164793178,69158,NULL,'2017-03-10 14:07:56',1489154876,NULL),(1926260911,3916003,2,865693,1,1,1,'X',1,1,178,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',12.3293,167921167,720952,NULL,'2017-07-24 12:22:13',1500898933,NULL),(1925719052,3916003,2,1201505,1,1,1,'XH',1,1,68,1208794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',12.3464,167271091,96387,NULL,'2017-06-27 13:08:13',1498568893,NULL),(1925489801,3916003,2,1289888,1,1,1,'X',1,1,104,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',12.3641,166900075,334124,NULL,'2017-06-12 12:09:19',1497269359,NULL),(1920032609,3916003,2,47453,1,1,1,'X',1,1,181,1094108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 15, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 15, \"small_tick_hit\": 456}}',12.3675,159711083,555081,NULL,'2016-08-07 12:18:42',1470572322,NULL),(1922832030,3916003,2,1155861,1,1,1,'XH',1,1,74,1206626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',12.3811,163354175,107676,NULL,'2017-01-06 13:13:22',1483708402,NULL),(1923802939,3916003,2,1065040,1,1,1,'X',1,1,129,1083359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 533}}',12.386,164817192,304249,NULL,'2017-03-11 13:19:21',1489238361,NULL),(1920323652,3916003,2,1013285,1,1,1,'X',1,1,88,1083579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',12.3881,160013963,164046,NULL,'2016-08-18 12:12:36',1471522356,NULL),(1917095766,3916003,2,275042,1,1,1,'XH',1,1,194,1214322,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 34, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 34, \"small_tick_hit\": 668}}',12.4011,155735454,558975,NULL,'2016-03-27 12:37:45',1459082265,NULL),(1919502354,3916003,2,995172,1,1,1,'XH',1,1,129,1215777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 52, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 52, \"small_tick_hit\": 505}}',12.4019,158797557,226136,NULL,'2016-07-07 11:04:44',1467889484,NULL),(1914323428,3916003,2,149385,1,1,1,'XH',1,1,166,1214323,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 468}}',12.4123,151761815,482902,NULL,'2015-11-14 14:34:19',1447511659,NULL),(1917068618,3916003,2,918382,1,1,1,'X',1,1,160,1082930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 44, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 44, \"small_tick_hit\": 406}}',12.4326,155457693,330073,NULL,'2016-03-18 10:02:24',1458295344,NULL),(1912532133,3916003,2,260145,1,1,1,'XH',1,1,232,1225164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 99, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 99, \"small_tick_hit\": 471}}',12.4443,149224590,613502,NULL,'2015-08-11 12:31:17',1439296277,NULL),(1922986032,3916003,2,942001,1,1,1,'X',1,1,85,1086592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',12.4469,163798722,160517,NULL,'2017-01-26 03:29:39',1485401379,NULL),(1901601482,3916003,2,163022,1,1,1,'XH',1,1,190,1213362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 67, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 67, \"small_tick_hit\": 375}}',12.5114,132218870,440599,NULL,'2014-04-29 15:34:27',1398785667,NULL),(1924751390,3916003,2,1210573,1,1,1,'X',1,1,90,1082289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',12.5241,165874496,207628,NULL,'2017-04-29 04:11:26',1493439086,NULL),(1923271991,3916003,2,1141033,1,1,1,'X',1,1,157,1082712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',12.5606,164119991,568903,NULL,'2017-02-09 02:23:30',1486607010,NULL),(1926580739,3916003,2,57000,1,1,1,'S',1,0.996503,181,974314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 74, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}}',12.571,168367393,379236,NULL,'2017-08-12 10:38:27',1502534307,NULL),(1914085699,3916003,2,189569,1,1,1,'X',1,1,208,1088086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 23, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 23, \"small_tick_hit\": 465}}',12.5775,151344867,631477,NULL,'2015-10-30 18:59:59',1446231599,NULL),(1904642162,3916003,2,173759,1,1,1,'XH',1,1,121,1210473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',12.5812,136366741,282073,NULL,'2014-08-16 12:42:54',1408192974,NULL),(1917688751,3916003,2,147265,1,1,1,'XH',1,1,79,1208312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 22, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',12.6488,156437698,106698,NULL,'2016-04-21 15:49:22',1461253762,NULL),(1922377416,3916003,2,232721,1,1,1,'XH',1,1,169,1217454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 601}}',12.6528,162811842,507725,NULL,'2016-12-15 12:41:20',1481805680,NULL),(1961509349,3916003,2,1467477,1,1,1,'X',1,1,36,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',12.6629,214403790,54502,NULL,'2023-10-06 13:10:06',1696597806,NULL),(1926674311,3916003,2,1149619,1,1,1,'X',1,1,70,1062752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',12.6721,168442503,117949,NULL,'2017-08-15 14:21:46',1502806906,NULL),(1961678735,3916003,2,3550412,1,1,1,'XH',1,1,125,540176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',12.6803,214696263,317563,NULL,'2023-11-01 13:13:33',1698844413,NULL),(1915840582,3916003,2,74495,1,1,1,'XH',1,1,132,1214086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',12.7049,153891637,303362,NULL,'2016-01-23 08:16:59',1453537019,NULL),(1917441483,3916003,2,413916,1,1,1,'XH',1,1,135,1211679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 26, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',12.7135,156108646,289945,NULL,'2016-04-09 16:59:31',1460221171,NULL),(1926298364,3916003,2,98155,1,1,1,'XH',1,1,144,1227094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}}',12.7295,168126228,358226,NULL,'2017-08-02 06:20:57',1501654857,NULL),(1905538225,3916003,2,494991,1,1,1,'XH',1,1,400,1231654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',12.7408,137594014,1668546,NULL,'2014-09-22 14:50:36',1411397436,NULL),(1926418138,3916003,2,79508,1,1,1,'XH',1,1,124,1099920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}}',12.7603,168103843,326990,NULL,'2017-08-01 08:04:51',1501574691,NULL),(1926251359,3916003,2,1183313,1,1,1,'X',1,1,149,1083573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 390}}',12.7719,167937613,530030,NULL,'2017-07-25 05:52:42',1500961962,NULL),(1926514266,3916003,2,404032,1,1,1,'XH',1,1,63,1085516,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 67}}',12.7761,168251247,147257,NULL,'2017-08-07 11:11:59',1502104319,NULL),(1902199573,3916003,2,381843,1,1,1,'XH',1,1,154,1212400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 470}}',12.7788,132851958,357358,NULL,'2014-05-18 12:03:18',1400414598,NULL),(1913965538,3916003,2,361554,1,1,1,'XH',1,1,85,1083580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',12.7898,151229560,137536,NULL,'2015-10-26 12:57:05',1445864225,NULL),(1961622621,3916003,2,101477,1,1,1,'XH',1,1,98,1088738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 70}}',12.8217,214575420,287083,NULL,'2023-10-22 01:29:56',1697938196,NULL),(1917576128,3916003,2,900767,1,1,1,'X',1,1,102,1082504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 226}}',12.8295,156259761,173953,NULL,'2016-04-15 12:11:19',1460722279,NULL),(1906892789,3916003,2,154633,1,1,1,'XH',1,1,222,1221553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 110, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 110, \"small_tick_hit\": 495}}',12.8313,139692164,509260,NULL,'2014-11-27 10:56:52',1417085812,NULL),(1914685005,3916003,2,769205,1,1,1,'X',1,1,135,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',12.8499,152217980,421306,NULL,'2015-11-30 13:11:41',1448889101,NULL),(1923404891,3916003,2,822457,1,1,1,'X',1,1,177,1090667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',12.8625,164192867,541279,NULL,'2017-02-12 03:18:54',1486869534,NULL),(1904856005,3916003,2,194664,1,1,1,'XH',1,1,166,1208303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 27, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 27, \"small_tick_hit\": 574}}',12.8788,136669754,417816,NULL,'2014-08-25 01:35:56',1408930556,NULL),(1923685317,3916003,2,1112404,1,1,1,'X',1,1,138,1081423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 307}}',12.9022,164504249,451925,NULL,'2017-02-25 13:17:38',1488028658,NULL),(1961898749,3916003,2,4283076,1,1,1,'XH',1,1,49,1078852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',12.9388,214907443,53663,NULL,'2023-11-20 14:29:58',1700490598,NULL),(1923418845,3916003,2,1050356,1,1,1,'X',1,1,198,1080778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 58, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',12.949,164168701,454941,NULL,'2017-02-11 08:04:17',1486800257,NULL),(1923726540,3916003,2,1170511,1,1,1,'XH',1,1,70,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 164}}',12.9576,164548948,97472,NULL,'2017-02-27 02:21:07',1488162067,NULL),(1925440348,3916003,2,23439,1,1,1,'X',1,1,189,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 175}}',12.9706,166989979,673754,NULL,'2017-06-16 08:59:18',1497603558,NULL),(1922276368,3916003,2,1105145,1,1,1,'XH',1,1,92,1096266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',12.9758,162750289,277686,NULL,'2016-12-12 12:55:42',1481547342,NULL),(1961470618,3916003,2,3700612,1,1,1,'X',1,1,54,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',12.9833,214410343,74546,NULL,'2023-10-07 01:19:58',1696641598,NULL),(1913849200,3916003,2,500618,1,1,1,'XH',1,1,189,1207579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 452}}',13.0002,150962376,532253,NULL,'2015-10-17 17:15:05',1445102105,NULL),(1961773521,3916003,2,991433,1,1,1,'X',1,1,186,1086799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',13.015,214706691,444995,NULL,'2023-11-02 11:57:29',1698926249,NULL),(1926352211,3916003,2,30809,1,1,1,'X',1,1,122,1199978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 183}}',13.0471,168065399,277800,NULL,'2017-07-30 14:52:18',1501426338,NULL),(1961818157,3916003,2,286139,1,1,1,'XH',1,1,129,1225408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 28, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 28, \"small_tick_hit\": 483}}',13.0476,214839590,318506,NULL,'2023-11-14 14:20:30',1699971630,NULL),(1925620038,3916003,2,83488,1,1,1,'X',1,1,107,1084222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 173}}',13.0669,167149202,229566,NULL,'2017-06-22 16:13:16',1498147996,NULL),(1922600609,3916003,2,864951,1,1,1,'X',1,1,429,1008192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 206, \"small_tick_hit\": 852}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 206, \"small_tick_hit\": 852}}',13.0748,163265022,944736,NULL,'2017-01-02 13:18:54',1483363134,NULL),(1923726974,3916003,2,1172896,1,1,1,'X',1,1,240,1078846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 475}}',13.0769,164549801,437132,NULL,'2017-02-27 03:29:56',1488166196,NULL),(1913379310,3916003,2,92242,1,1,1,'XH',1,1,115,1096694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 13, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 13, \"small_tick_hit\": 174}}',13.088,150491689,296913,NULL,'2015-09-28 03:38:49',1443411529,NULL),(1914055680,3916003,2,305945,1,1,1,'X',1,1,236,1081424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',13.0951,151368735,506162,NULL,'2015-10-31 12:49:50',1446295790,NULL),(1917262079,3916003,2,895987,1,1,1,'XH',1,1,110,1079276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 9, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',13.103,155858355,345478,NULL,'2016-04-01 02:03:08',1459476188,NULL),(1908296668,3916003,2,424381,1,1,1,'XH',1,1,202,1209988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 47, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 47, \"small_tick_hit\": 520}}',13.1045,142421929,550055,NULL,'2015-01-24 11:23:21',1422098601,NULL),(1918592380,3916003,2,158230,1,1,1,'X',1,1,158,1093036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 595}}',13.1823,157612592,417987,NULL,'2016-05-31 15:37:07',1464709027,NULL),(1913399906,3916003,2,133676,1,1,1,'XH',1,1,126,1097340,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 138}}',13.2023,150386448,312364,NULL,'2015-09-24 11:54:49',1443095689,NULL),(1922781265,3916003,2,822693,1,1,1,'XH',1,1,78,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',13.2023,163483671,96568,NULL,'2017-01-12 05:36:11',1484199371,NULL),(1925005568,3916003,2,733751,1,1,1,'XH',1,1,101,1224206,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',13.2046,166338638,237157,NULL,'2017-05-19 16:38:31',1495211911,NULL),(1904648346,3916003,2,154315,1,1,1,'XH',1,1,194,1214084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 54, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 54, \"small_tick_hit\": 330}}',13.2291,136590177,489271,NULL,'2014-08-23 01:30:10',1408757410,NULL),(1961492684,3916003,2,1430966,1,1,1,'X',1,1,58,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,214404545,142746,NULL,'2023-10-06 14:22:44',1696602164,NULL),(1926295656,3916003,2,49837,1,1,1,'X',1,1,121,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',13.2651,168085790,315236,NULL,'2017-07-31 13:16:43',1501507003,NULL),(1961758377,3916003,2,1383386,1,1,1,'X',1,1,71,1186735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',13.2681,214674016,95878,NULL,'2023-10-30 12:05:19',1698667519,NULL),(1912447687,3916003,2,691260,1,1,1,'XH',1,1,162,1211914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 378}}',13.2892,148976033,467650,NULL,'2015-08-03 02:28:00',1438568880,NULL),(1904583207,3916003,2,189296,0,1,1,'SH',1,0.997849,158,1106660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 45, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 275}}',13.2904,136364446,360084,NULL,'2014-08-16 11:28:32',1408188512,NULL),(1961678571,3916003,2,216863,1,1,1,'X',1,1,186,1194772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 80, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 80, \"small_tick_hit\": 391}}',13.2939,214762949,366249,NULL,'2023-11-07 11:44:12',1699357452,NULL),(1911677841,3916003,2,54571,1,1,1,'XH',1,1,140,1226850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 14, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 14, \"small_tick_hit\": 350}}',13.3106,147873351,412533,NULL,'2015-06-30 06:08:22',1435644502,NULL),(1923198401,3916003,2,1140521,1,1,1,'X',1,1,195,1087441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 22, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 22, \"small_tick_hit\": 538}}',13.3326,163965592,588867,NULL,'2017-02-02 12:55:41',1486040141,NULL),(1911546826,3916003,2,203766,1,1,1,'XH',1,1,148,1215288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 9, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 9, \"small_tick_hit\": 539}}',13.3406,147781622,401534,NULL,'2015-06-27 13:22:10',1435411330,NULL),(1912243117,3916003,2,527314,1,1,1,'XH',1,1,219,1208541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 712}}',13.3537,148861745,625552,NULL,'2015-07-30 12:45:08',1438260308,NULL),(1918408092,3916003,2,185203,1,1,1,'X',1,1,162,1091315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 19, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 19, \"small_tick_hit\": 195}}',13.3586,157467785,595645,NULL,'2016-05-27 14:14:48',1464358488,NULL),(1961525915,3916003,2,4301586,1,1,1,'X',1,1,48,1076916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',13.3696,214339336,68503,NULL,'2023-09-30 11:44:29',1696074269,NULL),(1912175345,3916003,2,50846,1,1,1,'XH',1,1,114,1088953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',13.3771,148605609,244750,NULL,'2015-07-22 06:51:15',1437547875,NULL),(1920770733,3916003,2,1004565,1,1,1,'X',1,1,32,483744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',13.3852,160589214,60662,NULL,'2016-09-09 08:02:45',1473408165,NULL),(1912305826,3916003,2,728978,1,1,1,'X',1,1,109,1082288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 17, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',13.3904,148789949,265351,NULL,'2015-07-28 02:27:07',1438050427,NULL),(1913398042,3916003,2,65419,0,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.4,150497309,802630,NULL,'2015-09-28 11:13:32',1443438812,NULL),(1915017204,3916003,2,823742,1,1,1,'X',1,1,186,1093038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 65, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 65, \"small_tick_hit\": 321}}',13.4113,152689367,459521,NULL,'2015-12-16 16:22:34',1450282954,NULL),(1961715743,3916003,2,57280,1,1,1,'XH',1,1,74,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',13.4147,214686591,102041,NULL,'2023-10-31 14:40:07',1698763207,NULL),(1914066888,3916003,2,496279,1,1,1,'XH',1,1,163,1212400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 44, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 44, \"small_tick_hit\": 640}}',13.4378,151309627,382489,NULL,'2015-10-29 14:50:33',1446130233,NULL),(1913261114,3916003,2,163728,1,1,1,'X',1,1,171,1095830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 21, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 21, \"small_tick_hit\": 268}}',13.4464,150258822,509586,NULL,'2015-09-19 05:46:24',1442641584,NULL),(1914242467,3916003,2,731598,1,1,1,'XH',1,1,146,1211195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 26, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 26, \"small_tick_hit\": 601}}',13.4746,151533248,335599,NULL,'2015-11-06 14:49:47',1446821387,NULL),(1923802059,3916003,2,1065039,1,1,1,'XH',1,1,86,1332584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}}',13.4813,164816278,113011,NULL,'2017-03-11 12:40:39',1489236039,NULL),(1922447563,3916003,2,1137001,1,1,1,'X',1,1,208,983040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 424}}',13.4813,162810844,966196,NULL,'2016-12-15 11:24:50',1481801090,NULL),(1932062481,3916003,2,1229106,1,1,1,'X',1,1,223,1082281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 53, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',13.4997,175643008,627548,NULL,'2018-07-15 12:51:58',1531659118,NULL),(1915024702,3916003,2,770972,1,1,1,'XH',1,1,81,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',13.5088,152717684,152152,NULL,'2015-12-17 16:04:10',1450368250,NULL),(1923520486,3916003,2,60524,1,1,1,'XH',1,1,205,1219859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 9, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',13.5166,164496868,716738,NULL,'2017-02-25 05:53:55',1488002035,NULL),(1961537211,3916003,2,1892846,1,1,1,'X',1,1,72,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',13.5216,214592248,147552,NULL,'2023-10-23 11:21:23',1698060083,NULL),(1912052232,3916003,2,137651,1,1,1,'XH',1,1,360,1227313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 60, \"small_tick_hit\": 1290}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 60, \"small_tick_hit\": 1290}}',13.5247,148471206,1834936,NULL,'2015-07-18 02:38:29',1437187109,NULL),(1961571976,3916003,2,41472,1,1,1,'XH',1,1,65,1213611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',13.5301,214575003,141591,NULL,'2023-10-22 00:47:10',1697935630,NULL),(1914377249,3916003,2,812288,1,1,1,'XH',1,1,64,1208313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',13.5302,151724218,86990,NULL,'2015-11-13 10:26:03',1447410363,NULL),(1908597213,3916003,2,70465,1,1,1,'XH',1,1,182,1213363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 54, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',13.5374,143045413,272360,NULL,'2015-02-03 14:05:31',1422972331,NULL),(1917105217,3916003,2,160965,1,1,1,'X',1,1,200,1094106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 497}}',13.5397,155729390,912570,NULL,'2016-03-27 07:40:31',1459064431,NULL),(1940888566,3916003,2,264216,1,1,1,'XH',1,1,173,1212640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 488}}',13.5504,187202454,420830,NULL,'2020-05-09 13:08:22',1589029702,NULL),(1925726728,3916003,2,1201507,1,1,1,'XH',1,1,89,1079063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',13.5678,167271197,252999,NULL,'2017-06-27 13:13:19',1498569199,NULL),(1926240768,3916003,2,1103291,1,1,1,'X',1,1,158,1187204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 70, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 70, \"small_tick_hit\": 324}}',13.5713,167968210,250960,NULL,'2017-07-26 14:07:54',1501078074,NULL),(1961490162,3916003,2,1859791,1,1,1,'X',1,1,166,1080775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 439}}',13.5857,214434751,628240,NULL,'2023-10-09 02:07:50',1696817270,NULL),(1962065362,3916003,2,1905555,1,1,1,'S',1,0.994083,63,1080604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 63, \"small_tick_hit\": 106}}',13.62,215244673,136865,NULL,'2023-12-21 11:29:51',1703158191,NULL),(1926449127,3916003,2,20091,1,1,1,'XH',1,1,179,1097550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 200}}',13.6534,168205532,725888,NULL,'2017-08-05 14:45:48',1501944348,NULL),(1914366452,3916003,2,458280,1,1,1,'XH',1,1,68,1083580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',13.6591,151757778,182972,NULL,'2015-11-14 12:16:30',1447503390,NULL),(1926235635,3916003,2,760464,1,1,1,'X',1,1,99,1191467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.6597,167870980,96981,NULL,'2017-07-22 08:22:58',1500711778,NULL),(1913408767,3916003,2,45328,1,1,1,'XH',1,1,128,1097771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 32, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 32, \"small_tick_hit\": 396}}',13.6713,150407669,324633,NULL,'2015-09-25 09:33:20',1443173600,NULL),(1961677395,3916003,2,3549173,1,1,1,'XH',1,1,127,540068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',13.6746,214663237,325396,NULL,'2023-10-29 13:51:24',1698587484,NULL),(1928430870,3916003,2,1445261,1,1,1,'X',1,1,64,1082935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',13.6773,170748800,138424,NULL,'2017-12-04 13:10:30',1512393030,NULL),(1923085922,3916003,2,1051535,1,1,1,'X',1,1,46,1079927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',13.6789,163784924,75133,NULL,'2017-01-25 13:40:54',1485351654,NULL),(1902814151,3916003,2,72563,1,1,1,'XH',1,1,245,1219142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 120, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 120, \"small_tick_hit\": 420}}',13.6809,133865375,578959,NULL,'2014-06-14 09:06:13',1402736773,NULL),(1919969874,3916003,2,1015455,1,1,1,'XH',1,1,121,1209271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 189}}',13.7135,159639205,256136,NULL,'2016-08-05 03:46:07',1470368767,NULL),(1917768462,3916003,2,54935,1,1,1,'X',1,1,157,985728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 20, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 20, \"small_tick_hit\": 141}}',13.7557,156560572,562098,NULL,'2016-04-25 14:30:02',1461594602,NULL),(1915840997,3916003,2,324389,1,1,1,'X',1,1,206,1113246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 434}}',13.8319,153964203,702266,NULL,'2016-01-25 12:56:25',1453726585,NULL),(1913640869,3916003,2,167742,1,1,1,'X',1,1,307,1093464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 145, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 145, \"small_tick_hit\": 248}}',13.8427,150727975,819580,NULL,'2015-10-08 15:34:06',1444318446,NULL),(1912204298,3916003,2,174615,1,1,1,'XH',1,1,260,1216723,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',13.867,148793393,1039718,NULL,'2015-07-28 05:42:49',1438062169,NULL),(1923683461,3916003,2,357469,1,1,1,'XH',1,1,210,1209986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 505}}',13.898,164597898,626399,NULL,'2017-03-01 12:56:15',1488372975,NULL),(1918413744,3916003,2,142026,1,1,1,'XH',1,1,124,1218662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',13.8998,157438789,329776,NULL,'2016-05-26 16:08:25',1464278905,NULL),(1917431230,3916003,2,65604,1,1,1,'X',1,1,355,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 109, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 109, \"small_tick_hit\": 250}}',13.9036,156090715,1722172,NULL,'2016-04-09 03:55:32',1460174132,NULL),(1918346874,3916003,2,917092,1,1,1,'X',1,1,123,1088521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',13.9261,157219598,406983,NULL,'2016-05-19 15:56:39',1463673399,NULL),(1920972951,3916003,2,994523,1,1,1,'XH',1,1,105,1086375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',13.9322,161014014,178613,NULL,'2016-09-26 12:11:58',1474891918,NULL),(1923728342,3916003,2,1180743,1,1,1,'XH',1,1,147,1221797,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 68, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 68, \"small_tick_hit\": 256}}',13.9322,164632568,283267,NULL,'2017-03-03 03:16:14',1488510974,NULL),(1923391773,3916003,2,1154152,1,1,1,'X',1,1,72,1083365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 151}}',13.9419,164226956,165071,NULL,'2017-02-13 13:55:15',1486994115,NULL),(1914191681,3916003,2,788790,1,1,1,'XH',1,1,92,1082933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',13.9441,151625155,233726,NULL,'2015-11-09 06:18:14',1447049894,NULL),(1926193860,3916003,2,20092,1,1,1,'X',1,1,200,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 199}}',13.9509,167923978,826346,NULL,'2017-07-24 14:55:16',1500908116,NULL),(1916260740,3916003,2,821029,1,1,1,'XH',1,1,221,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 38, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',13.9546,154444591,635551,NULL,'2016-02-10 11:20:47',1455103247,NULL),(1919595840,3916003,2,935503,1,1,1,'XH',1,1,41,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',13.956,159032043,23131,NULL,'2016-07-15 03:31:17',1468553477,NULL),(1924901116,3916003,2,413129,1,1,1,'X',1,1,211,1192637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 52, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 52, \"small_tick_hit\": 790}}',13.9624,166275844,569043,NULL,'2017-05-16 12:41:56',1494938516,NULL),(1901576310,3916003,2,180323,0,1,1,'SH',1,0.998092,222,1206116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',13.9647,132219242,1052135,NULL,'2014-04-29 15:47:22',1398786442,NULL),(1961798527,3916003,2,20120,1,1,1,'XH',1,1,224,1093249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 72, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 72, \"small_tick_hit\": 336}}',13.9651,214859284,541285,NULL,'2023-11-16 13:04:35',1700139875,NULL),(1961326025,3916003,2,866134,1,1,1,'X',1,1,278,1079702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',13.9785,214296269,616267,NULL,'2023-09-26 10:41:04',1695724864,NULL),(1908422020,3916003,2,556633,1,1,1,'XH',1,1,191,1208060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 639}}',13.9951,142973367,528443,NULL,'2015-02-02 05:32:14',1422855134,NULL),(1914503884,3916003,2,807725,1,1,1,'X',1,1,146,1079920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 252}}',14.0106,151953431,416688,NULL,'2015-11-21 12:19:54',1448108394,NULL),(1923545851,3916003,2,68739,1,1,1,'XH',1,1,125,1091109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',14.0752,164451086,150124,NULL,'2017-02-23 09:24:54',1487841894,NULL),(1925049078,3916003,2,23786,1,1,1,'X',1,1,88,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',14.0769,166427970,243744,NULL,'2017-05-23 14:34:17',1495550057,NULL),(1926375288,3916003,2,1107212,1,1,1,'XH',1,1,123,1213848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',14.0806,168171113,245739,NULL,'2017-08-04 05:36:19',1501824979,NULL),(1923838937,3916003,2,1132725,1,1,1,'XH',1,1,130,1209270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',14.1364,164775969,384096,NULL,'2017-03-09 16:10:55',1489075855,NULL),(1923855987,3916003,2,1146707,1,1,1,'X',1,1,230,1080989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 48, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 48, \"small_tick_hit\": 358}}',14.2028,164670009,652585,NULL,'2017-03-04 15:35:53',1488641753,NULL),(1900749549,3916003,2,361379,1,1,1,'XH',1,1,226,1218663,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 430}}',14.2075,130795768,458677,NULL,'2014-03-16 12:59:40',1394974780,NULL),(1914276744,3916003,2,397975,1,1,1,'XH',1,1,131,1330197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 210}}',14.2134,151700370,281970,NULL,'2015-11-12 10:36:23',1447324583,NULL),(1906633050,3916003,2,151254,1,1,1,'XH',1,1,154,1219144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 36, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',14.237,139197658,379498,NULL,'2014-11-12 12:11:42',1415794302,NULL),(1925516646,3916003,2,44695,1,1,1,'XH',1,1,141,1085939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 63}}',14.2419,166989755,620948,NULL,'2017-06-16 08:46:33',1497602793,NULL),(1917479687,3916003,2,636491,1,1,1,'X',1,1,84,1090675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 256}}',14.2461,156125292,198393,NULL,'2016-04-10 04:00:16',1460260816,NULL),(1922351929,3916003,2,593303,1,1,1,'XH',1,1,83,1087450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',14.2525,162834933,216563,NULL,'2016-12-16 13:14:24',1481894064,NULL),(1913464359,3916003,2,82565,1,1,1,'X',1,1,242,1079049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 786}}',14.2801,150412823,855592,NULL,'2015-09-25 14:17:49',1443190669,NULL),(1924208760,3916003,2,1162004,1,1,1,'XH',1,1,161,1218178,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 28, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 28, \"small_tick_hit\": 508}}',14.3181,165222043,420999,NULL,'2017-03-30 02:40:14',1490841614,NULL),(1902597186,3916003,2,320825,1,1,1,'XH',1,1,169,1211920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 64, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 64, \"small_tick_hit\": 320}}',14.3305,133628733,218664,NULL,'2014-06-08 07:16:29',1402211789,NULL),(1917064952,3916003,2,879970,1,1,1,'X',1,1,136,1085511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 338}}',14.3509,155461006,405846,NULL,'2016-03-18 13:21:43',1458307303,NULL),(1928360103,3916003,2,1220323,1,1,1,'X',1,1,69,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,170817758,148222,NULL,'2017-12-08 11:04:17',1512731057,NULL),(1913861281,3916003,2,746297,1,1,1,'XH',1,1,219,1213117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 47, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 47, \"small_tick_hit\": 345}}',14.3784,151039009,675925,NULL,'2015-10-20 09:49:56',1445334596,NULL),(1911580853,3916003,2,558764,1,1,1,'XH',1,1,264,1217448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 671}}',14.4057,147908121,918950,NULL,'2015-07-01 07:20:49',1435735249,NULL),(1913299785,3916003,2,74265,1,1,1,'XH',1,1,148,1222759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 277}}',14.4069,150193437,340036,NULL,'2015-09-16 13:57:45',1442411865,NULL),(1961748000,3916003,2,93575,1,1,1,'X',1,1,198,1191933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 87, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 87, \"small_tick_hit\": 397}}',14.4113,214649193,233743,NULL,'2023-10-28 11:55:00',1698494100,NULL),(1915506357,3916003,2,804263,1,1,1,'X',1,1,101,1083578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',14.4276,153339822,241744,NULL,'2016-01-05 05:19:31',1451971171,NULL),(1918475996,3916003,2,114119,1,1,1,'XH',1,1,131,1212881,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 9, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 9, \"small_tick_hit\": 245}}',14.4333,157464270,318588,NULL,'2016-05-27 12:14:25',1464351265,NULL),(1913961885,3916003,2,252314,1,1,1,'XH',1,1,168,1214806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 578}}',14.4452,151100904,468858,NULL,'2015-10-22 14:30:34',1445524234,NULL),(1912297591,3916003,2,722115,1,1,1,'XH',1,1,142,1208790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 490}}',14.4507,148850419,258952,NULL,'2015-07-30 02:34:38',1438223678,NULL),(1923006311,3916003,2,951401,1,1,1,'X',1,1,81,1066346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',14.4803,163798186,93881,NULL,'2017-01-26 02:50:21',1485399021,NULL),(1922743953,3916003,2,800601,1,1,1,'XH',1,1,63,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',14.5219,163483837,68085,NULL,'2017-01-12 05:48:58',1484200138,NULL),(1903695633,3916003,2,55498,1,1,1,'XH',1,1,140,1217938,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',14.5296,135070460,386484,NULL,'2014-07-13 07:03:58',1405235038,NULL),(1916507742,3916003,2,779512,1,1,1,'X',1,1,67,1186735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',14.5452,154847798,94019,NULL,'2016-02-24 12:35:57',1456317357,NULL),(1926527165,3916003,2,45462,1,1,1,'X',1,1,109,1103575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',14.5548,168317360,335703,NULL,'2017-08-10 07:40:40',1502350840,NULL),(1912105028,3916003,2,15818,1,1,1,'X',1,1,96,1087450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 21, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 21, \"small_tick_hit\": 24}}',14.5581,148708241,191530,NULL,'2015-07-25 13:07:58',1437829678,NULL),(1904580410,3916003,2,231068,1,1,1,'X',1,1,292,1077328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.6106,136366340,1507087,NULL,'2014-08-16 12:31:53',1408192313,NULL),(1923005019,3916003,2,1084689,1,1,1,'X',1,1,144,1080355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 73, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',14.6156,163666318,187386,NULL,'2017-01-20 13:05:56',1484917556,NULL),(1925516560,3916003,2,44655,1,1,1,'XH',1,1,133,1083359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 185}}',14.6256,166990071,432093,NULL,'2017-06-16 09:04:51',1497603891,NULL),(1961682311,3916003,2,2242863,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',14.6291,214695957,102414,NULL,'2023-11-01 12:39:11',1698842351,NULL),(1926302766,3916003,2,356506,1,1,1,'XH',1,1,209,1215287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 58, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 58, \"small_tick_hit\": 671}}',14.6324,168156499,580545,NULL,'2017-08-03 14:28:25',1501770505,NULL),(1923886677,3916003,2,537901,1,1,1,'XH',1,1,107,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 35, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 35, \"small_tick_hit\": 427}}',14.6366,164840771,86471,NULL,'2017-03-12 07:01:44',1489302104,NULL),(1906567979,3916003,2,274696,1,1,1,'XH',1,1,241,1232629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 97, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 97, \"small_tick_hit\": 477}}',14.6451,139198232,700010,NULL,'2014-11-12 12:35:09',1415795709,NULL),(1923726985,3916003,2,1172896,1,1,1,'XH',1,1,240,1079921,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 475}}',14.6605,164549914,442632,NULL,'2017-02-27 03:39:22',1488166762,NULL),(1903962565,3916003,2,164201,1,1,1,'XH',1,1,131,1327018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 455}}',14.6737,135466628,266111,NULL,'2014-07-23 06:19:07',1406096347,NULL),(1914506430,3916003,2,815209,1,1,1,'X',1,1,96,1079277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 268}}',14.7052,151820989,232363,NULL,'2015-11-16 12:32:11',1447677131,NULL),(1925494072,3916003,2,1289997,1,1,1,'XH',1,1,108,1209993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 236}}',14.7167,166901110,317200,NULL,'2017-06-12 13:04:51',1497272691,NULL),(1923217224,3916003,2,1180150,1,1,1,'X',1,1,79,1079063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',14.7289,163943041,165084,NULL,'2017-02-01 10:51:02',1485946262,NULL),(1918243965,3916003,2,375834,1,1,1,'X',1,1,263,1085075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',14.7529,157300260,790011,NULL,'2016-05-22 04:18:18',1463890698,NULL),(1961492677,3916003,2,1430966,1,1,1,'X',1,1,58,1088957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',14.7542,214404534,149183,NULL,'2023-10-06 14:21:36',1696602096,NULL),(1961818161,3916003,2,286224,1,1,1,'XH',1,1,150,1087014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 5, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',14.7692,214848726,546136,NULL,'2023-11-15 12:43:47',1700052227,NULL),(1923608239,3916003,2,1018221,1,1,1,'XH',1,1,229,1208057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 531}}',14.8032,164552918,746178,NULL,'2017-02-27 08:46:04',1488185164,NULL),(1923724492,3916003,2,1155752,1,1,1,'XH',1,1,149,1078628,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 386}}',14.8088,164550284,488629,NULL,'2017-02-27 04:15:16',1488168916,NULL),(1923097340,3916003,2,1016205,1,1,1,'X',1,1,135,1082069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 376}}',14.8134,163923747,417731,NULL,'2017-01-31 12:25:03',1485865503,NULL),(1918067745,3916003,2,853765,1,1,1,'X',1,1,193,1083142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 33, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 33, \"small_tick_hit\": 276}}',14.8147,156955339,512749,NULL,'2016-05-09 14:56:58',1462805818,NULL),(1924697973,3916003,2,1252652,1,1,1,'X',1,1,93,1078847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',14.8207,165873933,272546,NULL,'2017-04-29 03:36:27',1493436987,NULL),(1913438072,3916003,2,285231,1,1,1,'XH',1,1,159,1221066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',14.8309,150539804,667482,NULL,'2015-09-30 11:35:34',1443612934,NULL),(1926249208,3916003,2,1183311,1,1,1,'XH',1,1,134,1338677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 507}}',14.8986,167937412,285663,NULL,'2017-07-25 05:31:11',1500960671,NULL),(1924880512,3916003,2,1040629,1,1,1,'XH',1,1,202,1089806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 23, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',14.9013,166042908,609329,NULL,'2017-05-06 12:34:56',1494074096,NULL),(1923095279,3916003,2,1016203,1,1,1,'XH',1,1,105,1333645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 402}}',14.9269,163943263,130657,NULL,'2017-02-01 11:11:39',1485947499,NULL),(1923095298,3916003,2,1016203,1,1,1,'XH',1,1,105,1333115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 402}}',14.9269,163943414,128457,NULL,'2017-02-01 11:25:50',1485948350,NULL),(1906648327,3916003,2,39522,1,1,1,'XH',1,1,119,1214089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',14.9294,139264574,219283,NULL,'2014-11-14 16:03:00',1415980980,NULL),(1912675140,3916003,2,272391,1,1,1,'XH',1,1,144,1232150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 253}}',14.9425,149375192,417841,NULL,'2015-08-16 11:08:45',1439723325,NULL),(1961616813,3916003,2,515523,1,1,1,'XH',1,1,68,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',14.9539,214566003,90000,NULL,'2023-10-21 11:43:14',1697888594,NULL),(1926457381,3916003,2,23202,1,1,1,'X',1,1,112,1186968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 26, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 26, \"small_tick_hit\": 32}}',14.962,168204915,115605,NULL,'2017-08-05 14:19:40',1501942780,NULL),(1913211498,3916003,2,747291,1,1,1,'XH',1,1,216,1215286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 59, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 59, \"small_tick_hit\": 337}}',14.9637,150065248,609805,NULL,'2015-09-11 15:04:40',1441983880,NULL),(1928854239,3916003,2,1494300,1,1,1,'X',1,1,117,1186493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}}',14.9743,171328218,223914,NULL,'2017-12-30 11:37:58',1514633878,NULL),(1920166675,3916003,2,48717,1,1,1,'XH',1,1,101,1106586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 196}}',14.9867,159987232,325868,NULL,'2016-08-17 11:35:27',1471433727,NULL),(1932091240,3916003,2,165338,1,1,1,'A',1,0.972222,120,300732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',14.9916,175643111,585962,NULL,'2018-07-15 12:58:12',1531659492,NULL),(1913020315,3916003,2,134027,1,1,1,'XH',1,1,156,1224922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 501}}',14.995,149830787,462267,NULL,'2015-09-01 12:26:45',1441110405,NULL),(1922870016,3916003,2,734714,1,1,1,'XH',1,1,83,1209035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',15.0027,163505478,115844,NULL,'2017-01-13 08:52:57',1484297577,NULL),(1961454861,3916003,2,1783727,1,1,1,'X',1,1,106,1078201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',15.0318,214335056,268437,NULL,'2023-09-30 01:15:16',1696036516,NULL),(1925118523,3916003,2,43994,1,1,1,'XH',1,1,136,1193117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 416}}',15.0546,166467168,291971,NULL,'2017-05-25 11:44:08',1495712648,NULL),(1923662311,3916003,2,28713,1,1,1,'X',1,1,152,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 24, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 24, \"small_tick_hit\": 135}}',15.0604,164638394,492670,NULL,'2017-03-03 12:22:19',1488543739,NULL),(1913579264,3916003,2,297918,1,1,1,'XH',1,1,261,1219615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 549}}',15.0652,150565850,975311,NULL,'2015-10-01 15:55:46',1443714946,NULL),(1923521305,3916003,2,904805,1,1,1,'XH',1,1,105,1208309,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 296}}',15.0745,164434769,269386,NULL,'2017-02-22 15:11:06',1487776266,NULL),(1914227562,3916003,2,722596,0,1,1,'S',1,0.988401,309,329926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1936, \"large_tick_hit\": 86, \"small_tick_hit\": 790, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 86, \"small_tick_hit\": 795}}',15.0767,151626867,5173410,NULL,'2015-11-09 08:58:53',1447059533,NULL),(1923263953,3916003,2,514513,1,1,1,'X',1,1,103,1079493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',15.0838,164147101,148156,NULL,'2017-02-10 12:26:22',1486729582,NULL),(1913964611,3916003,2,361543,1,1,1,'XH',1,1,98,1083579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 115}}',15.1478,151229390,227938,NULL,'2015-10-26 12:48:15',1445863695,NULL),(1908443323,3916003,2,120102,1,1,1,'XH',1,1,171,1232631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 53, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 53, \"small_tick_hit\": 321}}',15.1873,142761025,470194,NULL,'2015-01-30 03:30:50',1422588650,NULL),(1923640129,3916003,2,400506,1,1,1,'XH',1,1,191,1209749,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 519}}',15.1943,164659603,457391,NULL,'2017-03-04 06:46:43',1488610003,NULL),(1908303953,3916003,2,109040,1,1,1,'XH',1,1,146,1207824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 409}}',15.2045,142599495,313266,NULL,'2015-01-27 06:49:06',1422341346,NULL),(1901539657,3916003,2,195530,1,1,1,'XH',1,1,176,1212398,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 39, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 39, \"small_tick_hit\": 287}}',15.2114,131926979,430303,NULL,'2014-04-20 14:53:17',1398005597,NULL),(1926578223,3916003,2,279871,1,1,1,'X',1,1,150,1207073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}}',15.2331,168385479,377779,NULL,'2017-08-13 03:34:30',1502595270,NULL),(1916834998,3916003,2,858445,1,1,1,'X',1,1,87,1190281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',15.2379,155329841,156477,NULL,'2016-03-13 03:25:44',1457839544,NULL),(1961510627,3916003,2,1894330,1,1,1,'X',1,1,71,1083153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',15.2572,214446870,98100,NULL,'2023-10-10 07:53:17',1696924397,NULL),(1917294678,3916003,2,59957,1,1,1,'XH',1,1,161,1213602,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 192}}',15.2601,155840607,411366,NULL,'2016-03-31 12:58:27',1459429107,NULL),(1917593853,3916003,2,281046,1,1,1,'X',1,1,475,1110000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 85, \"small_tick_hit\": 1038}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 85, \"small_tick_hit\": 1038}}',15.2959,156302229,2758227,NULL,'2016-04-16 17:57:06',1460829426,NULL),(1926532397,3916003,2,246201,1,1,1,'X',1,1,134,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 284}}',15.2993,168244087,506184,NULL,'2017-08-07 02:09:41',1502071781,NULL),(1918998304,3916003,2,723847,1,1,1,'X',1,1,166,1090023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',15.3135,158402004,650887,NULL,'2016-06-25 07:05:22',1466838322,NULL),(1914330514,3916003,2,598561,1,1,1,'XH',1,1,237,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 364}}',15.3235,151726866,680193,NULL,'2015-11-13 12:55:08',1447419308,NULL),(1926622346,3916003,2,71193,1,1,1,'X',1,1,103,1071197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 168}}',15.3273,168414607,308294,NULL,'2017-08-14 09:36:17',1502703377,NULL),(1900707263,3916003,2,274076,1,1,1,'XH',1,1,162,1213360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',15.3317,130794595,457054,NULL,'2014-03-16 12:21:20',1394972480,NULL),(1923677820,3916003,2,1111762,1,1,1,'X',1,1,99,1087448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 205}}',15.3421,164497933,222163,NULL,'2017-02-25 07:16:09',1488006969,NULL),(1923940964,3916003,2,472584,1,1,1,'X',1,1,268,1120979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 983}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 983}}',15.3482,164947225,1266823,NULL,'2017-03-17 14:06:43',1489759603,NULL),(1908339636,3916003,2,397038,1,1,1,'XH',1,1,284,1220582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 100, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 100, \"small_tick_hit\": 540}}',15.4009,142598295,964333,NULL,'2015-01-27 05:59:39',1422338379,NULL),(1922793846,3916003,2,545388,1,1,1,'XH',1,1,177,1221791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',15.4009,163466056,494266,NULL,'2017-01-11 10:34:16',1484130856,NULL),(1923682900,3916003,2,279211,1,1,1,'X',1,1,229,1094108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}}',15.4016,164570886,668468,NULL,'2017-02-28 04:01:49',1488254509,NULL),(1911551292,3916003,2,672240,1,1,1,'SH',1,0.99812,208,1213091,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 324}}',15.4083,147736007,618189,NULL,'2015-06-26 04:55:59',1435294559,NULL),(1913422051,3916003,2,615843,1,1,1,'XH',1,1,213,1216491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 58, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 58, \"small_tick_hit\": 340}}',15.4115,150385306,605427,NULL,'2015-09-24 10:34:04',1443090844,NULL),(1912709591,3916003,2,747806,1,1,1,'XH',1,1,190,1206615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 626}}',15.4127,149329131,560575,NULL,'2015-08-15 02:06:58',1439604418,NULL),(1925754038,3916003,2,1221590,1,1,1,'X',1,1,117,1083361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 312}}',15.45,167286509,348898,NULL,'2017-06-28 03:05:58',1498619158,NULL),(1920910887,3916003,2,1064692,1,1,1,'XH',1,1,80,1213609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',15.4541,160830418,158120,NULL,'2016-09-18 12:14:46',1474200886,NULL),(1903489687,3916003,2,94,1,1,1,'XH',1,1,109,1207828,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',15.4667,134973291,169640,NULL,'2014-07-11 01:54:34',1405043674,NULL),(1928432255,3916003,2,1331685,1,1,1,'XH',1,1,68,1186734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',15.4669,170801135,97538,NULL,'2017-12-07 13:38:02',1512653882,NULL),(1914377426,3916003,2,812291,1,1,1,'X',1,1,90,1078847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 92}}',15.5031,151724258,200242,NULL,'2015-11-13 10:28:08',1447410488,NULL),(1923904568,3916003,2,26179,1,1,1,'XH',1,1,119,1103791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',15.5098,164990639,346382,NULL,'2017-03-19 04:03:54',1489896234,NULL),(1918476706,3916003,2,966147,1,1,1,'X',1,1,231,1087225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 341}}',15.5141,157466292,687110,NULL,'2016-05-27 13:28:03',1464355683,NULL),(1961739125,3916003,2,4295235,1,1,1,'X',1,1,144,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',15.5172,214772879,592434,NULL,'2023-11-08 10:21:28',1699438888,NULL),(1922704485,3916003,2,1160029,1,1,1,'X',1,1,163,1081639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',15.5184,163258958,361209,NULL,'2017-01-02 06:08:06',1483337286,NULL),(1926330680,3916003,2,61748,1,1,1,'X',1,1,127,1097554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 20, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',15.5231,168106675,425840,NULL,'2017-08-01 11:30:25',1501587025,NULL),(1912403717,3916003,2,640715,1,1,1,'X',1,1,67,1186498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 164}}',15.5452,148979782,130984,NULL,'2015-08-03 06:34:38',1438583678,NULL),(1961506987,3916003,2,1886120,1,1,1,'X',1,1,58,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',15.5625,214404264,100190,NULL,'2023-10-06 13:55:14',1696600514,NULL),(1912919078,3916003,2,26179,1,1,1,'X',1,1,119,1102500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',15.5909,149709120,339782,NULL,'2015-08-28 02:26:10',1440728770,NULL),(1914077660,3916003,2,665385,1,1,1,'X',1,1,190,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',15.6037,151303676,745282,NULL,'2015-10-29 10:30:05',1446114605,NULL),(1912304649,3916003,2,103286,1,1,1,'XH',1,1,154,1215530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 368}}',15.6094,148862077,391691,NULL,'2015-07-30 13:01:06',1438261266,NULL),(1923625106,3916003,2,644605,1,1,1,'XH',1,1,126,1208307,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',15.6095,164570758,355554,NULL,'2017-02-28 03:52:16',1488253936,NULL),(1922827082,3916003,2,1051360,1,1,1,'X',1,1,65,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',15.6268,163400658,123696,NULL,'2017-01-08 06:34:34',1483857274,NULL),(1925727705,3916003,2,1137680,1,1,1,'XH',1,1,97,1334967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',15.6429,167286447,219660,NULL,'2017-06-28 03:02:23',1498618943,NULL),(1906879343,3916003,2,75026,1,1,1,'XH',1,1,158,1222032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 33, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',15.6598,139665255,445010,NULL,'2014-11-26 12:57:03',1417006623,NULL),(1904868957,3916003,2,168753,1,1,1,'XH',1,1,180,1218660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}}',15.6711,136777428,473287,NULL,'2014-08-28 10:48:31',1409222911,NULL),(1926442867,3916003,2,57000,1,1,1,'X',1,1,182,1097124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}}',15.6951,168363894,406574,NULL,'2017-08-12 06:51:58',1502520718,NULL),(1912222770,3916003,2,148811,1,1,1,'XH',1,1,182,1213362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 324}}',15.7176,148881465,455186,NULL,'2015-07-31 03:42:45',1438314165,NULL),(1905943400,3916003,2,239992,1,1,1,'XH',1,1,168,1218178,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 423}}',15.7251,138287538,455225,NULL,'2014-10-15 15:08:11',1413385691,NULL),(1913035263,3916003,2,742345,1,1,1,'XH',1,1,171,1230702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 28, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 28, \"small_tick_hit\": 372}}',15.7277,149869698,530775,NULL,'2015-09-03 06:30:22',1441261822,NULL),(1906144513,3916003,2,417956,1,1,1,'XH',1,1,166,1213750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 26, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 26, \"small_tick_hit\": 540, \"legacy_combo_increase\": 2}}',15.7476,138611578,488856,NULL,'2014-10-25 16:13:33',1414253613,NULL),(1928385763,3916003,2,1236790,1,1,1,'XH',1,1,79,1086160,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',15.7739,170817879,198931,NULL,'2017-12-08 11:13:46',1512731626,NULL),(1912552248,3916003,2,380172,1,1,1,'XH',1,1,225,1215524,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 664}}',15.7873,149212836,742120,NULL,'2015-08-11 01:50:03',1439257803,NULL),(1961410288,3916003,2,1656164,1,1,1,'X',1,1,213,1078838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}}',15.8186,214335342,604437,NULL,'2023-09-30 02:10:37',1696039837,NULL),(1917570054,3916003,2,883798,1,1,1,'X',1,1,197,1084433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 53, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 53, \"small_tick_hit\": 308}}',15.82,156185460,457551,NULL,'2016-04-12 09:24:51',1460453091,NULL),(1961633653,3916003,2,1402613,1,1,1,'XH',1,1,77,1082934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 123}}',15.8213,214582032,217110,NULL,'2023-10-22 13:50:12',1697982612,NULL),(1902245778,3916003,2,361147,1,1,1,'XH',1,1,183,1210707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 330}}',15.8294,133176310,831614,NULL,'2014-05-27 13:46:55',1401198415,NULL),(1902234165,3916003,2,298524,1,1,1,'XH',1,1,185,1212155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 476}}',15.8383,133048182,520066,NULL,'2014-05-24 09:53:46',1400925226,NULL),(1917601904,3916003,2,45444,0,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',15.8453,156355209,421170,NULL,'2016-04-18 11:39:09',1460979549,NULL),(1924109892,3916003,2,1191441,1,1,1,'X',1,1,46,1084872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',15.858,165040115,90979,NULL,'2017-03-21 10:21:12',1490091672,NULL),(1918523471,3916003,2,178749,1,1,1,'XH',1,1,188,1241056,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 382}}',15.8655,157552017,688253,NULL,'2016-05-29 15:58:52',1464537532,NULL),(1914323393,3916003,2,149351,1,1,1,'X',1,1,236,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',15.8861,151794081,1176937,NULL,'2015-11-15 12:33:41',1447590821,NULL),(1961425248,3916003,2,2275682,1,1,1,'X',1,1,53,1088528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',15.9171,214404792,138310,NULL,'2023-10-06 14:44:49',1696603489,NULL),(1908352716,3916003,2,563716,1,1,1,'XH',1,1,165,1215290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 260}}',15.9186,142422175,397303,NULL,'2015-01-24 11:27:23',1422098843,NULL),(1923241806,3916003,2,391740,1,1,1,'XH',1,1,101,1208554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',15.9264,164125187,118755,NULL,'2017-02-09 10:39:35',1486636775,NULL),(1917584227,3916003,2,40222,1,1,1,'XH',1,1,72,1088957,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 13, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 13, \"small_tick_hit\": 84}}',15.9297,156358297,143837,NULL,'2016-04-18 14:09:03',1460988543,NULL),(1908575178,3916003,2,121430,1,1,1,'XH',1,1,168,1229740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',15.9459,143087045,472391,NULL,'2015-02-04 08:53:20',1423040000,NULL),(1905642377,3916003,2,333374,1,1,1,'XH',1,1,255,1216967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 601}}',15.9608,137786369,906279,NULL,'2014-09-29 02:51:06',1411959066,NULL),(1913608995,3916003,2,778396,1,1,1,'XH',1,1,176,1211192,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 406}}',15.9699,150664706,502749,NULL,'2015-10-05 12:35:06',1444048506,NULL),(1926410078,3916003,2,47945,1,1,1,'X',1,1,122,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 43, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 43, \"small_tick_hit\": 230}}',16.0025,168126349,222868,NULL,'2017-08-02 06:32:54',1501655574,NULL),(1923085938,3916003,2,1051535,1,1,1,'XH',1,1,46,1144495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',16.0043,163785108,76246,NULL,'2017-01-25 13:51:38',1485352298,NULL),(1901676620,3916003,2,272751,1,1,1,'XH',1,1,204,1212155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 330}}',16.0325,132243582,564407,NULL,'2014-04-30 12:51:28',1398862288,NULL),(1925489869,3916003,2,1289888,1,1,1,'XH',1,1,104,1087233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',16.0653,166900466,366596,NULL,'2017-06-12 12:31:15',1497270675,NULL),(1917960353,3916003,2,920993,1,1,1,'X',1,1,90,1078632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',16.1024,156755412,203380,NULL,'2016-05-02 11:49:34',1462189774,NULL),(1907422660,3916003,2,58651,1,1,1,'XH',1,1,146,1213603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 183}}',16.1133,140444561,353309,NULL,'2014-12-20 03:16:01',1419045361,NULL),(1916971607,3916003,2,209223,1,1,1,'X',1,1,228,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 272}}',16.1135,155555597,850284,NULL,'2016-03-21 13:13:10',1458565990,NULL),(1925726713,3916003,2,1201507,1,1,1,'X',1,1,89,1079063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',16.1371,167271152,252999,NULL,'2017-06-27 13:11:02',1498569062,NULL),(1923802966,3916003,2,1065040,1,1,1,'XH',1,1,129,1213122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 533}}',16.1439,164817629,329366,NULL,'2017-03-11 13:38:13',1489239493,NULL),(1917597634,3916003,2,43972,1,1,1,'X',1,1,73,1189575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',16.1496,156355958,99691,NULL,'2016-04-18 12:17:57',1460981877,NULL),(1916043069,3916003,2,812746,1,1,1,'XH',1,1,195,1227814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 78, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 78, \"small_tick_hit\": 368}}',16.1544,154141292,491233,NULL,'2016-01-31 09:10:40',1454231440,NULL),(1926260921,3916003,2,865693,1,1,1,'XH',1,1,178,1097548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',16.1678,167921353,788030,NULL,'2017-07-24 12:35:06',1500899706,NULL),(1908546608,3916003,2,303302,1,1,1,'XH',1,1,195,1216733,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 58, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 58, \"small_tick_hit\": 362}}',16.1691,143147265,501103,NULL,'2015-02-05 12:17:48',1423138668,NULL),(1907272112,3916003,2,220190,1,1,1,'XH',1,1,199,1217212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',16.194,140224456,586844,NULL,'2014-12-13 14:29:45',1418480985,NULL),(1917637147,3916003,2,52372,1,1,1,'XH',1,1,87,1217461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 96}}',16.2135,156331982,252572,NULL,'2016-04-17 14:50:40',1460904640,NULL),(1908519745,3916003,2,79842,1,1,1,'XH',1,1,187,1208786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 295}}',16.2309,143086351,443307,NULL,'2015-02-04 08:32:09',1423038729,NULL),(1915362224,3916003,2,484684,1,1,1,'XH',1,1,174,1212637,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 575}}',16.2368,153119631,495316,NULL,'2015-12-29 14:00:28',1451397628,NULL),(1913407129,3916003,2,135425,1,1,1,'XH',1,1,246,1103565,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 31, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 31, \"small_tick_hit\": 428}}',16.2467,150492272,915427,NULL,'2015-09-28 04:16:30',1443413790,NULL),(1961583918,3916003,2,2337459,1,1,1,'X',1,1,112,1089814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',16.2509,214604984,342796,NULL,'2023-10-24 14:18:48',1698157128,NULL),(1916026395,3916003,2,93308,1,1,1,'XH',1,1,213,1098835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 200}}',16.2563,154013427,1067442,NULL,'2016-01-27 06:58:38',1453877918,NULL),(1924673411,3916003,2,1241727,1,1,1,'X',1,1,74,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',16.2616,165899205,195194,NULL,'2017-04-30 02:28:04',1493519284,NULL),(1914302891,3916003,2,751143,1,1,1,'XH',1,1,290,1083776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 629}}',16.2744,151650383,1753285,NULL,'2015-11-10 09:33:08',1447147988,NULL),(1961777286,3916003,2,3502154,1,1,1,'S',1,0.996212,127,485992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 137}}',16.2766,214644492,352710,NULL,'2023-10-28 00:49:45',1698454185,NULL),(1919545466,3916003,2,53315,1,1,1,'XH',1,1,124,1224684,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',16.2801,159073498,324862,NULL,'2016-07-16 11:59:38',1468670378,NULL),(1903739011,3916003,2,78017,1,1,1,'XH',1,1,153,1223238,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',16.3043,135062565,402120,NULL,'2014-07-13 02:27:21',1405218441,NULL),(1913995042,3916003,2,677547,1,1,1,'XH',1,1,166,1209507,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 597}}',16.3102,151403387,409378,NULL,'2015-11-01 12:57:48',1446382668,NULL),(1916242792,3916003,2,512707,0,1,1,'S',1,0.988465,255,660196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1577, \"large_tick_hit\": 189, \"small_tick_hit\": 719, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 189, \"small_tick_hit\": 724}}',16.3207,154476689,6892550,NULL,'2016-02-11 14:58:23',1455202703,NULL),(1922382657,3916003,2,935125,1,1,1,'XH',1,1,210,1084219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 69, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 69, \"small_tick_hit\": 318}}',16.333,162852204,490128,NULL,'2016-12-17 03:36:30',1481945790,NULL),(1907306052,3916003,2,109961,1,1,1,'XH',1,1,118,1216978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',16.3448,140149537,272476,NULL,'2014-12-11 13:08:02',1418303282,NULL),(1919189996,3916003,2,274356,1,1,1,'X',1,1,178,1197370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 688}}',16.3508,158565786,482325,NULL,'2016-06-30 02:32:32',1467253952,NULL),(1911437686,3916003,2,322147,1,1,1,'XH',1,1,186,1208786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 779}}',16.3518,147816474,448667,NULL,'2015-06-28 14:02:32',1435500152,NULL),(1923566545,3916003,2,1160777,1,1,1,'X',1,1,159,1078844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 497}}',16.3535,164495286,333481,NULL,'2017-02-25 04:12:38',1487995958,NULL),(1917466569,3916003,2,429759,1,1,1,'X',1,1,105,1079706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 184}}',16.3869,156125527,272344,NULL,'2016-04-10 04:09:04',1460261344,NULL),(1926674830,3916003,2,1149619,1,1,1,'XH',1,1,70,1190519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',16.3956,168512465,126210,NULL,'2017-08-18 16:17:16',1503073036,NULL),(1913781962,3916003,2,675516,1,1,1,'X',1,1,218,1085075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 45, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 45, \"small_tick_hit\": 319}}',16.3996,150923449,618513,NULL,'2015-10-16 12:19:46',1444997986,NULL),(1917688528,3916003,2,927700,1,1,1,'X',1,1,100,1083147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 243}}',16.4051,156302662,203477,NULL,'2016-04-16 18:12:02',1460830322,NULL),(1914042591,3916003,2,741909,1,1,1,'XH',1,1,271,1209265,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',16.4135,151337674,715070,NULL,'2015-10-30 14:52:27',1446216747,NULL),(1923271998,3916003,2,1141033,1,1,1,'XH',1,1,157,1214082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',16.4285,164120075,633209,NULL,'2017-02-09 02:29:57',1486607397,NULL),(1926307585,3916003,2,12787,1,1,1,'XH',1,1,72,1212406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',16.4417,168085056,129439,NULL,'2017-07-31 12:37:29',1501504649,NULL),(1961661823,3916003,2,626,1,1,1,'X',1,1,160,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 11, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',16.4623,214645960,611562,NULL,'2023-10-28 04:26:05',1698467165,NULL),(1923022808,3916003,2,1132726,1,1,1,'X',1,1,182,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',16.4922,163776428,848904,NULL,'2017-01-25 01:59:54',1485309594,NULL),(1923161835,3916003,2,914187,1,1,1,'X',1,1,88,1086589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 250}}',16.4964,163980232,237995,NULL,'2017-02-03 02:57:51',1486090671,NULL),(1907325225,3916003,2,199894,1,1,1,'XH',1,1,189,1215530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 59, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 59, \"small_tick_hit\": 323}}',16.5128,140154734,467626,NULL,'2014-12-11 16:24:14',1418315054,NULL),(1925096576,3916003,2,647173,1,1,1,'X',1,1,374,1116029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 74, \"small_tick_hit\": 1005}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 74, \"small_tick_hit\": 1005}}',16.5132,166459951,1805860,NULL,'2017-05-25 02:31:48',1495679508,NULL),(1912200139,3916003,2,733909,1,1,1,'XH',1,1,168,1221793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 48, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 48, \"small_tick_hit\": 243}}',16.5197,148665268,427901,NULL,'2015-07-24 05:04:35',1437714275,NULL),(1901876988,3916003,2,318994,1,1,1,'XH',1,1,198,1221068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',16.5539,132490586,345168,NULL,'2014-05-07 15:32:41',1399476761,NULL),(1961571943,3916003,2,41472,1,1,1,'X',1,1,65,1189574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',16.5568,214574923,126324,NULL,'2023-10-22 00:40:10',1697935210,NULL),(1917652340,3916003,2,382293,1,1,1,'XH',1,1,90,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',16.5875,156380061,118810,NULL,'2016-04-19 12:09:11',1461067751,NULL),(1925769806,3916003,2,1296391,1,1,1,'XH',1,1,142,1208545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',16.5946,167291253,341106,NULL,'2017-06-28 09:35:24',1498642524,NULL),(1926303610,3916003,2,53252,1,1,1,'X',1,1,165,1102280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',16.6331,168100715,724034,NULL,'2017-08-01 03:24:56',1501557896,NULL),(1920693013,3916003,2,23071,1,1,1,'X',1,1,122,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',16.6416,160589274,268208,NULL,'2016-09-09 08:07:56',1473408476,NULL),(1923230532,3916003,2,9890,1,1,1,'X',1,1,147,1094110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',16.6448,164033894,425354,NULL,'2017-02-05 03:33:03',1486265583,NULL),(1923726894,3916003,2,1170512,1,1,1,'XH',1,1,114,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 253}}',16.6599,164548925,322436,NULL,'2017-02-27 02:19:13',1488161953,NULL),(1919481035,3916003,2,886640,1,1,1,'XH',1,1,155,1212398,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 513}}',16.6621,158824490,396414,NULL,'2016-07-08 08:47:53',1467967673,NULL),(1908232121,3916003,2,153027,1,1,1,'XH',1,1,165,1215769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 18, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 18, \"small_tick_hit\": 363}}',16.6818,142648145,463737,NULL,'2015-01-28 03:17:30',1422415050,NULL),(1926251376,3916003,2,1183313,1,1,1,'XH',1,1,149,1213360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 390}}',16.6883,167937704,581560,NULL,'2017-07-25 06:01:49',1500962509,NULL),(1926193881,3916003,2,20093,1,1,1,'X',1,1,235,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',16.7026,167962792,1427092,NULL,'2017-07-26 09:08:08',1501060088,NULL),(1914038037,3916003,2,233824,1,1,1,'S',1,0.99918,306,1081910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 912, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',16.7048,151368334,1338799,NULL,'2015-10-31 12:34:08',1446294848,NULL),(1911789598,3916003,2,417913,1,1,1,'XH',1,1,184,1217453,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 280}}',16.7143,148071351,524409,NULL,'2015-07-06 03:31:28',1436153488,NULL),(1907751401,3916003,2,525034,1,1,1,'XH',1,1,204,1208299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 614}}',16.7147,141089671,622221,NULL,'2015-01-02 13:00:02',1420203602,NULL),(1912882710,3916003,2,62717,1,1,1,'XH',1,1,134,1209509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 10, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 10, \"small_tick_hit\": 357}}',16.7174,149800172,305730,NULL,'2015-08-31 03:21:20',1440991280,NULL),(1913315806,3916003,2,544298,1,1,1,'XH',1,1,185,1213603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 58, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 58, \"small_tick_hit\": 301}}',16.7478,150258232,447311,NULL,'2015-09-19 05:15:39',1442639739,NULL),(1903560970,3916003,2,253967,1,1,1,'XH',1,1,220,1220341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 314}}',16.7524,134946801,693171,NULL,'2014-07-10 11:32:24',1404991944,NULL),(1917584368,3916003,2,217,1,1,1,'X',1,1,91,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 57}}',16.7692,156359480,207878,NULL,'2016-04-18 14:59:22',1460991562,NULL),(1961585845,3916003,2,2339027,1,1,1,'X',1,1,64,987072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,214569705,215446,NULL,'2023-10-21 16:40:43',1697906443,NULL),(1915950089,3916003,2,824538,1,1,1,'X',1,1,203,1188853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 723}}',16.8172,154103092,571147,NULL,'2016-01-30 06:36:38',1454135798,NULL),(1912959331,3916003,2,32550,1,1,1,'XH',1,1,180,1078841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 270}}',16.8277,149746913,811915,NULL,'2015-08-29 11:12:27',1440846747,NULL),(1912197783,3916003,2,713198,1,1,1,'XH',1,1,185,1216009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 437}}',16.8315,148678453,555835,NULL,'2015-07-24 15:27:27',1437751647,NULL),(1923685324,3916003,2,1112404,1,1,1,'XH',1,1,138,1212157,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 307}}',16.8355,164504442,501398,NULL,'2017-02-25 13:26:54',1488029214,NULL),(1922565897,3916003,2,822457,1,1,1,'XH',1,1,177,1221546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',16.8649,163116322,590031,NULL,'2016-12-27 15:12:26',1482851546,NULL),(1911675155,3916003,2,54192,1,1,1,'XH',1,1,154,1230706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 52, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 52, \"small_tick_hit\": 226}}',16.9092,147874061,402053,NULL,'2015-06-30 06:49:45',1435646985,NULL),(1961622558,3916003,2,101476,1,1,1,'X',1,1,161,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 107}}',16.9236,214575490,678630,NULL,'2023-10-22 01:39:52',1697938792,NULL),(1926298347,3916003,2,98155,1,1,1,'X',1,1,144,1203999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}}',16.9304,168126185,341064,NULL,'2017-08-02 06:17:35',1501654655,NULL),(1925620048,3916003,2,83488,1,1,1,'XH',1,1,107,1214569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 173}}',16.9848,167149332,248616,NULL,'2017-06-22 16:19:59',1498148399,NULL),(1922381938,3916003,2,1004398,1,1,1,'XH',1,1,118,1219866,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 226}}',16.9906,162890673,415547,NULL,'2016-12-18 13:06:43',1482066403,NULL),(1917483069,3916003,2,362067,1,1,1,'XH',1,1,137,1209029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',16.995,156140542,280589,NULL,'2016-04-10 14:58:12',1460300292,NULL),(1923242192,3916003,2,227886,1,1,1,'X',1,1,149,1191934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 47, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',17.013,164009778,308781,NULL,'2017-02-04 08:31:55',1486197115,NULL),(1923726541,3916003,2,1170511,1,1,1,'XH',1,1,70,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 164}}',17.0134,164549010,101963,NULL,'2017-02-27 02:26:23',1488162383,NULL),(1913268091,3916003,2,519935,1,1,1,'XH',1,1,175,1223716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 19, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 19, \"small_tick_hit\": 505}}',17.025,150318490,554318,NULL,'2015-09-21 05:32:18',1442813538,NULL),(1903231500,3916003,2,186881,1,1,1,'XH',1,1,202,1216008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',17.0462,134441035,587319,NULL,'2014-06-28 08:14:56',1403943296,NULL),(1912147638,3916003,2,95189,1,1,1,'XH',1,1,158,1229741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',17.0719,148642976,443841,NULL,'2015-07-23 12:16:40',1437653800,NULL),(1961773542,3916003,2,991433,1,1,1,'XH',1,1,186,1218660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',17.0838,214706760,492068,NULL,'2023-11-02 12:05:34',1698926734,NULL),(1917194623,3916003,2,919818,1,1,1,'XH',1,1,64,1328878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',17.089,155665507,96208,NULL,'2016-03-25 12:35:47',1458909347,NULL),(1905396573,3916003,2,175450,1,1,1,'XH',1,1,175,1333109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',17.0899,137483878,443389,NULL,'2014-09-19 12:41:10',1411130470,NULL),(1961933227,3916003,2,719467,1,1,1,'S',1,0.989884,135,815548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 13, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',17.0942,215005343,1449561,NULL,'2023-11-29 14:38:46',1701268726,NULL),(1924788620,3916003,2,1151025,1,1,1,'X',1,1,355,1085278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1087}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1087}}',17.1133,166042381,1595309,NULL,'2017-05-06 12:12:47',1494072767,NULL),(1923904095,3916003,2,26086,1,1,1,'XH',1,1,146,1093467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 27, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 27, \"small_tick_hit\": 303}}',17.1145,164990968,343032,NULL,'2017-03-19 04:24:02',1489897442,NULL),(1913247422,3916003,2,127534,1,1,1,'XH',1,1,207,1216006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 512}}',17.1178,150344095,671382,NULL,'2015-09-22 13:02:44',1442926964,NULL),(1961451430,3916003,2,4107398,1,1,1,'X',1,1,215,1085934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 278}}',17.1362,214317261,619123,NULL,'2023-09-28 12:00:47',1695902447,NULL),(1907099882,3916003,2,50735,1,1,1,'XH',1,1,137,1214086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 170}}',17.1382,139925696,329531,NULL,'2014-12-04 17:19:09',1417713549,NULL),(1915922728,3916003,2,38236,1,1,1,'X',1,1,265,1096688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 93, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 93, \"small_tick_hit\": 169}}',17.2015,154040923,1147161,NULL,'2016-01-28 06:40:01',1453963201,NULL),(1926228464,3916003,2,1256874,1,1,1,'XH',1,1,63,1330469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',17.2063,167966153,89504,NULL,'2017-07-26 12:32:32',1501072352,NULL),(1926481864,3916003,2,71623,1,1,1,'XH',1,1,145,1092395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 52, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 52, \"small_tick_hit\": 219}}',17.2171,168247956,297025,NULL,'2017-08-07 07:33:30',1502091210,NULL),(1961719557,3916003,2,61015,1,1,1,'X',1,1,173,1135616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 58, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 58, \"small_tick_hit\": 285}}',17.2339,214638331,621320,NULL,'2023-10-27 14:33:04',1698417184,NULL),(1923983000,3916003,2,1220013,1,1,1,'X',1,1,111,1186729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 220}}',17.2395,164991919,224956,NULL,'2017-03-19 05:27:51',1489901271,NULL),(1904712531,3916003,2,232877,1,1,1,'XH',1,1,193,1211673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',17.2553,136534148,539863,NULL,'2014-08-21 10:10:07',1408615807,NULL),(1919621630,3916003,2,997647,1,1,1,'XH',1,1,115,1223963,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 18, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',17.2633,159099617,291415,NULL,'2016-07-17 07:24:08',1468740248,NULL),(1922610829,3916003,2,54312,1,1,1,'X',1,1,161,1100564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 45, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 45, \"small_tick_hit\": 220}}',17.2694,163236186,408005,NULL,'2017-01-01 09:40:17',1483263617,NULL),(1917513036,3916003,2,767769,1,1,1,'X',1,1,81,1190991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 210}}',17.2842,156186917,199917,NULL,'2016-04-12 11:21:29',1460460089,NULL),(1908588772,3916003,2,184374,1,1,1,'SH',1,0.998347,254,1212462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',17.2868,143086567,840938,NULL,'2015-02-04 08:38:43',1423039123,NULL),(1924931861,3916003,2,60525,1,1,1,'X',1,1,297,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 317}}',17.3013,166198129,2327650,NULL,'2017-05-13 03:44:19',1494647059,NULL),(1905328853,3916003,2,186676,1,1,1,'XH',1,1,191,1220585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',17.3048,137547847,574765,NULL,'2014-09-21 03:30:54',1411270254,NULL),(1908528600,3916003,2,250467,1,1,1,'XH',1,1,210,1220107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}}',17.3111,143086447,442980,NULL,'2015-02-04 08:35:21',1423038921,NULL),(1962352790,3916003,2,4356114,1,1,1,'S',1,0.982251,267,614525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1693, \"large_tick_hit\": 18, \"small_tick_hit\": 724, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1726, \"large_tick_hit\": 18, \"small_tick_hit\": 735}}',17.3124,215428755,4755244,NULL,'2024-01-05 12:13:17',1704456797,NULL),(1916040652,3916003,2,872885,0,1,1,'X',1,1,91,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,154069300,213460,NULL,'2016-01-29 06:29:28',1454048968,NULL),(1914303374,3916003,2,104033,1,1,1,'X',1,1,279,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 218}}',17.3431,151731810,1924636,NULL,'2015-11-13 16:19:53',1447431593,NULL),(1915938384,3916003,2,622461,1,1,1,'XH',1,1,115,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',17.3481,153982984,278268,NULL,'2016-01-26 03:11:15',1453777875,NULL),(1917486227,3916003,2,218995,1,1,1,'XH',1,1,267,1209745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 104, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 104, \"small_tick_hit\": 420}}',17.3751,156185427,757996,NULL,'2016-04-12 09:22:27',1460452947,NULL),(1913409208,3916003,2,136000,1,1,1,'X',1,1,263,1095828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 85, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 85, \"small_tick_hit\": 465}}',17.3774,150521661,819284,NULL,'2015-09-29 13:56:40',1443535000,NULL),(1913799620,3916003,2,140257,1,1,1,'XH',1,1,172,1215526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}}',17.3994,151067400,524150,NULL,'2015-10-21 09:46:25',1445420785,NULL),(1924976375,3916003,2,1118882,1,1,1,'XH',1,1,234,1090236,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 337}}',17.3995,166226581,726744,NULL,'2017-05-14 03:33:15',1494732795,NULL),(1926580748,3916003,2,57000,1,1,1,'XH',1,1,182,1098629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}}',17.4103,168368227,414274,NULL,'2017-08-12 11:31:13',1502537473,NULL),(1922737850,3916003,2,97396,1,1,1,'XH',1,1,147,1226371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 50, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 50, \"small_tick_hit\": 427}}',17.4198,163354449,362123,NULL,'2017-01-06 13:28:45',1483709325,NULL),(1913830125,3916003,2,786835,1,1,1,'XH',1,1,165,1218660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 274}}',17.4366,150990054,430018,NULL,'2015-10-18 14:36:57',1445179017,NULL),(1923232488,3916003,2,10845,1,1,1,'X',1,1,190,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 16, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 16, \"small_tick_hit\": 369}}',17.4427,164010965,841658,NULL,'2017-02-04 09:48:22',1486201702,NULL),(1922446089,3916003,2,1132777,1,1,1,'X',1,1,426,1097964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 110, \"small_tick_hit\": 691}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 110, \"small_tick_hit\": 691}}',17.4468,162856959,2053960,NULL,'2016-12-17 08:58:36',1481965116,NULL),(1924671813,3916003,2,1241725,1,1,1,'XH',1,1,68,1084226,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',17.465,165899062,186642,NULL,'2017-04-30 02:18:13',1493518693,NULL),(1912555565,3916003,2,76230,1,1,1,'XH',1,1,134,1214808,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 492}}',17.4662,149252513,341885,NULL,'2015-08-12 13:15:59',1439385359,NULL),(1923018960,3916003,2,521482,1,1,1,'XH',1,1,200,1213358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',17.4664,163685203,582037,NULL,'2017-01-21 05:33:01',1484976781,NULL),(1906565214,3916003,2,136586,1,1,1,'XH',1,1,176,1217698,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}}',17.4776,139264123,448242,NULL,'2014-11-14 15:48:25',1415980105,NULL),(1961509361,3916003,2,1467477,1,1,1,'X',1,1,36,1080143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',17.484,214403809,60213,NULL,'2023-10-06 13:11:35',1696597895,NULL),(1961537274,3916003,2,1892846,1,1,1,'XH',1,1,72,1083150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',17.4992,214592271,157660,NULL,'2023-10-23 11:24:41',1698060281,NULL),(1900008707,3916003,2,215058,0,1,1,'X',1,1,289,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',17.5073,129665517,1430298,NULL,'2014-02-08 13:00:06',1391864406,NULL),(1916023640,3916003,2,133438,1,1,1,'XH',1,1,257,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}}',17.5326,154045439,629192,NULL,'2016-01-28 11:54:49',1453982089,NULL),(1926222361,3916003,2,192323,1,1,1,'XH',1,1,131,1212170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 79, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 79, \"small_tick_hit\": 104}}',17.5584,167941442,170426,NULL,'2017-07-25 11:13:12',1500981192,NULL),(1961494189,3916003,2,3508082,1,1,1,'X',1,1,107,1093038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',17.5747,214410273,279776,NULL,'2023-10-07 01:10:56',1696641056,NULL),(1917576753,3916003,2,905231,1,1,1,'XH',1,1,128,1209270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',17.5774,156185310,270827,NULL,'2016-04-12 09:12:43',1460452363,NULL),(1912532249,3916003,2,260191,1,1,1,'X',1,1,279,1090017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 66, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 66, \"small_tick_hit\": 483}}',17.6001,149242920,1333308,NULL,'2015-08-12 03:39:17',1439350757,NULL),(1928378269,3916003,2,1228325,1,1,1,'XH',1,1,52,1207350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',17.6054,170817827,68891,NULL,'2017-12-08 11:09:16',1512731356,NULL),(1928769191,3916003,2,1391730,1,1,1,'X',1,1,120,1079063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',17.6199,171347472,246790,NULL,'2017-12-31 03:05:24',1514689524,NULL),(1924110039,3916003,2,1191441,1,1,1,'XH',1,1,46,1084657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',17.6215,165040220,89879,NULL,'2017-03-21 10:30:53',1490092253,NULL),(1914574574,3916003,2,108004,1,1,1,'XH',1,1,167,1213365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 57, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 57, \"small_tick_hit\": 315}}',17.6256,152041600,225607,NULL,'2015-11-24 12:17:27',1448367447,NULL),(1907366648,3916003,2,121768,1,1,1,'XH',1,1,177,1228053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 256}}',17.635,140326489,520398,NULL,'2014-12-16 14:11:52',1418739112,NULL),(1922767918,3916003,2,1021037,1,1,1,'XH',1,1,118,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',17.6493,163463810,401460,NULL,'2017-01-11 06:29:03',1484116143,NULL),(1917066460,3916003,2,891554,1,1,1,'X',1,1,266,1193341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 50, \"small_tick_hit\": 907}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 50, \"small_tick_hit\": 907}}',17.6671,155530502,952103,NULL,'2016-03-20 15:15:07',1458486907,NULL),(1918578282,3916003,2,153959,1,1,1,'XH',1,1,113,1226853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 214}}',17.6733,157694803,310670,NULL,'2016-06-03 13:02:45',1464958965,NULL),(1924785792,3916003,2,1227952,1,1,1,'XH',1,1,103,1192645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',17.6963,166163636,201549,NULL,'2017-05-11 15:20:39',1494516039,NULL),(1923644671,3916003,2,524312,1,1,1,'X',1,1,305,1081207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 222}}',17.7035,164579814,748403,NULL,'2017-02-28 16:04:38',1488297878,NULL),(1924973526,3916003,2,1040827,1,1,1,'XH',1,1,86,1209032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 176}}',17.7146,166201169,210734,NULL,'2017-05-13 06:58:16',1494658696,NULL),(1926235749,3916003,2,760464,1,1,1,'XH',1,1,99,1335236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,167871110,104334,NULL,'2017-07-22 08:30:44',1500712244,NULL),(1961622601,3916003,2,101477,1,1,1,'X',1,1,98,1087018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 70}}',17.7629,214575352,278283,NULL,'2023-10-22 01:21:26',1697937686,NULL),(1923662846,3916003,2,28832,1,1,1,'XH',1,1,105,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',17.7765,164554537,157030,NULL,'2017-02-27 11:08:18',1488193698,NULL),(1913410370,3916003,2,99583,1,1,1,'XH',1,1,160,1223717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 398}}',17.7822,150499896,476808,NULL,'2015-09-28 13:44:15',1443447855,NULL),(1914439726,3916003,2,789438,1,1,1,'X',1,1,304,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 374}}',17.7829,151898065,1793120,NULL,'2015-11-19 14:48:30',1447944510,NULL),(1922683384,3916003,2,363725,1,1,1,'X',1,1,475,1085072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 267, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 267, \"small_tick_hit\": 369}}',17.7919,163159100,1466109,NULL,'2016-12-29 10:30:59',1483007459,NULL),(1916870756,3916003,2,413131,1,1,1,'X',1,1,294,1080766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 729}}',17.8002,155390134,1692534,NULL,'2016-03-15 13:41:18',1458049278,NULL),(1912726602,3916003,2,536472,1,1,1,'XH',1,1,223,1220100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 41, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 41, \"small_tick_hit\": 355}}',17.8512,149455542,739431,NULL,'2015-08-19 03:34:15',1439955255,NULL),(1915356577,3916003,2,476482,1,1,1,'XH',1,1,184,1208301,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 489}}',17.8593,153082365,528488,NULL,'2015-12-28 11:24:21',1451301861,NULL),(1918168436,3916003,2,882094,1,1,1,'X',1,1,110,1079491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 173}}',17.8683,157142305,281752,NULL,'2016-05-16 12:55:38',1463403338,NULL),(1915090480,3916003,2,709928,1,1,1,'X',1,1,125,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',17.9003,152888701,415968,NULL,'2015-12-22 15:48:05',1450799285,NULL),(1904540996,3916003,2,418691,1,1,1,'XH',1,1,231,1208782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}}',17.9009,136287986,674566,NULL,'2014-08-14 08:46:57',1408006017,NULL),(1925049131,3916003,2,23786,1,1,1,'X',1,1,88,1094546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',17.9138,166428150,259014,NULL,'2017-05-23 14:44:01',1495550641,NULL),(1913704879,3916003,2,80911,1,1,1,'XH',1,1,159,1216013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 40, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 40, \"small_tick_hit\": 428}}',17.9319,150880015,368773,NULL,'2015-10-14 12:42:25',1444826545,NULL),(1917431143,3916003,2,345599,1,1,1,'XH',1,1,119,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',17.9486,156106870,89488,NULL,'2016-04-09 16:01:49',1460217709,NULL),(1913946852,3916003,2,789435,1,1,1,'XH',1,1,283,1093245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 92, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 92, \"small_tick_hit\": 448}}',17.9562,151255561,884962,NULL,'2015-10-27 13:22:52',1445952172,NULL),(1923399296,3916003,2,417250,1,1,1,'X',1,1,183,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 466}}',17.9723,164192946,665660,NULL,'2017-02-12 03:22:46',1486869766,NULL),(1915937075,3916003,2,621103,1,1,1,'XH',1,1,91,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}}',17.9744,153982945,194749,NULL,'2016-01-26 03:09:27',1453777767,NULL),(1961407860,3916003,2,3583771,1,1,1,'X',1,1,192,1087656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 213}}',17.9801,214307117,793831,NULL,'2023-09-27 12:18:48',1695817128,NULL),(1922145456,3916003,2,937490,1,1,1,'X',1,1,258,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 403}}',17.9891,162492378,1681338,NULL,'2016-12-01 14:20:56',1480602056,NULL),(1918264054,3916003,2,89412,1,1,1,'XH',1,1,150,1225164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 200}}',18.0066,157265003,403455,NULL,'2016-05-21 06:26:48',1463812008,NULL),(1961506999,3916003,2,1886120,1,1,1,'X',1,1,58,1085087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',18.0166,214404305,108900,NULL,'2023-10-06 13:58:43',1696600723,NULL),(1925006623,3916003,2,1210571,1,1,1,'X',1,1,108,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 158}}',18.0442,166200599,346888,NULL,'2017-05-13 06:18:48',1494656328,NULL),(1926514221,3916003,2,404032,1,1,1,'X',1,1,63,1085086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 67}}',18.0637,168251137,145057,NULL,'2017-08-07 11:04:50',1502103890,NULL),(1913863645,3916003,2,124733,1,1,1,'XH',1,1,373,1239365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',18.0994,150990513,1398901,NULL,'2015-10-18 14:57:04',1445180224,NULL),(1913834893,3916003,2,254650,0,1,1,'X',1,1,352,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}}',18.1214,150945134,1344846,NULL,'2015-10-17 04:08:57',1445054937,NULL),(1913241260,3916003,2,694155,1,1,1,'XH',1,1,200,1212395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 303}}',18.1308,150342927,565759,NULL,'2015-09-22 11:50:28',1442922628,NULL),(1926469046,3916003,2,917092,1,1,1,'XH',1,1,123,1219625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',18.1377,168316617,444894,NULL,'2017-08-10 06:43:36',1502347416,NULL),(1907099162,3916003,2,91617,1,1,1,'XH',1,1,206,1223237,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 83, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 83, \"small_tick_hit\": 384}}',18.1384,139986198,535471,NULL,'2014-12-06 12:20:58',1417868458,NULL),(1915776167,3916003,2,831724,1,1,1,'X',1,1,388,1077320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 71, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 71, \"small_tick_hit\": 556}}',18.1845,153775709,1727428,NULL,'2016-01-19 05:45:16',1453182316,NULL),(1962065382,3916003,2,1905555,1,1,1,'XH',1,1,63,1212406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 63, \"small_tick_hit\": 106}}',18.1908,215244738,142725,NULL,'2023-12-21 11:38:13',1703158693,NULL),(1961407822,3916003,2,3583770,1,1,1,'XH',1,1,272,1088293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}}',18.2154,214307089,2079738,NULL,'2023-09-27 12:16:29',1695816989,NULL),(1923490695,3916003,2,151170,1,1,1,'XH',1,1,177,1220588,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 287}}',18.2158,164386738,463882,NULL,'2017-02-20 10:31:44',1487586704,NULL),(1917831690,3916003,2,912585,1,1,1,'X',1,1,83,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',18.2175,156556653,203826,NULL,'2016-04-25 11:17:46',1461583066,NULL),(1932264620,3916003,2,208855,1,1,1,'XH',1,1,205,1216487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 15, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 15, \"small_tick_hit\": 354}}',18.2253,175842177,702730,NULL,'2018-07-24 08:11:18',1532419878,NULL),(1901934017,3916003,2,130746,1,1,1,'SH',1,0.996377,153,1326825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 49, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 49, \"small_tick_hit\": 675}}',18.2512,132460701,309569,NULL,'2014-05-06 13:46:29',1399383989,NULL),(1925049098,3916003,2,23786,1,1,1,'XH',1,1,88,1093901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',18.2543,166428007,255714,NULL,'2017-05-23 14:36:08',1495550168,NULL),(1916287849,3916003,2,881066,1,1,1,'XH',1,1,225,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 363}}',18.265,154448834,674061,NULL,'2016-02-10 14:44:25',1455115465,NULL),(1923705495,3916003,2,296787,1,1,1,'X',1,1,191,1091744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 43, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 43, \"small_tick_hit\": 322}}',18.2669,164552586,508836,NULL,'2017-02-27 08:17:55',1488183475,NULL),(1904187903,3916003,2,137269,1,1,1,'XH',1,1,233,1207336,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 51, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 51, \"small_tick_hit\": 390}}',18.275,135794794,696001,NULL,'2014-07-31 14:48:59',1406818139,NULL),(1911758201,3916003,2,303114,1,1,1,'XH',1,1,230,1218902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 108, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 108, \"small_tick_hit\": 393}}',18.2805,148102846,552792,NULL,'2015-07-07 03:04:34',1436238274,NULL),(1926483892,3916003,2,1094111,1,1,1,'XH',1,1,95,1329670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',18.2934,168290638,180090,NULL,'2017-08-09 03:31:45',1502249505,NULL),(1928431846,3916003,2,1445269,1,1,1,'X',1,1,69,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 69, \"small_tick_hit\": 56}}',18.3035,170794694,170204,NULL,'2017-12-07 02:58:00',1512615480,NULL),(1922703911,3916003,2,1156743,1,1,1,'XH',1,1,165,1212879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 17, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 17, \"small_tick_hit\": 233}}',18.3195,163288875,450731,NULL,'2017-01-03 14:07:04',1483452424,NULL),(1919645249,3916003,2,176559,1,1,1,'X',1,1,277,1082274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 376}}',18.3245,159222882,1481767,NULL,'2016-07-21 11:49:10',1469101750,NULL),(1917373045,3916003,2,650666,1,1,1,'X',1,1,174,1189094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 57, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 57, \"small_tick_hit\": 321}}',18.3252,156069796,376587,NULL,'2016-04-08 13:47:12',1460123232,NULL),(1922962755,3916003,2,1116557,1,1,1,'X',1,1,248,1079048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 407}}',18.3294,163758283,1296387,NULL,'2017-01-24 05:39:25',1485236365,NULL),(1907213520,3916003,2,67007,1,1,1,'XH',1,1,117,1222036,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',18.3415,140247805,291242,NULL,'2014-12-14 03:12:26',1418526746,NULL),(1912306593,3916003,2,728979,1,1,1,'X',1,1,132,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',18.3424,148790137,491814,NULL,'2015-07-28 02:36:50',1438051010,NULL),(1926193872,3916003,2,20092,1,1,1,'XH',1,1,200,1098407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 199}}',18.344,167924134,904109,NULL,'2017-07-24 15:03:15',1500908595,NULL),(1912238323,3916003,2,696424,1,1,1,'XH',1,1,134,1213368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 218}}',18.3489,148892609,226683,NULL,'2015-07-31 13:12:35',1438348355,NULL),(1913495507,3916003,2,502643,1,1,1,'XH',1,1,334,1220333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 70, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 70, \"small_tick_hit\": 542}}',18.3567,150644646,1469608,NULL,'2015-10-04 14:25:34',1443968734,NULL),(1919348132,3916003,2,208357,1,1,1,'XH',1,1,214,1225882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',18.3598,158739334,709204,NULL,'2016-07-05 11:47:24',1467719244,NULL),(1919952103,3916003,2,58652,1,1,1,'X',1,1,153,1100131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 14, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 14, \"small_tick_hit\": 341}}',18.3732,159534448,463808,NULL,'2016-08-01 08:29:08',1470040148,NULL),(1917330037,3916003,2,352144,1,1,1,'XH',1,1,93,1206145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}}',18.3799,156102452,110222,NULL,'2016-04-09 13:28:32',1460208512,NULL),(1915524537,3916003,2,762049,1,1,1,'X',1,1,260,1080773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 61, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 61, \"small_tick_hit\": 384}}',18.3843,153432292,1132476,NULL,'2016-01-08 12:40:41',1452256841,NULL),(1917557379,3916003,2,404565,1,1,1,'XH',1,1,112,1209029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',18.3937,156164640,319591,NULL,'2016-04-11 13:07:52',1460380072,NULL),(1913399932,3916003,2,133677,1,1,1,'XH',1,1,208,1095396,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 267}}',18.3946,150407490,956867,NULL,'2015-09-25 09:20:39',1443172839,NULL),(1920911218,3916003,2,1064691,1,1,1,'X',1,1,111,1082286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 212}}',18.3984,160830522,393959,NULL,'2016-09-18 12:18:40',1474201120,NULL),(1913386603,3916003,2,162382,1,1,1,'XH',1,1,211,1092391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 79, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',18.4227,150477945,532194,NULL,'2015-09-27 15:55:47',1443369347,NULL),(1919996058,3916003,2,790415,1,1,1,'S',1,0.982633,252,299175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1478, \"large_tick_hit\": 11, \"small_tick_hit\": 661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1512, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',18.4271,159512113,3339820,NULL,'2016-07-31 12:43:32',1469969012,NULL),(1961755151,3916003,2,1369082,1,1,1,'XH',1,1,148,1113678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',18.4494,214636409,527133,NULL,'2023-10-27 11:41:13',1698406873,NULL),(1912657890,3916003,2,206929,1,1,1,'XH',1,1,309,1226834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}}',18.4627,149428220,1435536,NULL,'2015-08-18 04:20:45',1439871645,NULL),(1922575080,3916003,2,1131954,1,1,1,'X',1,1,93,1090676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',18.4676,163092141,190376,NULL,'2016-12-26 15:03:51',1482764631,NULL),(1961549937,3916003,2,2236499,0,1,1,'SH',1,0.989637,45,873985,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',18.4837,214553843,122645,NULL,'2023-10-20 12:14:54',1697804094,NULL),(1901827570,3916003,2,313205,0,1,1,'XH',1,1,178,1208305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',18.4946,132457553,390559,NULL,'2014-05-06 11:27:10',1399375630,NULL),(1918279794,3916003,2,832694,1,1,1,'X',1,1,156,1083142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 300}}',18.5087,157302288,571645,NULL,'2016-05-22 05:44:57',1463895897,NULL),(1919604596,3916003,2,936805,1,1,1,'X',1,1,157,1079486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 218}}',18.5306,159031757,558674,NULL,'2016-07-15 03:17:29',1468552649,NULL),(1901682166,3916003,2,358340,1,1,1,'XH',1,1,236,1215284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 55, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 55, \"small_tick_hit\": 398}}',18.549,132212182,748920,NULL,'2014-04-29 11:10:28',1398769828,NULL),(1961326043,3916003,2,866134,1,1,1,'XH',1,1,278,1209026,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',18.557,214296277,678972,NULL,'2023-09-26 10:42:45',1695724965,NULL),(1961417009,3916003,2,21506,1,1,1,'X',1,1,555,987648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 62, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 62, \"small_tick_hit\": 503}}',18.5658,214434933,7017802,NULL,'2023-10-09 02:35:29',1696818929,NULL),(1917076231,3916003,2,333343,1,1,1,'XH',1,1,174,1214084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 38, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 38, \"small_tick_hit\": 271}}',18.5717,155668793,455719,NULL,'2016-03-25 14:41:35',1458916895,NULL),(1961898740,3916003,2,4283076,1,1,1,'X',1,1,49,1059376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',18.5717,214907427,51470,NULL,'2023-11-20 14:29:07',1700490547,NULL),(1915787213,3916003,2,853963,1,1,1,'XH',1,1,218,1209501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 390}}',18.6011,153774962,724691,NULL,'2016-01-19 04:49:04',1453178944,NULL),(1914423441,3916003,2,105037,0,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',18.6043,151920863,772862,NULL,'2015-11-20 12:42:05',1448023325,NULL),(1914322938,3916003,2,589285,1,1,1,'XH',1,1,333,1215750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',18.6282,151705988,1770287,NULL,'2015-11-12 16:07:01',1447344421,NULL),(1916084990,3916003,2,153857,0,1,1,'S',1,0.98207,349,306869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1369, \"large_tick_hit\": 260, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 260, \"small_tick_hit\": 292}}',18.6298,154204110,2772352,NULL,'2016-02-02 12:24:38',1454415878,NULL),(1916509012,3916003,2,779513,1,1,1,'XH',1,1,99,1079277,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 239}}',18.632,154847978,244584,NULL,'2016-02-24 12:46:18',1456317978,NULL),(1920325670,3916003,2,1013362,1,1,1,'X',1,1,108,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 184}}',18.633,160039057,347148,NULL,'2016-08-19 11:03:45',1471604625,NULL),(1914180562,3916003,2,432836,1,1,1,'X',1,1,327,1082920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 103, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 103, \"small_tick_hit\": 581}}',18.645,151602534,1055590,NULL,'2015-11-08 13:12:52',1446988372,NULL),(1911945273,3916003,2,681612,1,1,1,'X',1,1,400,1082474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 730}}',18.6512,148437322,3365957,NULL,'2015-07-17 01:59:58',1437098398,NULL),(1908234379,3916003,2,493688,1,1,1,'XH',1,1,295,1207809,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 51, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 51, \"small_tick_hit\": 646}}',18.6655,142648585,1180451,NULL,'2015-01-28 03:28:53',1422415733,NULL),(1923886687,3916003,2,537902,1,1,1,'X',1,1,138,1079274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 427}}',18.6798,164840801,401743,NULL,'2017-03-12 07:03:55',1489302235,NULL),(1926202461,3916003,2,23938,1,1,1,'X',1,1,197,992256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 109}}',18.6842,167958868,1110222,NULL,'2017-07-26 03:59:44',1501041584,NULL),(1913020622,3916003,2,165748,1,1,1,'XH',1,1,194,1219624,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',18.6887,149824154,496340,NULL,'2015-09-01 03:08:23',1441076903,NULL),(1961660434,3916003,2,3522457,1,1,1,'X',1,1,227,1079480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 267}}',18.6902,214652009,1117798,NULL,'2023-10-28 16:12:30',1698509550,NULL),(1923648471,3916003,2,1098206,1,1,1,'XH',1,1,120,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}}',18.7115,164549032,234700,NULL,'2017-02-27 02:28:03',1488162483,NULL),(1922348233,3916003,2,843416,1,1,1,'X',1,1,122,1079277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}}',18.7299,162857172,280486,NULL,'2016-12-17 09:14:17',1481966057,NULL),(1961470607,3916003,2,3700612,1,1,1,'X',1,1,54,1079712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',18.7337,214410323,77687,NULL,'2023-10-07 01:18:19',1696641499,NULL),(1923312795,3916003,2,765459,1,1,1,'X',1,1,126,1090887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',18.7382,164004601,417468,NULL,'2017-02-04 02:44:29',1486176269,NULL),(1903563414,3916003,2,24162,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 262}}',18.7413,134943225,7124188,NULL,'2014-07-10 09:24:06',1404984246,NULL),(1914665745,3916003,2,797775,1,1,1,'XH',1,1,253,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 422}}',18.8224,152294554,814476,NULL,'2015-12-03 13:15:52',1449148552,NULL),(1914175412,3916003,2,106811,1,1,1,'X',1,1,240,1088515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 400}}',18.8587,151527832,1019741,NULL,'2015-11-06 10:27:02',1446805622,NULL),(1906325101,3916003,2,31659,1,1,1,'XH',1,1,140,1340261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 9, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',18.8618,138938746,387370,NULL,'2014-11-04 14:13:39',1415110419,NULL),(1961546083,3916003,2,222566,1,1,1,'X',1,1,346,1093669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 82, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 82, \"small_tick_hit\": 636}}',18.8786,214485331,1399983,NULL,'2023-10-14 01:54:12',1697248452,NULL),(1961818159,3916003,2,286224,1,1,1,'S',1,0.998152,150,1085349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',18.8827,214848705,541726,NULL,'2023-11-15 12:40:49',1700052049,NULL),(1922565780,3916003,2,822456,1,1,1,'X',1,1,168,1199260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',18.8942,163114247,517708,NULL,'2016-12-27 13:51:57',1482846717,NULL),(1912861984,3916003,2,714330,1,1,1,'XH',1,1,233,1203841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 35, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 35, \"small_tick_hit\": 336, \"legacy_combo_increase\": 1}}',18.9011,149802137,781977,NULL,'2015-08-31 06:29:41',1441002581,NULL),(1912974807,3916003,2,154259,1,1,1,'XH',1,1,205,1209023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 33, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 33, \"small_tick_hit\": 298}}',18.9163,149846277,601888,NULL,'2015-09-02 02:59:37',1441162777,NULL),(1904563536,3916003,2,370242,1,1,1,'XH',1,1,189,1213842,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 304}}',18.9224,136364060,508490,NULL,'2014-08-16 11:15:34',1408187734,NULL),(1925104928,3916003,2,39811,1,1,1,'X',1,1,166,998400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 18, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 18, \"small_tick_hit\": 332}}',18.9348,166509776,705732,NULL,'2017-05-27 03:49:45',1495856985,NULL),(1922731371,3916003,2,1004396,1,1,1,'X',1,1,221,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 167}}',18.9378,163400712,1296890,NULL,'2017-01-08 06:39:51',1483857591,NULL),(1912882682,3916003,2,62715,1,1,1,'X',1,1,210,1079698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 24, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 24, \"small_tick_hit\": 229}}',18.958,149800264,866757,NULL,'2015-08-31 03:28:18',1440991698,NULL),(1922143559,3916003,2,937467,1,1,1,'X',1,1,203,1079052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 470}}',18.9699,162471620,903840,NULL,'2016-11-30 12:30:33',1480509033,NULL),(1920849220,3916003,2,28322,1,1,1,'XH',1,1,98,1089816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 22, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 22, \"small_tick_hit\": 43}}',19.0328,160855580,249096,NULL,'2016-09-19 13:24:15',1474291455,NULL),(1923028876,3916003,2,419274,1,1,1,'X',1,1,196,1189565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 54, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 54, \"small_tick_hit\": 310}}',19.0799,163776852,487413,NULL,'2017-01-25 02:29:55',1485311395,NULL),(1917330001,3916003,2,352140,1,1,1,'XH',1,1,104,1206625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}}',19.0865,156102577,138356,NULL,'2016-04-09 13:32:55',1460208775,NULL),(1916287079,3916003,2,879916,1,1,1,'X',1,1,235,1077546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 311}}',19.0883,154448223,1101313,NULL,'2016-02-10 14:18:30',1455113910,NULL),(1912133488,3916003,2,65194,1,1,1,'XH',1,1,168,1214565,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 280}}',19.1051,148577227,436158,NULL,'2015-07-21 09:42:45',1437471765,NULL),(1902714181,3916003,2,391578,1,1,1,'XH',1,1,224,1210709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',19.1167,133569341,654795,NULL,'2014-06-07 01:40:42',1402105242,NULL),(1904406197,3916003,2,105241,1,1,1,'XH',1,1,238,1219619,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 999}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 999}}',19.1176,136107398,784559,NULL,'2014-08-09 06:38:12',1407566292,NULL),(1918599766,3916003,2,926338,1,1,1,'X',1,1,152,1079273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',19.1186,157698346,473666,NULL,'2016-06-03 15:03:39',1464966219,NULL),(1924077135,3916003,2,1180311,1,1,1,'XH',1,1,82,1208310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',19.1781,165074902,190724,NULL,'2017-03-23 03:50:44',1490241044,NULL),(1919645231,3916003,2,176557,1,1,1,'XH',1,1,275,1212390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 500}}',19.1855,159241538,999419,NULL,'2016-07-22 02:19:47',1469153987,NULL),(1920386787,3916003,2,40082,1,1,1,'X',1,1,172,1008192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 48, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 48, \"small_tick_hit\": 240}}',19.1857,160039235,557620,NULL,'2016-08-19 11:12:38',1471605158,NULL),(1918349486,3916003,2,957483,1,1,1,'XH',1,1,92,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',19.1928,157303003,141025,NULL,'2016-05-22 06:21:57',1463898117,NULL),(1923784340,3916003,2,1161761,1,1,1,'X',1,1,146,1080347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',19.1989,164750447,490001,NULL,'2017-03-08 08:42:54',1488962574,NULL),(1923803607,3916003,2,1065041,1,1,1,'X',1,1,166,1082926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',19.2011,164821966,629123,NULL,'2017-03-11 16:34:22',1489250062,NULL),(1917194622,3916003,2,919819,1,1,1,'XH',1,1,68,1208311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 109}}',19.2128,155665926,140003,NULL,'2016-03-25 12:51:16',1458910276,NULL),(1901635401,3916003,2,226318,1,1,1,'XH',1,1,262,1214083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',19.2317,132243384,732693,NULL,'2014-04-30 12:44:29',1398861869,NULL),(1914759460,3916003,2,824328,1,1,1,'X',1,1,155,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 349}}',19.2352,152218440,638578,NULL,'2015-11-30 13:36:41',1448890601,NULL),(1914168790,3916003,2,104032,1,1,1,'XH',1,1,140,1216011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',19.2462,151527309,378969,NULL,'2015-11-06 09:51:48',1446803508,NULL),(1922222826,3916003,2,829381,1,1,1,'X',1,1,124,1079704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.2494,162694226,359694,NULL,'2016-12-10 10:28:50',1481365730,NULL),(1901686952,3916003,2,70015,1,1,1,'XH',1,1,202,1220821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',19.261,132144146,732869,NULL,'2014-04-27 06:02:09',1398578529,NULL),(1903997810,3916003,2,453122,1,1,1,'XH',1,1,225,1209986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',19.2638,135466736,672079,NULL,'2014-07-23 06:22:55',1406096575,NULL),(1913898704,3916003,2,456595,1,1,1,'XH',1,1,204,1207579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 39, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 39, \"small_tick_hit\": 310}}',19.2909,151255039,586176,NULL,'2015-10-27 12:58:18',1445950698,NULL),(1907428547,3916003,2,275794,1,1,1,'XH',1,1,164,1227090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 31, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 31, \"small_tick_hit\": 257}}',19.292,140444214,480233,NULL,'2014-12-20 03:04:02',1419044642,NULL),(1917524417,3916003,2,722031,1,1,1,'XH',1,1,110,1092180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 104}}',19.3062,156212538,303705,NULL,'2016-04-13 12:50:22',1460551822,NULL),(1919625565,3916003,2,997651,1,1,1,'X',1,1,149,1083789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 170}}',19.3137,159099705,513872,NULL,'2016-07-17 07:29:29',1468740569,NULL),(1917486182,3916003,2,804920,1,1,1,'X',1,1,135,1082714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',19.3148,156134807,439667,NULL,'2016-04-10 11:21:36',1460287296,NULL),(1913458824,3916003,2,54736,1,1,1,'X',1,1,276,1080127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 72, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 72, \"small_tick_hit\": 507}}',19.3188,150412057,826961,NULL,'2015-09-25 13:42:40',1443188560,NULL),(1961476021,3916003,2,3919941,1,1,1,'X',1,1,68,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',19.3467,214447012,165778,NULL,'2023-10-10 08:21:32',1696926092,NULL),(1917431992,3916003,2,345603,1,1,1,'X',1,1,117,1187915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',19.3479,156106793,272981,NULL,'2016-04-09 15:59:09',1460217549,NULL),(1911451178,3916003,2,500702,1,1,1,'XH',1,1,233,1206375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}}',19.3549,147683984,607849,NULL,'2015-06-24 13:56:25',1435154185,NULL),(1912574709,3916003,2,226494,1,1,1,'XH',1,1,180,1221070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 352}}',19.3772,149269840,453426,NULL,'2015-08-13 03:03:23',1439435003,NULL),(1918462550,3916003,2,945334,1,1,1,'XH',1,1,248,1212873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 372}}',19.3883,157399004,846113,NULL,'2016-05-25 12:29:58',1464179398,NULL),(1926012180,3916003,2,1011635,1,1,1,'X',1,1,136,1088305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',19.4042,167680606,468398,NULL,'2017-07-14 05:41:48',1500010908,NULL),(1918769822,3916003,2,133901,1,1,1,'X',1,1,223,1190276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 92, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 92, \"small_tick_hit\": 453}}',19.4276,157884558,480399,NULL,'2016-06-09 07:56:45',1465459005,NULL),(1961669778,3916003,2,1468920,1,1,1,'XH',1,1,106,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',19.4289,214741148,206800,NULL,'2023-11-05 09:00:19',1699174819,NULL),(1917325057,3916003,2,930492,1,1,1,'X',1,1,192,1081203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',19.4533,155865632,824744,NULL,'2016-04-01 09:26:38',1459502798,NULL),(1912486868,3916003,2,13760,1,1,1,'X',1,1,349,1109144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',19.4585,149100810,2687600,NULL,'2015-08-07 11:34:49',1438947289,NULL),(1926120184,3916003,2,131987,1,1,1,'XH',1,1,180,1097119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 24, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 24, \"small_tick_hit\": 275}}',19.4665,167847332,529589,NULL,'2017-07-21 09:32:50',1500629570,NULL),(1904765015,3916003,2,398868,1,1,1,'XH',1,1,195,1208061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 45, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 45, \"small_tick_hit\": 285}}',19.4703,136590256,511947,NULL,'2014-08-23 01:33:16',1408757596,NULL),(1961737937,3916003,2,1801936,1,1,1,'XH',1,1,99,1211680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',19.4858,214674319,343797,NULL,'2023-10-30 12:34:44',1698669284,NULL),(1924630220,3916003,2,1072786,1,1,1,'XH',1,1,121,1079492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',19.4886,165874280,293267,NULL,'2017-04-29 03:57:44',1493438264,NULL),(1916153392,3916003,2,319547,0,1,1,'X',1,1,221,1078409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 463}}',19.4912,154168183,871230,NULL,'2016-02-01 02:56:06',1454295366,NULL),(1914191163,3916003,2,788789,1,1,1,'X',1,1,112,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',19.494,151625046,364740,NULL,'2015-11-09 06:08:51',1447049331,NULL),(1917554668,3916003,2,261897,1,1,1,'X',1,1,265,1192869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 650}}',19.4942,156129852,909708,NULL,'2016-04-10 07:35:07',1460273707,NULL),(1923079864,3916003,2,1161894,1,1,1,'XH',1,1,177,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 519}}',19.4993,163682141,538052,NULL,'2017-01-21 02:30:38',1484965838,NULL),(1919587650,3916003,2,436707,1,1,1,'X',1,1,435,1097745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 81, \"small_tick_hit\": 1012}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 81, \"small_tick_hit\": 1012}}',19.515,159094494,3483852,NULL,'2016-07-17 03:03:03',1468724583,NULL),(1913748838,3916003,2,754691,1,1,1,'X',1,1,238,1084001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 69, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 69, \"small_tick_hit\": 365}}',19.522,150923140,646934,NULL,'2015-10-16 12:03:09',1444996989,NULL),(1916061488,3916003,2,695694,1,1,1,'X',1,1,377,1189786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',19.5323,154199151,1640369,NULL,'2016-02-02 06:26:44',1454394404,NULL),(1961454872,3916003,2,1783727,1,1,1,'XH',1,1,106,1209270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',19.5365,214335127,302553,NULL,'2023-09-30 01:28:55',1696037335,NULL),(1911658074,3916003,2,410434,1,1,1,'XH',1,1,199,1222271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 323}}',19.5631,147909465,573329,NULL,'2015-07-01 08:36:37',1435739797,NULL),(1919297934,3916003,2,87170,1,1,1,'XH',1,1,172,1239133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',19.5696,158713661,364635,NULL,'2016-07-04 14:51:15',1467643875,NULL),(1926436103,3916003,2,1294097,1,1,1,'XH',1,1,150,1209266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 309}}',19.5743,168244971,569033,NULL,'2017-08-07 03:13:32',1502075612,NULL),(1905871032,3916003,2,213152,1,1,1,'XH',1,1,289,1218170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 464}}',19.5791,138253156,1105922,NULL,'2014-10-14 09:51:40',1413280300,NULL),(1908298220,3916003,2,425293,1,1,1,'X',1,1,224,1079697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 20, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 20, \"small_tick_hit\": 293}}',19.5918,142654851,1007823,NULL,'2015-01-28 06:40:56',1422427256,NULL),(1917688951,3916003,2,147274,1,1,1,'X',1,1,123,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',19.5939,156381165,406130,NULL,'2016-04-19 13:01:38',1461070898,NULL),(1923940976,3916003,2,472584,1,1,1,'SH',1,0.999201,267,1252028,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 983}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 983}}',19.5946,164962672,1380497,NULL,'2017-03-18 04:07:26',1489810046,NULL),(1923263961,3916003,2,514513,1,1,1,'XH',1,1,103,1209997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',19.5966,164147217,164467,NULL,'2017-02-10 12:33:24',1486730004,NULL),(1906032972,3916003,2,183820,1,1,1,'XH',1,1,141,1344764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',19.5971,138345582,438325,NULL,'2014-10-17 15:14:48',1413558888,NULL),(1919548257,3916003,2,252646,1,1,1,'XH',1,1,226,1210467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}}',19.5986,159037931,706089,NULL,'2016-07-15 09:29:45',1468574985,NULL),(1917408375,3916003,2,325542,1,1,1,'XH',1,1,126,1327018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',19.6144,156099897,248445,NULL,'2016-04-09 11:55:02',1460202902,NULL),(1917394953,3916003,2,56928,1,1,1,'X',1,1,205,1084428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 213}}',19.642,156090621,655163,NULL,'2016-04-09 03:51:18',1460173878,NULL),(1915421753,3916003,2,780863,1,1,1,'X',1,1,272,1082277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 67, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 67, \"small_tick_hit\": 395}}',19.658,153346029,827524,NULL,'2016-01-05 12:29:15',1451996955,NULL),(1911643006,3916003,2,529991,1,1,1,'XH',1,1,96,1211923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',19.6729,147908764,158507,NULL,'2015-07-01 07:57:23',1435737443,NULL),(1923662345,3916003,2,28713,1,1,1,'XH',1,1,152,1095832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 24, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 24, \"small_tick_hit\": 135}}',19.6858,164638673,542624,NULL,'2017-03-03 12:39:09',1488544749,NULL),(1915982520,3916003,2,709685,1,1,1,'XH',1,1,240,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 373}}',19.687,153988209,805127,NULL,'2016-01-26 09:22:58',1453800178,NULL),(1917963784,3916003,2,945479,1,1,1,'XH',1,1,142,1087444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 192}}',19.6873,156663132,505110,NULL,'2016-04-29 14:25:42',1461939942,NULL),(1915907872,3916003,2,59945,1,1,1,'XH',1,1,169,1336287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 475}}',19.7236,153830702,438806,NULL,'2016-01-21 06:58:58',1453359538,NULL),(1906007149,3916003,2,405899,1,1,1,'XH',1,1,223,1208299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 44, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',19.745,138363782,672482,NULL,'2014-10-18 02:44:18',1413600258,NULL),(1915851873,3916003,2,77371,1,1,1,'XH',1,1,123,1220350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',19.7634,153830250,272802,NULL,'2016-01-21 06:28:53',1453357733,NULL),(1914278955,3916003,2,399498,1,1,1,'XH',1,1,176,1209024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',19.7646,151699877,684238,NULL,'2015-11-12 09:59:45',1447322385,NULL),(1919700538,3916003,2,28942,1,1,1,'X',1,1,100,1190989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 11, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 11, \"small_tick_hit\": 217}}',19.7653,159162415,184076,NULL,'2016-07-19 09:45:31',1468921531,NULL),(1926578233,3916003,2,279871,1,1,1,'SH',1,0.99877,150,1351758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 662, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}}',19.7723,168385740,406621,NULL,'2017-08-13 03:50:35',1502596235,NULL),(1961675746,3916003,2,19838,1,1,1,'X',1,1,181,1090887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 67, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 67, \"small_tick_hit\": 297}}',19.7756,214657756,375845,NULL,'2023-10-29 02:16:54',1698545814,NULL),(1926418133,3916003,2,79508,1,1,1,'X',1,1,124,1100350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}}',19.7879,168103826,329190,NULL,'2017-08-01 08:03:01',1501574581,NULL),(1911574225,3916003,2,117959,1,1,1,'XH',1,1,248,1232871,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 121, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 121, \"small_tick_hit\": 177}}',19.7932,147873616,676268,NULL,'2015-06-30 06:23:50',1435645430,NULL),(1904070923,3916003,2,159758,1,1,1,'XH',1,1,186,1211434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 38, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 38, \"small_tick_hit\": 317}}',19.7947,135564771,484403,NULL,'2014-07-25 15:38:36',1406302716,NULL),(1923576000,3916003,2,40413,1,1,1,'X',1,1,159,1085941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 49, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',19.7969,164431651,331761,NULL,'2017-02-22 12:19:35',1487765975,NULL),(1917104751,3916003,2,280623,1,1,1,'XH',1,1,83,1327553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',19.8278,155690477,124295,NULL,'2016-03-26 04:31:07',1458966667,NULL),(1913251895,3916003,2,39378,1,1,1,'XH',1,1,151,1215287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',19.837,150300704,425628,NULL,'2015-09-20 13:34:00',1442756040,NULL),(1908549028,3916003,2,390101,1,1,1,'XH',1,1,242,1215043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 67, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 67, \"small_tick_hit\": 376}}',19.8558,143028929,752059,NULL,'2015-02-03 05:57:24',1422943044,NULL),(1907269080,3916003,2,56875,1,1,1,'X',1,1,165,1085506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 555}}',19.8643,140189970,646688,NULL,'2014-12-12 17:32:20',1418405540,NULL),(1923829771,3916003,2,1182212,1,1,1,'XH',1,1,97,1329671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',19.8921,164695788,171029,NULL,'2017-03-05 13:21:59',1488720119,NULL),(1912284777,3916003,2,312145,1,1,1,'X',1,1,371,1094313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 102, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 102, \"small_tick_hit\": 590}}',19.8938,148820108,1519056,NULL,'2015-07-29 02:51:20',1438138280,NULL),(1923678546,3916003,2,1111762,1,1,1,'XH',1,1,99,1219387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 205}}',19.9222,164536598,244095,NULL,'2017-02-26 15:53:16',1488124396,NULL),(1961461582,3916003,2,2757152,1,1,1,'X',1,1,56,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',19.9236,214446997,106730,NULL,'2023-10-10 08:18:23',1696925903,NULL),(1917419132,3916003,2,261899,1,1,1,'X',1,1,354,1087648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 85, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 85, \"small_tick_hit\": 415}}',19.9439,156102845,2099158,NULL,'2016-04-09 13:42:16',1460209336,NULL),(1923429165,3916003,2,35292,1,1,1,'X',1,1,189,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',19.9489,164172629,927560,NULL,'2017-02-11 12:34:00',1486816440,NULL),(1926532415,3916003,2,246201,1,1,1,'XH',1,1,134,1083144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 284}}',19.9535,168244250,555582,NULL,'2017-08-07 02:21:18',1502072478,NULL),(1916043638,3916003,2,874744,1,1,1,'X',1,1,219,1079699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 45, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 45, \"small_tick_hit\": 360}}',19.9554,154068486,589816,NULL,'2016-01-29 05:35:07',1454045707,NULL),(1923726052,3916003,2,46426,1,1,1,'X',1,1,307,1078828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 654}}',19.9669,164550069,1944683,NULL,'2017-02-27 03:55:54',1488167754,NULL),(1919537293,3916003,2,918243,1,1,1,'X',1,1,260,1083783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 61, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',19.9876,159034085,819180,NULL,'2016-07-15 05:20:10',1468560010,NULL),(1913605946,3916003,2,763968,1,1,1,'X',1,1,200,1077122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 484}}',19.99,150723425,664792,NULL,'2015-10-08 11:12:22',1444302742,NULL),(1918710324,3916003,2,69042,1,1,1,'XH',1,1,148,1217458,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 338}}',20.0096,157733229,349204,NULL,'2016-06-04 14:42:46',1465051366,NULL),(1926096728,3916003,2,822644,1,1,1,'X',1,1,107,1185075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',20.011,167850633,273849,NULL,'2017-07-21 12:51:40',1500641500,NULL),(1900514460,3916003,2,253447,1,1,1,'XH',1,1,186,1211436,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 60, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 60, \"small_tick_hit\": 356}}',20.0143,130412180,426482,NULL,'2014-03-04 13:44:16',1393940656,NULL),(1940794868,3916003,2,2310601,1,1,1,'XH',1,1,232,1089156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',20.0402,187202939,1176432,NULL,'2020-05-09 13:29:31',1589030971,NULL),(1923728513,3916003,2,1180882,1,1,1,'XH',1,1,80,1208792,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',20.0458,164549302,230862,NULL,'2017-02-27 02:48:35',1488163715,NULL),(1905532257,3916003,2,454448,1,1,1,'XH',1,1,206,1218176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 299}}',20.0505,137721944,607854,NULL,'2014-09-27 09:15:44',1411809344,NULL),(1923738148,3916003,2,723847,1,1,1,'XH',1,1,166,1220344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',20.0514,164735928,711643,NULL,'2017-03-07 14:38:24',1488897504,NULL),(1961798519,3916003,2,20120,1,1,1,'X',1,1,224,1095400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 72, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 72, \"small_tick_hit\": 336}}',20.0711,214859271,552285,NULL,'2023-11-16 13:01:44',1700139704,NULL),(1916153287,3916003,2,319544,1,1,1,'XH',1,1,196,1328869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 58, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 58, \"small_tick_hit\": 522}}',20.0753,154168304,483084,NULL,'2016-02-01 03:03:20',1454295800,NULL),(1924000957,3916003,2,1119785,1,1,1,'X',1,1,107,1078416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',20.0908,165099023,259827,NULL,'2017-03-24 12:49:10',1490359750,NULL),(1925754057,3916003,2,1221590,1,1,1,'XH',1,1,117,1213363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 312}}',20.1075,167286532,381169,NULL,'2017-06-28 03:07:24',1498619244,NULL),(1923904105,3916003,2,26086,1,1,1,'X',1,1,146,1095618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 27, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 27, \"small_tick_hit\": 303}}',20.1258,164991040,354032,NULL,'2017-03-19 04:28:19',1489897699,NULL),(1923634704,3916003,2,813398,1,1,1,'SH',1,0.996997,214,1322971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 782, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 785}}',20.1392,164552448,630227,NULL,'2017-02-27 08:03:28',1488182608,NULL),(1961842482,3916003,2,3437513,1,1,1,'X',1,1,421,1096450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',20.1445,214848821,3761809,NULL,'2023-11-15 12:55:47',1700052947,NULL),(1913685511,3916003,2,647405,1,1,1,'XH',1,1,146,1332050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 531}}',20.1535,150838667,346315,NULL,'2015-10-12 16:59:29',1444669169,NULL),(1917064232,3916003,2,874047,1,1,1,'X',1,1,239,1079913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 52, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 52, \"small_tick_hit\": 388}}',20.1751,155556185,695298,NULL,'2016-03-21 13:41:38',1458567698,NULL),(1922665943,3916003,2,549986,1,1,1,'XH',1,1,226,1214561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 48, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 48, \"small_tick_hit\": 334}}',20.1803,163308047,682717,NULL,'2017-01-04 11:04:56',1483527896,NULL),(1917104829,3916003,2,280627,1,1,1,'XH',1,1,104,1206622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',20.1847,155690254,255010,NULL,'2016-03-26 04:21:37',1458966097,NULL),(1905822876,3916003,2,315480,1,1,1,'XH',1,1,198,1221787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 28, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 28, \"small_tick_hit\": 269}}',20.1891,138261041,653258,NULL,'2014-10-14 15:22:38',1413300158,NULL),(1914151413,3916003,2,652467,1,1,1,'XH',1,1,235,1207092,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',20.1976,151605337,818622,NULL,'2015-11-08 14:49:07',1446994147,NULL),(1923564270,3916003,2,194789,1,1,1,'X',1,1,168,1092820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',20.199,164454784,448660,NULL,'2017-02-23 13:59:48',1487858388,NULL),(1917723753,3916003,2,43708,1,1,1,'XH',1,1,217,1090665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 38, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 38, \"small_tick_hit\": 214}}',20.2411,156562085,904267,NULL,'2016-04-25 15:32:29',1461598349,NULL),(1917340469,3916003,2,436346,1,1,1,'XH',1,1,91,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',20.2476,156107181,147768,NULL,'2016-04-09 16:11:18',1460218278,NULL),(1914377262,3916003,2,812289,1,1,1,'X',1,1,116,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 76}}',20.2527,151724294,367800,NULL,'2015-11-13 10:30:01',1447410601,NULL),(1926213395,3916003,2,1011633,1,1,1,'XH',1,1,111,1342386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}}',20.2546,167968031,265921,NULL,'2017-07-26 14:00:38',1501077638,NULL),(1923995025,3916003,2,1054270,1,1,1,'X',1,1,101,1083148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',20.2567,165117767,259378,NULL,'2017-03-25 06:52:33',1490424753,NULL),(1961739104,3916003,2,4295235,1,1,1,'XH',1,1,144,1091745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',20.2628,214772864,654016,NULL,'2023-11-08 10:19:14',1699438754,NULL),(1915067970,3916003,2,785647,1,1,1,'X',1,1,605,1089777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 109, \"small_tick_hit\": 917}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 109, \"small_tick_hit\": 917}}',20.2671,152744464,4322395,NULL,'2015-12-18 13:27:55',1450445275,NULL),(1918613587,3916003,2,124079,1,1,1,'XH',1,1,185,1218660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',20.2881,157769522,466231,NULL,'2016-06-05 12:45:41',1465130741,NULL),(1907310921,3916003,2,163506,1,1,1,'XH',1,1,194,1219382,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 311}}',20.3072,140224642,547899,NULL,'2014-12-13 14:35:04',1418481304,NULL),(1926459508,3916003,2,61749,1,1,1,'X',1,1,150,1085295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 219}}',20.3102,168223705,445868,NULL,'2017-08-06 07:38:36',1502005116,NULL),(1903950730,3916003,2,54533,1,1,1,'XH',1,1,182,1206616,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 540}}',20.3139,135462807,455807,NULL,'2014-07-23 03:53:27',1406087607,NULL),(1916041891,3916003,2,806763,1,1,1,'X',1,1,264,1091524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 71, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 71, \"small_tick_hit\": 452}}',20.319,154141535,1121914,NULL,'2016-01-31 09:23:00',1454232180,NULL),(1913254387,3916003,2,661707,1,1,1,'XH',1,1,340,1217439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 53, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 53, \"small_tick_hit\": 531}}',20.3203,150234460,1646753,NULL,'2015-09-18 10:38:23',1442572703,NULL),(1923682911,3916003,2,279211,1,1,1,'XH',1,1,229,1226123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}}',20.324,164571096,733188,NULL,'2017-02-28 04:17:21',1488255441,NULL),(1912215213,3916003,2,689601,1,1,1,'XH',1,1,179,1213360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 32, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 32, \"small_tick_hit\": 383}}',20.3298,148848801,474296,NULL,'2015-07-30 01:11:18',1438218678,NULL),(1904147784,3916003,2,31485,1,1,1,'XH',1,1,185,1220341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 450}}',20.3315,135784454,891284,NULL,'2014-07-31 08:40:08',1406796008,NULL),(1905810596,3916003,2,190507,1,1,1,'XH',1,1,312,1215998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 498}}',20.3431,138257887,1318860,NULL,'2014-10-14 13:23:16',1413292996,NULL),(1920016842,3916003,2,577883,1,1,1,'XH',1,1,183,1211682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 101, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 101, \"small_tick_hit\": 380}}',20.3509,159703363,310305,NULL,'2016-08-07 05:02:59',1470546179,NULL),(1913260807,3916003,2,324412,1,1,1,'X',1,1,251,1111090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',20.3651,150263676,1432760,NULL,'2015-09-19 10:18:38',1442657918,NULL),(1912447854,3916003,2,691314,1,1,1,'X',1,1,196,1082278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 262}}',20.3711,148976135,860279,NULL,'2015-08-03 02:34:24',1438569264,NULL),(1917576095,3916003,2,902216,1,1,1,'X',1,1,109,1083147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',20.3819,156262092,297429,NULL,'2016-04-15 13:54:16',1460728456,NULL),(1922986136,3916003,2,942001,1,1,1,'X',1,1,85,1195015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',20.3942,163798745,164420,NULL,'2017-01-26 03:31:17',1485401477,NULL),(1904637612,3916003,2,476541,1,1,1,'XH',1,1,241,1210224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',20.3971,136408129,789575,NULL,'2014-08-17 14:01:16',1408284076,NULL),(1915786269,3916003,2,843308,1,1,1,'XH',1,1,90,1084438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',20.398,153675766,233110,NULL,'2016-01-16 07:21:03',1452928863,NULL),(1919496224,3916003,2,955216,1,1,1,'X',1,1,167,1190508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',20.4047,158924242,456310,NULL,'2016-07-11 14:12:21',1468246341,NULL),(1924979218,3916003,2,67662,1,1,1,'XH',1,1,114,1211439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',20.4052,166338859,304762,NULL,'2017-05-19 16:52:45',1495212765,NULL),(1914120067,3916003,2,677543,1,1,1,'X',1,1,194,1080990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 626}}',20.432,151403163,723559,NULL,'2015-11-01 12:49:21',1446382161,NULL),(1912236891,3916003,2,695886,1,1,1,'X',1,1,216,1083575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 97, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 97, \"small_tick_hit\": 145}}',20.4584,148891894,596556,NULL,'2015-07-31 12:46:02',1438346762,NULL),(1905557814,3916003,2,47641,1,1,1,'SH',1,0.997462,191,1210103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 203}}',20.4628,137875960,542141,NULL,'2014-10-02 12:03:43',1412251423,NULL),(1900425539,3916003,2,151247,0,1,1,'XH',1,1,233,1147441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',20.4675,130408830,1184922,NULL,'2014-03-04 11:20:25',1393932025,NULL),(1923634712,3916003,2,813398,1,1,1,'XH',1,1,214,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 785}}',20.4751,164552480,630257,NULL,'2017-02-27 08:06:55',1488182815,NULL),(1913377242,3916003,2,127644,1,1,1,'XH',1,1,201,1087439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',20.4977,150410921,904552,NULL,'2015-09-25 12:52:05',1443185525,NULL),(1912607562,3916003,2,533713,1,1,1,'SH',1,0.998464,258,1216390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 61, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',20.4977,149334743,894971,NULL,'2015-08-15 06:41:42',1439620902,NULL),(1961286277,3916003,2,2006176,1,1,1,'X',1,1,245,1079478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',20.5024,214296564,1270524,NULL,'2023-09-26 11:26:21',1695727581,NULL),(1913601793,3916003,2,694562,1,1,1,'XH',1,1,259,1213590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 16, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',20.5032,150683282,1078036,NULL,'2015-10-06 11:00:20',1444129220,NULL),(1919833228,3916003,2,942817,1,1,1,'XH',1,1,118,1082287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',20.5303,159343328,300256,NULL,'2016-07-25 14:57:11',1469458631,NULL),(1917851706,3916003,2,9627,1,1,1,'XH',1,1,387,1093902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 317}}',20.5313,156780381,504448,NULL,'2016-05-03 12:29:31',1462278571,NULL),(1961509036,3916003,2,1467476,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.5359,214403840,47010,NULL,'2023-10-06 13:14:11',1696598051,NULL),(1900792108,3916003,2,372871,1,1,1,'XH',1,1,216,1208539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 295}}',20.5612,130883353,691025,NULL,'2014-03-19 13:47:14',1395236834,NULL),(1922729680,3916003,2,19023,1,1,1,'X',1,1,140,1081639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',20.5652,163400374,428034,NULL,'2017-01-08 06:11:46',1483855906,NULL),(1926242724,3916003,2,209223,1,1,1,'X',1,1,228,1089807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 272}}',20.5676,167870119,938583,NULL,'2017-07-22 07:09:49',1500707389,NULL),(1912399365,3916003,2,712859,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',20.5736,148961003,535834,NULL,'2015-08-02 15:19:46',1438528786,NULL),(1917708307,3916003,2,941038,1,1,1,'XH',1,1,68,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',20.581,156353010,89486,NULL,'2016-04-18 09:07:43',1460970463,NULL),(1917668209,3916003,2,920989,1,1,1,'XH',1,1,185,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 62, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 62, \"small_tick_hit\": 252}}',20.5839,156404132,380454,NULL,'2016-04-20 11:02:04',1461150124,NULL),(1913437429,3916003,2,27208,1,1,1,'XH',1,1,149,1208544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',20.6009,150368612,371728,NULL,'2015-09-23 15:39:27',1443022767,NULL),(1903196696,3916003,2,318370,1,1,1,'XH',1,1,184,1215044,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',20.6014,134426013,553435,NULL,'2014-06-28 00:26:59',1403915219,NULL),(1925331712,3916003,2,605429,1,1,1,'XH',1,1,103,1087233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',20.6154,166823977,365753,NULL,'2017-06-09 13:23:37',1497014617,NULL),(1907186264,3916003,2,281432,1,1,1,'XH',1,1,222,1207818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',20.627,140066741,660401,NULL,'2014-12-08 16:38:12',1418056692,NULL),(1911777627,3916003,2,206093,1,1,1,'X',1,1,286,1090231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 59, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 59, \"small_tick_hit\": 496}}',20.6272,148083343,1423955,NULL,'2015-07-06 13:18:46',1436188726,NULL),(1904378424,3916003,2,416316,1,1,1,'XH',1,1,217,1216248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}}',20.6726,135980138,674886,NULL,'2014-08-05 14:31:35',1407249095,NULL),(1906138482,3916003,2,503493,1,1,1,'XH',1,1,86,1208311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',20.6989,138560598,129471,NULL,'2014-10-24 10:47:19',1414147639,NULL),(1919562917,3916003,2,924539,1,1,1,'X',1,1,187,1186960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}}',20.7157,159067878,515973,NULL,'2016-07-16 06:54:25',1468652065,NULL),(1901991294,3916003,2,321357,1,1,1,'XH',1,1,183,1214082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 21, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 21, \"small_tick_hit\": 499}}',20.7478,132797547,534445,NULL,'2014-05-17 06:11:04',1400307064,NULL),(1961755133,3916003,2,1369082,1,1,1,'X',1,1,148,1111528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',20.7517,214636035,516133,NULL,'2023-10-27 10:42:45',1698403365,NULL),(1914321417,3916003,2,148805,1,1,1,'X',1,1,217,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 439}}',20.7531,151761055,1016616,NULL,'2015-11-14 14:09:44',1447510184,NULL),(1913619363,3916003,2,603137,1,1,1,'X',1,1,228,1082062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 18, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 18, \"small_tick_hit\": 589}}',20.7611,150835331,1040691,NULL,'2015-10-12 14:23:23',1444659803,NULL),(1904852213,3916003,2,232951,1,1,1,'XH',1,1,180,1206618,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 299}}',20.7626,136671062,416321,NULL,'2014-08-25 02:45:22',1408934722,NULL),(1914584044,3916003,2,807014,1,1,1,'XH',1,1,210,1086147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',20.7729,152041744,981715,NULL,'2015-11-24 12:28:23',1448368103,NULL),(1932091843,3916003,2,165525,1,1,1,'X',1,1,238,1083354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 394}}',20.7762,175660894,716656,NULL,'2018-07-16 06:56:54',1531724214,NULL),(1923858488,3916003,2,1219623,1,1,1,'X',1,1,34,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,164792735,69918,NULL,'2017-03-10 13:41:55',1489153315,NULL),(1906140891,3916003,2,221163,1,1,1,'XH',1,1,283,1208056,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 83, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 83, \"small_tick_hit\": 447}}',20.8326,138602875,921008,NULL,'2014-10-25 12:21:33',1414239693,NULL),(1961410301,3916003,2,1656164,1,1,1,'XH',1,1,213,1208298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}}',20.8332,214335372,666892,NULL,'2023-09-30 02:14:19',1696040059,NULL),(1926759828,3916003,2,1347435,1,1,1,'X',1,1,111,1087662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 193}}',20.84,168666041,340695,NULL,'2017-08-25 03:26:27',1503631587,NULL),(1926241096,3916003,2,1103294,1,1,1,'X',1,1,185,1079271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 288}}',20.8484,167895467,827298,NULL,'2017-07-23 07:38:55',1500795535,NULL),(1917452856,3916003,2,932936,1,1,1,'XH',1,1,79,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',20.9123,156061611,158793,NULL,'2016-04-08 04:51:55',1460091115,NULL),(1919534175,3916003,2,737120,1,1,1,'XH',1,1,286,1084207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 271}}',20.9203,159038102,1599496,NULL,'2016-07-15 09:38:16',1468575496,NULL),(1961634004,3916003,2,1403923,1,1,1,'X',1,1,74,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',20.9413,214582142,222710,NULL,'2023-10-22 13:58:53',1697983133,NULL),(1917507948,3916003,2,376842,1,1,1,'XH',1,1,132,1209275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 68, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 68, \"small_tick_hit\": 259}}',20.9527,156140055,186922,NULL,'2016-04-10 14:41:36',1460299296,NULL),(1961678748,3916003,2,3550412,1,1,1,'XH',1,1,125,594310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',20.9614,214696301,333862,NULL,'2023-11-01 13:17:02',1698844622,NULL),(1914506413,3916003,2,814676,1,1,1,'X',1,1,122,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 256}}',20.9804,151820693,408540,NULL,'2015-11-16 12:15:26',1447676126,NULL),(1926566696,3916003,2,1153285,1,1,1,'X',1,1,100,1083147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',20.9819,168456637,261353,NULL,'2017-08-16 03:46:58',1502855218,NULL),(1918746284,3916003,2,126956,1,1,1,'XH',1,1,196,1221065,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',20.9971,157985789,632711,NULL,'2016-06-12 08:43:44',1465721024,NULL),(1917441137,3916003,2,413411,1,1,1,'XH',1,1,155,1212397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',20.9971,156108544,606160,NULL,'2016-04-09 16:55:04',1460220904,NULL),(1912531820,3916003,2,260009,1,1,1,'XH',1,1,252,1212389,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 832}}',21.0024,149269398,946599,NULL,'2015-08-13 02:38:24',1439433504,NULL),(1924785886,3916003,2,1227952,1,1,1,'XH',1,1,103,1336823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',21.0122,166163926,220846,NULL,'2017-05-11 15:37:38',1494517058,NULL),(1905318789,3916003,2,336082,1,1,1,'XH',1,1,255,1222271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 108, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 108, \"small_tick_hit\": 164}}',21.0154,137484912,700226,NULL,'2014-09-19 13:20:11',1411132811,NULL),(1915091625,3916003,2,709929,1,1,1,'X',1,1,97,1081213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',21.0299,152888302,236244,NULL,'2015-12-22 15:35:13',1450798513,NULL),(1922398701,3916003,2,805956,1,1,1,'XH',1,1,250,1084212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 32, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 32, \"small_tick_hit\": 312}}',21.0452,162852282,1209441,NULL,'2016-12-17 03:40:44',1481946044,NULL),(1924673415,3916003,2,1241727,1,1,1,'XH',1,1,74,1084010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',21.0504,165899306,209196,NULL,'2017-04-30 02:34:51',1493519691,NULL),(1925957741,3916003,2,59441,1,1,1,'X',1,1,171,1085721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',21.0557,167616471,681743,NULL,'2017-07-11 14:49:48',1499784588,NULL),(1917436067,3916003,2,272561,1,1,1,'XH',1,1,257,1221545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 71, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 71, \"small_tick_hit\": 453}}',21.0588,156102085,852003,NULL,'2016-04-09 13:16:01',1460207761,NULL),(1926674158,3916003,2,1149619,1,1,1,'X',1,1,70,1189572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',21.0672,168442624,121810,NULL,'2017-08-15 14:26:55',1502807215,NULL),(1905287953,3916003,2,398012,1,1,1,'XH',1,1,207,1211672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 263}}',21.0741,137378972,635549,NULL,'2014-09-15 15:35:27',1410795327,NULL),(1924630205,3916003,2,1072786,1,1,1,'X',1,1,121,1079277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',21.086,165874250,292167,NULL,'2017-04-29 03:55:58',1493438158,NULL),(1912225137,3916003,2,118242,1,1,1,'XH',1,1,306,1226598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 469}}',21.0976,148823541,1208811,NULL,'2015-07-29 06:23:07',1438150987,NULL),(1917957401,3916003,2,903355,1,1,1,'XH',1,1,142,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}}',21.1315,156755496,256609,NULL,'2016-05-02 11:54:13',1462190053,NULL),(1905406619,3916003,2,458825,1,1,1,'XH',1,1,243,1209260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.1368,137405451,848948,NULL,'2014-09-16 14:26:38',1410877598,NULL),(1913422091,3916003,2,615847,1,1,1,'X',1,1,256,1085284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',21.1381,150385047,1399529,NULL,'2015-09-24 10:17:10',1443089830,NULL),(1914011617,3916003,2,533597,1,1,1,'X',1,1,98,1060215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',21.1469,151452061,228257,NULL,'2015-11-03 09:36:04',1446543364,NULL),(1923096076,3916003,2,945107,1,1,1,'XH',1,1,104,1209515,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',21.1474,163853810,209337,NULL,'2017-01-28 13:30:54',1485610254,NULL),(1961531640,3916003,2,625,1,1,1,'X',1,1,147,1100347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 206}}',21.151,214575580,433775,NULL,'2023-10-22 01:48:44',1697939324,NULL),(1914237064,3916003,2,540954,1,1,1,'XH',1,1,232,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',21.1539,151605086,786380,NULL,'2015-11-08 14:40:41',1446993641,NULL),(1925118538,3916003,2,43995,1,1,1,'XH',1,1,221,1084431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 252}}',21.1973,166467213,829704,NULL,'2017-05-25 11:47:26',1495712846,NULL),(1924755286,3916003,2,1267643,1,1,1,'XH',1,1,70,1208553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',21.2081,165873798,126215,NULL,'2017-04-29 03:27:56',1493436476,NULL),(1904642198,3916003,2,173760,1,1,1,'X',1,1,203,1082493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',21.2557,136366830,918194,NULL,'2014-08-16 12:45:17',1408193117,NULL),(1926033767,3916003,2,1325177,1,1,1,'X',1,1,83,1187205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',21.2572,167580317,142752,NULL,'2017-07-10 02:38:58',1499654338,NULL),(1961673734,3916003,2,1481117,1,1,1,'XH',1,1,156,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 325}}',21.2752,214741167,588939,NULL,'2023-11-05 09:02:20',1699174940,NULL),(1911562848,3916003,2,33930,1,1,1,'X',1,1,148,1098629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 47, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 47, \"small_tick_hit\": 71}}',21.3033,147907928,352912,NULL,'2015-07-01 07:07:16',1435734436,NULL),(1961998473,3916003,2,1349922,1,1,1,'XH',1,1,225,1215284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',21.3132,215048246,684476,NULL,'2023-12-03 12:37:03',1701607023,NULL),(1904460879,3916003,2,406297,1,1,1,'XH',1,1,226,1216489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 57, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 57, \"small_tick_hit\": 343}}',21.3134,136099688,694115,NULL,'2014-08-09 01:31:02',1407547862,NULL),(1917423068,3916003,2,672199,1,1,1,'XH',1,1,92,1330201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',21.3208,156069488,161466,NULL,'2016-04-08 13:34:38',1460122478,NULL),(1917692607,3916003,2,37810,1,1,1,'XH',1,1,154,1094544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 50, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 50, \"small_tick_hit\": 64}}',21.3285,156411532,313736,NULL,'2016-04-20 16:21:12',1461169272,NULL),(1922607397,3916003,2,53111,1,1,1,'X',1,1,180,1096905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',21.3285,163235520,693720,NULL,'2017-01-01 08:53:55',1483260835,NULL),(1913838882,3916003,2,418030,1,1,1,'X',1,1,251,1079478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 258}}',21.337,150982511,1311880,NULL,'2015-10-18 09:02:55',1445158975,NULL),(1923659572,3916003,2,258245,1,1,1,'X',1,1,302,1082484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 526}}',21.3385,164556026,1936556,NULL,'2017-02-27 13:05:33',1488200733,NULL),(1914180940,3916003,2,432842,1,1,1,'X',1,1,358,1087432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 604}}',21.339,151599340,2010730,NULL,'2015-11-08 11:02:36',1446980556,NULL),(1911539330,3916003,2,167409,1,1,1,'XH',1,1,234,1222034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 114, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 114, \"small_tick_hit\": 158}}',21.3727,147780924,535936,NULL,'2015-06-27 12:58:12',1435409892,NULL),(1918244370,3916003,2,375899,1,1,1,'X',1,1,275,1087651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.3788,157300202,1456435,NULL,'2016-05-22 04:16:14',1463890574,NULL),(1907229564,3916003,2,251497,1,1,1,'XH',1,1,211,1212876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 40, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',21.3816,140154576,627823,NULL,'2014-12-11 16:19:12',1418314752,NULL),(1920366763,3916003,2,35479,1,1,1,'X',1,1,160,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 22, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 22, \"small_tick_hit\": 186}}',21.3859,160154367,543568,NULL,'2016-08-23 14:10:58',1471961458,NULL),(1923161842,3916003,2,914187,1,1,1,'XH',1,1,88,1217461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 250}}',21.3918,163980238,258295,NULL,'2017-02-03 02:59:05',1486090745,NULL),(1922493827,3916003,2,1046933,1,1,1,'X',1,1,78,1078634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',21.3933,163135212,159680,NULL,'2016-12-28 10:42:45',1482921765,NULL),(1923566567,3916003,2,1160777,1,1,1,'XH',1,1,159,1209509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 497}}',21.3946,164495378,371182,NULL,'2017-02-25 04:18:35',1487996315,NULL),(1916112512,3916003,2,853336,1,1,1,'XH',1,1,181,1212638,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 29, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 29, \"small_tick_hit\": 270}}',21.3986,154202885,495089,NULL,'2016-02-02 11:15:21',1454411721,NULL),(1923802920,3916003,2,1065040,1,1,1,'X',1,1,129,1188856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 533}}',21.4037,164816919,304154,NULL,'2017-03-11 13:08:49',1489237729,NULL),(1922831724,3916003,2,1151103,1,1,1,'XH',1,1,88,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 235}}',21.4141,163463769,120637,NULL,'2017-01-11 06:23:55',1484115835,NULL),(1920017076,3916003,2,245965,1,1,1,'XH',1,1,348,1269215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 519}}',21.4151,159705567,2213688,NULL,'2016-08-07 07:11:49',1470553909,NULL),(1961506666,3916003,2,1886118,1,1,1,'X',1,1,60,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',21.4686,214404240,116250,NULL,'2023-10-06 13:52:42',1696600362,NULL),(1903881175,3916003,2,279,1,1,1,'XH',1,1,71,1207108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',21.486,135461182,85074,NULL,'2014-07-23 02:55:58',1406084158,NULL),(1907549240,3916003,2,538750,1,1,1,'XH',1,1,236,1217451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',21.5071,140459174,738600,NULL,'2014-12-20 12:30:51',1419078651,NULL),(1961661828,3916003,2,626,1,1,1,'XH',1,1,160,1104002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 11, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',21.5397,214646104,666358,NULL,'2023-10-28 04:44:11',1698468251,NULL),(1926031965,3916003,2,1322400,1,1,1,'X',1,1,109,1078846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 235}}',21.5432,167580281,286667,NULL,'2017-07-10 02:36:48',1499654208,NULL),(1912458714,3916003,2,144671,1,1,1,'XH',1,1,244,1228055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',21.5484,149253476,591483,NULL,'2015-08-12 13:56:15',1439387775,NULL),(1913411088,3916003,2,167868,1,1,1,'X',1,1,201,1093460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',21.5694,150521973,956597,NULL,'2015-09-29 14:12:44',1443535964,NULL),(1914242573,3916003,2,731628,1,1,1,'X',1,1,197,1083784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 506}}',21.589,151530324,855123,NULL,'2015-11-06 12:49:04',1446814144,NULL),(1922236011,3916003,2,603919,1,1,1,'XH',1,1,360,1218408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 112, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 112, \"small_tick_hit\": 549}}',21.6065,162723506,1477747,NULL,'2016-12-11 10:16:15',1481451375,NULL),(1914478393,3916003,2,777060,1,1,1,'X',1,1,239,1083999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 49, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 49, \"small_tick_hit\": 386}}',21.6216,151847044,723018,NULL,'2015-11-17 13:55:56',1447768556,NULL),(1961777302,3916003,2,3502154,1,1,1,'XH',1,1,127,545337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 137}}',21.6569,214644548,383220,NULL,'2023-10-28 00:56:41',1698454601,NULL),(1911934804,3916003,2,322052,1,1,1,'X',1,1,233,1080339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 580}}',21.6829,148246860,1154267,NULL,'2015-07-11 10:36:21',1436610981,NULL),(1913251630,3916003,2,444916,1,1,1,'XH',1,1,277,1239363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 369}}',21.6979,150241578,1135135,NULL,'2015-09-18 16:15:42',1442592942,NULL),(1923379422,3916003,2,56340,1,1,1,'X',1,1,244,1119481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 52, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 52, \"small_tick_hit\": 340}}',21.7102,164198394,1247891,NULL,'2017-02-12 09:27:22',1486891642,NULL),(1926307573,3916003,2,12787,1,1,1,'X',1,1,72,1190046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',21.7214,168084907,122339,NULL,'2017-07-31 12:29:22',1501504162,NULL),(1925686115,3916003,2,1183805,1,1,1,'X',1,1,98,1082932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',21.7231,167270827,258433,NULL,'2017-06-27 12:55:04',1498568104,NULL),(1915979114,3916003,2,79845,1,1,1,'XH',1,1,227,1079267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 30, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 30, \"small_tick_hit\": 262}}',21.7273,154037419,981074,NULL,'2016-01-28 02:55:48',1453949748,NULL),(1961584098,3916003,2,2337460,1,1,1,'X',1,1,145,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',21.7322,214614354,600600,NULL,'2023-10-25 11:32:07',1698233527,NULL),(1904959455,3916003,2,293401,1,1,1,'XH',1,1,232,1215283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 53, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 53, \"small_tick_hit\": 331}}',21.7366,136838570,723423,NULL,'2014-08-30 02:55:32',1409367332,NULL),(1923522891,3916003,2,60910,1,1,1,'X',1,1,260,987456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',21.7686,164496793,1812836,NULL,'2017-02-25 05:49:02',1488001742,NULL),(1926303618,3916003,2,53252,1,1,1,'XH',1,1,165,1234071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',21.7766,168103663,785670,NULL,'2017-08-01 07:48:33',1501573713,NULL),(1913590844,3916003,2,737047,1,1,1,'X',1,1,320,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 402}}',21.7959,150685761,2609428,NULL,'2015-10-06 14:02:34',1444140154,NULL),(1905336111,3916003,2,113977,1,1,1,'XH',1,1,353,1253565,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 55, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 55, \"small_tick_hit\": 553}}',21.8009,137527338,1895941,NULL,'2014-09-20 15:30:35',1411227035,NULL),(1926120193,3916003,2,131987,1,1,1,'X',1,1,180,1098625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 24, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 24, \"small_tick_hit\": 275}}',21.8017,167847386,537289,NULL,'2017-07-21 09:35:58',1500629758,NULL),(1913349718,3916003,2,748400,1,1,1,'X',1,1,254,1079909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 14, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',21.8183,150342389,1313734,NULL,'2015-09-22 11:03:30',1442919810,NULL),(1904666348,3916003,2,181491,1,1,1,'XH',1,1,229,1216007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 334}}',21.8265,136466072,707977,NULL,'2014-08-19 07:31:06',1408433466,NULL),(1917762718,3916003,2,313404,1,1,1,'X',1,1,110,1189337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}}',21.8494,156561393,159503,NULL,'2016-04-25 15:02:19',1461596539,NULL),(1913247299,3916003,2,61187,1,1,1,'XH',1,1,205,1231418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',21.8701,150193751,797386,NULL,'2015-09-16 14:11:40',1442412700,NULL),(1911753046,3916003,2,94863,1,1,1,'XH',1,1,180,1212398,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 221}}',21.8782,148082664,449623,NULL,'2015-07-06 12:51:02',1436187062,NULL),(1932205761,3916003,2,154023,1,1,1,'XH',1,1,289,1084211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 360}}',21.8791,175825212,1384173,NULL,'2018-07-23 13:34:57',1532352897,NULL),(1924000118,3916003,2,1119784,1,1,1,'XH',1,1,99,1329670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',21.8846,165099497,185078,NULL,'2017-03-24 13:18:51',1490361531,NULL),(1905510906,3916003,2,127648,1,1,1,'XH',1,1,156,1336289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',21.8895,137554200,400000,NULL,'2014-09-21 07:21:49',1411284109,NULL),(1906811364,3916003,2,315550,1,1,1,'SH',1,0.999,270,1244883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',21.8922,139488199,1263691,NULL,'2014-11-21 10:43:56',1416566636,NULL),(1961739710,3916003,2,4295236,1,1,1,'SH',1,0.997567,125,1222052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',21.8953,214774112,455189,NULL,'2023-11-08 13:42:21',1699450941,NULL),(1961978097,3916003,2,378268,0,1,1,'S',1,0.989377,184,764682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 618, \"large_tick_hit\": 3, \"small_tick_hit\": 776, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',21.9147,215005195,1979995,NULL,'2023-11-29 14:20:07',1701267607,NULL),(1906250351,3916003,2,334808,1,1,1,'XH',1,1,251,1213114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 378}}',21.9172,138708217,865140,NULL,'2014-10-28 14:11:04',1414505464,NULL),(1917466539,3916003,2,429758,1,1,1,'X',1,1,105,1186256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 354}}',21.9177,156130153,204092,NULL,'2016-04-10 07:50:13',1460274613,NULL),(1924973518,3916003,2,1040827,1,1,1,'X',1,1,86,1187206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 176}}',21.9193,166201138,200998,NULL,'2017-05-13 06:55:51',1494658551,NULL),(1917068017,3916003,2,916696,1,1,1,'X',1,1,126,1079274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',21.9256,155462657,370297,NULL,'2016-03-18 14:38:07',1458311887,NULL),(1913227976,3916003,2,688324,1,1,1,'XH',1,1,249,1213840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 97, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 97, \"small_tick_hit\": 483}}',21.9263,150324351,659258,NULL,'2015-09-21 13:55:01',1442843701,NULL),(1922208054,3916003,2,48270,1,1,1,'X',1,1,234,1088311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 157, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 157, \"small_tick_hit\": 196}}',21.9302,162693429,491389,NULL,'2016-12-10 09:37:49',1481362669,NULL),(1923662080,3916003,2,28584,1,1,1,'XH',1,1,182,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 9, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 9, \"small_tick_hit\": 173}}',21.9862,164556098,850849,NULL,'2017-02-27 13:09:23',1488200963,NULL),(1906150875,3916003,2,418842,1,1,1,'XH',1,1,159,1222031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 439}}',21.9935,138632356,643779,NULL,'2014-10-26 04:07:03',1414296423,NULL),(1925449066,3916003,2,1265962,1,1,1,'X',1,1,164,1079489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 238}}',22.0039,166942983,490733,NULL,'2017-06-14 09:04:26',1497431066,NULL),(1918474951,3916003,2,957861,1,1,1,'XH',1,1,103,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 237}}',22.0078,157398025,178010,NULL,'2016-05-25 11:49:16',1464176956,NULL),(1917477971,3916003,2,358558,1,1,1,'XH',1,1,164,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 5, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',22.019,156139926,622674,NULL,'2016-04-10 14:36:52',1460299012,NULL),(1961782158,3916003,2,4333890,1,1,1,'X',1,1,80,1080139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',22.0472,214706947,164123,NULL,'2023-11-02 12:29:25',1698928165,NULL),(1912867311,3916003,2,190713,1,1,1,'XH',1,1,222,1209024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 64, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 64, \"small_tick_hit\": 410}}',22.0542,149693769,604322,NULL,'2015-08-27 13:33:23',1440682403,NULL),(1906856538,3916003,2,173242,1,1,1,'XH',1,1,187,1209021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 360}}',22.0637,139692401,599576,NULL,'2014-11-27 11:09:03',1417086543,NULL),(1902114616,3916003,2,31658,1,1,1,'SH',1,0.986072,152,1149283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 13, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',22.0848,132978979,719117,NULL,'2014-05-22 12:27:27',1400761647,NULL),(1926297457,3916003,2,50724,1,1,1,'X',1,1,95,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',22.0976,168110744,261756,NULL,'2017-08-01 14:45:21',1501598721,NULL),(1912675505,3916003,2,272393,1,1,1,'XH',1,1,217,1099479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',22.0991,149375366,1115073,NULL,'2015-08-16 11:16:50',1439723810,NULL),(1904311176,3916003,2,51940,1,1,1,'XH',1,1,140,1216975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 13, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 13, \"small_tick_hit\": 187}}',22.1082,136070822,355045,NULL,'2014-08-08 06:31:30',1407479490,NULL),(1922359750,3916003,2,605429,1,1,1,'X',1,1,103,1087448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',22.1336,162835497,366853,NULL,'2016-12-16 13:47:10',1481896030,NULL),(1923556952,3916003,2,363786,1,1,1,'XH',1,1,175,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 47, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 47, \"small_tick_hit\": 330}}',22.1338,164496614,393025,NULL,'2017-02-25 05:34:15',1488000855,NULL),(1961622587,3916003,2,101476,1,1,1,'XH',1,1,161,1078841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 107}}',22.146,214575520,751821,NULL,'2023-10-22 01:42:51',1697938971,NULL),(1926312714,3916003,2,55863,1,1,1,'X',1,1,201,1096473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 34, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 34, \"small_tick_hit\": 505}}',22.151,168173383,830231,NULL,'2017-08-04 08:27:40',1501835260,NULL),(1916068748,3916003,2,192505,1,1,1,'X',1,1,98,1087664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 10, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 10, \"small_tick_hit\": 212}}',22.1577,154206067,266412,NULL,'2016-02-02 14:00:05',1454421605,NULL),(1926293697,3916003,2,96223,1,1,1,'X',1,1,236,1100990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',22.178,168085447,700830,NULL,'2017-07-31 13:00:34',1501506034,NULL),(1912397094,3916003,2,484248,1,1,1,'X',1,1,279,1085502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 430}}',22.1792,149061127,931770,NULL,'2015-08-06 02:48:38',1438829318,NULL),(1913473416,3916003,2,152253,1,1,1,'XH',1,1,243,1099916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 96, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 96, \"small_tick_hit\": 395}}',22.188,150494170,662117,NULL,'2015-09-28 07:00:27',1443423627,NULL),(1923230845,3916003,2,382313,1,1,1,'XH',1,1,127,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',22.1896,164147567,205301,NULL,'2017-02-10 12:57:32',1486731452,NULL),(1922660585,3916003,2,34529,1,1,1,'SH',1,0.991071,62,1207101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',22.1915,163291919,134050,NULL,'2017-01-03 16:53:06',1483462386,NULL),(1911699155,3916003,2,640069,1,1,1,'XH',1,1,270,1206376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 130, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 130, \"small_tick_hit\": 469}}',22.2078,148103419,657902,NULL,'2015-07-07 03:33:32',1436240012,NULL),(1916281520,3916003,2,876997,1,1,1,'X',1,1,296,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',22.2453,154392441,2227170,NULL,'2016-02-08 13:50:10',1454939410,NULL),(1914085745,3916003,2,189570,1,1,1,'X',1,1,241,1091952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 14, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 14, \"small_tick_hit\": 378}}',22.2608,151339290,1247734,NULL,'2015-10-30 15:43:53',1446219833,NULL),(1914282507,3916003,2,18379,1,1,1,'X',1,1,515,1084209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 193, \"small_tick_hit\": 795}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 193, \"small_tick_hit\": 795}}',22.263,151795096,2911856,NULL,'2015-11-15 13:12:39',1447593159,NULL),(1926622302,3916003,2,71191,1,1,1,'XH',1,1,136,1151779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 176}}',22.3027,168414924,616226,NULL,'2017-08-14 09:59:41',1502704781,NULL),(1904442947,3916003,2,89268,1,1,1,'XH',1,1,229,1218174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 339}}',22.312,136106796,724370,NULL,'2014-08-09 06:13:52',1407564832,NULL),(1906634996,3916003,2,151641,1,1,1,'XH',1,1,164,1217216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 284}}',22.32,139264814,418958,NULL,'2014-11-14 16:10:38',1415981438,NULL),(1901713634,3916003,2,312358,1,1,1,'XH',1,1,249,1208057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 395}}',22.3313,132246460,782709,NULL,'2014-04-30 14:15:18',1398867318,NULL),(1916038143,3916003,2,137108,0,1,1,'X',1,1,352,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 324}}',22.3662,154038700,2509024,NULL,'2016-01-28 04:11:45',1453954305,NULL),(1917096781,3916003,2,275701,1,1,1,'X',1,1,381,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 451}}',22.4073,155735358,3611590,NULL,'2016-03-27 12:33:44',1459082024,NULL),(1928378258,3916003,2,1228325,1,1,1,'X',1,1,52,1185553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',22.4083,170817793,65737,NULL,'2017-12-08 11:07:39',1512731259,NULL),(1915994102,3916003,2,214394,1,1,1,'XH',1,1,190,1219862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 287}}',22.417,154010123,547623,NULL,'2016-01-27 03:21:25',1453864885,NULL),(1923983022,3916003,2,1220013,1,1,1,'XH',1,1,111,1329402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 220}}',22.4196,164991969,246557,NULL,'2017-03-19 05:31:03',1489901463,NULL),(1961602731,3916003,2,71158,1,1,1,'X',1,1,195,1078625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 26, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 26, \"small_tick_hit\": 333}}',22.4356,214562554,741444,NULL,'2023-10-21 04:32:42',1697862762,NULL),(1922683454,3916003,2,1127618,1,1,1,'X',1,1,275,1091091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 434}}',22.4416,163153676,1531683,NULL,'2016-12-29 03:11:42',1482981102,NULL),(1916838778,3916003,2,858757,1,1,1,'X',1,1,146,1082713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',22.4563,155330102,639709,NULL,'2016-03-13 03:36:09',1457840169,NULL),(1926453650,3916003,2,60245,1,1,1,'S',1,0.997396,208,1085389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}}',22.4919,168244389,271773,NULL,'2017-08-07 02:30:53',1502073053,NULL),(1918165165,3916003,2,882092,1,1,1,'X',1,1,157,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 127}}',22.5014,157142377,549882,NULL,'2016-05-16 12:58:48',1463403528,NULL),(1961510921,3916003,2,2018772,1,1,1,'X',1,1,66,1084440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',22.5093,214446951,152424,NULL,'2023-10-10 08:09:09',1696925349,NULL),(1912878451,3916003,2,412363,1,1,1,'XH',1,1,325,1217685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 544}}',22.5149,149716507,1358731,NULL,'2015-08-28 10:51:09',1440759069,NULL),(1923390617,3916003,2,1154151,1,1,1,'XH',1,1,92,1082933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 119}}',22.5149,164248097,288494,NULL,'2017-02-14 14:26:29',1487082389,NULL),(1922305719,3916003,2,746816,1,1,1,'X',1,1,235,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 59, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',22.5248,162721936,654501,NULL,'2016-12-11 08:38:00',1481445480,NULL),(1926418132,3916003,2,79567,1,1,1,'X',1,1,190,1089805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',22.5503,168123987,589149,NULL,'2017-08-02 03:16:38',1501643798,NULL),(1915958661,3916003,2,640075,1,1,1,'X',1,1,290,1077544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 68, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 68, \"small_tick_hit\": 318}}',22.5525,153994142,1385585,NULL,'2016-01-26 15:01:40',1453820500,NULL),(1911608358,3916003,2,42089,1,1,1,'XH',1,1,145,1226129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 40, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 40, \"small_tick_hit\": 234}}',22.5627,147873518,366027,NULL,'2015-06-30 06:18:49',1435645129,NULL),(1961451485,3916003,2,4107398,1,1,1,'XH',1,1,215,1218655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 278}}',22.5741,214317337,690403,NULL,'2023-09-28 12:07:47',1695902867,NULL),(1917963001,3916003,2,938402,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 364}}',22.5743,156726804,1935484,NULL,'2016-05-01 12:51:27',1462107087,NULL),(1923969511,3916003,2,1202239,1,1,1,'X',1,1,260,1078616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 493}}',22.5939,164992074,1447537,NULL,'2017-03-19 05:37:08',1489901828,NULL),(1913465243,3916003,2,82719,1,1,1,'X',1,1,424,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 495}}',22.5955,150413201,4436094,NULL,'2015-09-25 14:33:37',1443191617,NULL),(1918428204,3916003,2,199048,1,1,1,'XH',1,1,257,1227078,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 501}}',22.6133,157432214,1535257,NULL,'2016-05-26 12:09:08',1464264548,NULL),(1911757521,3916003,2,401346,1,1,1,'SH',1,0.997727,191,1211989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',22.6181,148071463,854667,NULL,'2015-07-06 03:37:25',1436153845,NULL),(1915940727,3916003,2,105143,1,1,1,'S',1,0.980594,163,301711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 669, \"large_tick_hit\": 30, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',22.6558,154047855,1262920,NULL,'2016-01-28 13:48:41',1453988921,NULL),(1914319887,3916003,2,715749,1,1,1,'XH',1,1,219,1217934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',22.6589,151650116,678464,NULL,'2015-11-10 09:12:03',1447146723,NULL),(1961672402,3916003,2,3539974,1,1,1,'X',1,1,111,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 204}}',22.6829,214649151,388000,NULL,'2023-10-28 11:51:37',1698493897,NULL),(1924671800,3916003,2,1241725,1,1,1,'X',1,1,68,1083796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',22.6903,165899018,184442,NULL,'2017-04-30 02:15:22',1493518522,NULL),(1923247874,3916003,2,232286,1,1,1,'X',1,1,211,1084000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 425}}',22.6927,164009885,843425,NULL,'2017-02-04 08:38:54',1486197534,NULL),(1912488361,3916003,2,152322,1,1,1,'XH',1,1,207,1216247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',22.6974,149192242,683182,NULL,'2015-08-10 09:47:45',1439200065,NULL),(1912304715,3916003,2,103289,1,1,1,'X',1,1,221,1092813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',22.6975,148862441,1095741,NULL,'2015-07-30 13:15:58',1438262158,NULL),(1901615230,3916003,2,252262,1,1,1,'XH',1,1,265,1213114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 416}}',22.737,132216613,879059,NULL,'2014-04-29 14:08:45',1398780525,NULL),(1913123373,3916003,2,61073,1,1,1,'X',1,1,312,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 360}}',22.7409,150150738,2344244,NULL,'2015-09-14 14:03:25',1442239405,NULL),(1918654092,3916003,2,185285,1,1,1,'XH',1,1,220,1221552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 93, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 93, \"small_tick_hit\": 348}}',22.7419,157726467,553095,NULL,'2016-06-04 10:33:23',1465036403,NULL),(1926295203,3916003,2,49574,1,1,1,'XH',1,1,99,1190991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 27, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 27, \"small_tick_hit\": 152}}',22.7425,168111053,155230,NULL,'2017-08-01 14:57:54',1501599474,NULL),(1918733488,3916003,2,367176,1,1,1,'X',1,1,202,1100776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',22.793,157753370,820337,NULL,'2016-06-05 01:40:09',1465090809,NULL),(1924931874,3916003,2,60525,1,1,1,'SH',1,0.998371,297,1097049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 317}}',22.8158,166198326,2554780,NULL,'2017-05-13 03:59:24',1494647964,NULL),(1903079793,3916003,2,165503,1,1,1,'XH',1,1,214,1212154,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 330}}',22.8707,134117666,636205,NULL,'2014-06-20 11:37:56',1403264276,NULL),(1925520636,3916003,2,45789,1,1,1,'X',1,1,210,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 54}}',22.8818,166990313,1417200,NULL,'2017-06-16 09:17:15',1497604635,NULL),(1923658030,3916003,2,27604,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 9, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 9, \"small_tick_hit\": 209}}',22.8828,164556128,855842,NULL,'2017-02-27 13:11:04',1488201064,NULL),(1922736890,3916003,2,1005241,1,1,1,'XH',1,1,193,1089160,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 217}}',22.8926,163464957,1117222,NULL,'2017-01-11 08:44:15',1484124255,NULL),(1913303641,3916003,2,472601,1,1,1,'X',1,1,276,1082491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',22.8937,150258443,1351279,NULL,'2015-09-19 05:26:26',1442640386,NULL),(1915240049,3916003,2,484728,1,1,1,'X',1,1,219,1082921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',22.9019,153045990,1043281,NULL,'2015-12-27 07:28:07',1451201287,NULL),(1915820869,3916003,2,743395,1,1,1,'X',1,1,308,1089808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 145, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 145, \"small_tick_hit\": 629}}',22.9026,153958656,784506,NULL,'2016-01-25 06:23:23',1453703003,NULL),(1961633624,3916003,2,1402613,1,1,1,'X',1,1,77,1082289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 123}}',22.9064,214582016,213810,NULL,'2023-10-22 13:48:48',1697982528,NULL),(1913259693,3916003,2,323241,1,1,1,'X',1,1,187,1199263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 48, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 48, \"small_tick_hit\": 257}}',22.9107,150263917,481219,NULL,'2015-09-19 10:29:23',1442658563,NULL),(1917419696,3916003,2,492285,0,1,1,'S',1,0.987819,279,330433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1258, \"large_tick_hit\": 1, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',22.9256,156043345,2606496,NULL,'2016-04-07 12:52:18',1460033538,NULL),(1922765456,3916003,2,521482,1,1,1,'X',1,1,200,1191690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',22.9336,163482128,556077,NULL,'2017-01-12 03:32:21',1484191941,NULL),(1901497822,3916003,2,164826,1,1,1,'X',1,1,627,1088271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}}',22.934,131989611,4414505,NULL,'2014-04-22 15:12:13',1398179533,NULL),(1928769204,3916003,2,1391730,1,1,1,'XH',1,1,120,1208550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',22.94,171347495,270385,NULL,'2017-12-31 03:06:48',1514689608,NULL),(1961455695,3916003,2,1785887,1,1,1,'X',1,1,130,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',22.9462,214336120,466838,NULL,'2023-09-30 04:06:19',1696046779,NULL),(1916035021,3916003,2,867512,1,1,1,'X',1,1,78,1077558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',22.9464,154069232,154480,NULL,'2016-01-29 06:24:13',1454048653,NULL),(1923685358,3916003,2,1112405,1,1,1,'XH',1,1,188,1082279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 326}}',22.9492,164504716,1030811,NULL,'2017-02-25 13:37:12',1488029832,NULL),(1914416039,3916003,2,101059,1,1,1,'XH',1,1,199,1218419,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 57, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 57, \"small_tick_hit\": 312}}',22.9616,151919998,544833,NULL,'2015-11-20 11:58:58',1448020738,NULL),(1922199917,3916003,2,83487,1,1,1,'X',1,1,272,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 104, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 104, \"small_tick_hit\": 158}}',22.9617,162691908,964940,NULL,'2016-12-10 07:38:50',1481355530,NULL),(1905187590,3916003,2,405363,1,1,1,'XH',1,1,223,1214077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',22.9933,137289737,1113838,NULL,'2014-09-13 06:06:57',1410588417,NULL),(1916168598,3916003,2,876869,1,1,1,'X',1,1,214,1082922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 255}}',23.0155,154201709,991004,NULL,'2016-02-02 09:59:45',1454407185,NULL),(1914630310,3916003,2,786344,1,1,1,'X',1,1,195,1083141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 293}}',23.0363,152043224,704935,NULL,'2015-11-24 13:45:42',1448372742,NULL),(1919128253,3916003,2,166759,1,1,1,'XH',1,1,214,1224199,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 66, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 66, \"small_tick_hit\": 344}}',23.0997,158580285,611252,NULL,'2016-06-30 14:48:02',1467298082,NULL),(1917888585,3916003,2,25908,1,1,1,'X',1,1,158,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 68}}',23.1154,156662274,800640,NULL,'2016-04-29 13:49:38',1461937778,NULL),(1905536899,3916003,2,479518,1,1,1,'XH',1,1,269,1208539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 77, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 77, \"small_tick_hit\": 475}}',23.1248,137729962,839506,NULL,'2014-09-27 13:48:01',1411825681,NULL),(1926222321,3916003,2,192323,1,1,1,'X',1,1,131,1189815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 79, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 79, \"small_tick_hit\": 104}}',23.1579,167870613,161257,NULL,'2017-07-22 07:48:36',1500709716,NULL),(1915987276,3916003,2,839941,1,1,1,'X',1,1,277,1082056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 314}}',23.1807,154044493,1632202,NULL,'2016-01-28 10:55:57',1453978557,NULL),(1922282026,3916003,2,120594,1,1,1,'X',1,1,223,1089591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 395}}',23.1937,162718803,661735,NULL,'2016-12-11 05:10:11',1481433011,NULL),(1923625098,3916003,2,644603,1,1,1,'XH',1,1,149,1080992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',23.208,164559858,515510,NULL,'2017-02-27 16:56:49',1488214609,NULL),(1905672922,3916003,2,30179,1,1,1,'XH',1,1,115,1219387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 123}}',23.2083,137971009,265866,NULL,'2014-10-05 05:13:16',1412485996,NULL),(1917594063,3916003,2,281049,1,1,1,'X',1,1,537,1111496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 46, \"small_tick_hit\": 836}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 46, \"small_tick_hit\": 836}}',23.2141,156330913,5581557,NULL,'2016-04-17 14:14:26',1460902466,NULL),(1925049145,3916003,2,23786,1,1,1,'XH',1,1,88,1226133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',23.2298,166428509,276028,NULL,'2017-05-23 15:00:46',1495551646,NULL),(1922219865,3916003,2,19355,1,1,1,'XH',1,1,133,1124005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 37, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 37, \"small_tick_hit\": 72}}',23.2427,162648497,445014,NULL,'2016-12-08 13:38:56',1481204336,NULL),(1918198804,3916003,2,893304,1,1,1,'X',1,1,125,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',23.2546,157166703,391146,NULL,'2016-05-17 12:26:31',1463487991,NULL),(1901881134,3916003,2,320112,0,1,1,'XH',1,1,202,1206620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 87, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',23.2552,132457495,407340,NULL,'2014-05-06 11:24:51',1399375491,NULL),(1923580188,3916003,2,41587,1,1,1,'XH',1,1,174,1216250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',23.2564,164432156,509490,NULL,'2017-02-22 12:52:50',1487767970,NULL),(1913861571,3916003,2,746299,1,1,1,'X',1,1,255,1081413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',23.2821,151038611,1361172,NULL,'2015-10-20 09:28:11',1445333291,NULL),(1912401232,3916003,2,639325,1,1,1,'X',1,1,130,1081211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 186}}',23.287,148976470,378674,NULL,'2015-08-03 02:52:30',1438570350,NULL),(1961490622,3916003,2,107576,1,1,1,'SH',1,0.994565,108,913326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 42, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 297}}',23.2905,214415271,628846,NULL,'2023-10-07 12:56:46',1696683406,NULL),(1904583041,3916003,2,189294,0,1,1,'S',1,0.998028,188,969334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',23.3115,136364518,898096,NULL,'2014-08-16 11:30:55',1408188655,NULL),(1917985021,3916003,2,14818,1,1,1,'XH',1,1,88,1213367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 48}}',23.323,156894467,233383,NULL,'2016-05-07 13:26:57',1462627617,NULL),(1911436394,3916003,2,619959,1,1,1,'XH',1,1,199,1217215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',23.3235,147769396,476982,NULL,'2015-06-27 04:08:57',1435378137,NULL),(1912017686,3916003,2,673057,1,1,1,'XH',1,1,395,1230437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 39, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 39, \"small_tick_hit\": 714}}',23.3354,148439922,2413475,NULL,'2015-07-17 04:03:21',1437105801,NULL),(1917931298,3916003,2,737681,1,1,1,'X',1,1,226,1187432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 366}}',23.3466,156682526,628892,NULL,'2016-04-30 06:31:50',1461997910,NULL),(1913220952,3916003,2,751514,1,1,1,'X',1,1,83,1078848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',23.3736,150061632,175613,NULL,'2015-09-11 12:06:07',1441973167,NULL),(1961482562,3916003,2,1393885,1,1,1,'X',1,1,253,1083564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 459}}',23.3911,214337166,1339261,NULL,'2023-09-30 06:47:45',1696056465,NULL),(1921030767,3916003,2,1064336,1,1,1,'X',1,1,147,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 174}}',23.3995,161034255,591320,NULL,'2016-09-27 13:20:52',1474982452,NULL),(1908091997,3916003,2,298525,1,1,1,'XH',1,1,224,1211185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 400}}',23.4201,141615979,1189438,NULL,'2015-01-10 17:19:19',1420910359,NULL),(1913209431,3916003,2,746077,1,1,1,'X',1,1,239,1085715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',23.4248,150148142,1221731,NULL,'2015-09-14 11:36:06',1442230566,NULL),(1925440340,3916003,2,23439,1,1,1,'X',1,1,189,1088732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 175}}',23.4345,166989920,743563,NULL,'2017-06-16 08:56:03',1497603363,NULL),(1923395706,3916003,2,1154460,1,1,1,'X',1,1,109,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 107}}',23.4399,164248196,349614,NULL,'2017-02-14 14:31:45',1487082705,NULL),(1907161384,3916003,2,232955,1,1,1,'XH',1,1,211,1210704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',23.4403,139979570,1065997,NULL,'2014-12-06 07:40:16',1417851616,NULL),(1926250512,3916003,2,1183312,1,1,1,'X',1,1,203,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',23.4522,167966764,1074180,NULL,'2017-07-26 13:01:09',1501074069,NULL),(1916038066,3916003,2,137109,1,1,1,'XH',1,1,260,1214083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}}',23.4538,154038876,700407,NULL,'2016-01-28 04:24:34',1453955074,NULL),(1919589195,3916003,2,272322,1,1,1,'XH',1,1,190,1328869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 60, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 60, \"small_tick_hit\": 363}}',23.4555,159093854,461743,NULL,'2016-07-17 02:32:23',1468722743,NULL),(1912308497,3916003,2,729911,1,1,1,'X',1,1,299,1083559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',23.4601,148881084,1910043,NULL,'2015-07-31 03:23:45',1438313025,NULL),(1915672295,3916003,2,527141,1,1,1,'XH',1,1,181,1079699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',23.4707,153645292,730679,NULL,'2016-01-15 10:47:49',1452854869,NULL),(1917555714,3916003,2,336868,1,1,1,'X',1,1,122,1187441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 33, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 33, \"small_tick_hit\": 222}}',23.4746,156129304,196410,NULL,'2016-04-10 07:07:06',1460272026,NULL),(1917324930,3916003,2,930378,1,1,1,'X',1,1,224,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',23.5027,155861626,1300224,NULL,'2016-04-01 05:11:25',1459487485,NULL),(1903930482,3916003,2,134841,1,1,1,'XH',1,1,297,1211190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 129, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 129, \"small_tick_hit\": 199}}',23.5227,135510606,870097,NULL,'2014-07-24 08:58:32',1406192312,NULL),(1917578171,3916003,2,921151,1,1,1,'X',1,1,299,1086784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 645}}',23.5376,156289547,1939688,NULL,'2016-04-16 10:34:11',1460802851,NULL),(1912882675,3916003,2,62714,1,1,1,'X',1,1,323,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 221}}',23.5457,149800240,2602898,NULL,'2015-08-31 03:26:17',1440991577,NULL),(1915917088,3916003,2,137310,1,1,1,'XH',1,1,216,1214318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 420}}',23.5649,154038577,1073188,NULL,'2016-01-28 04:03:51',1453953831,NULL),(1923644694,3916003,2,524312,1,1,1,'XH',1,1,305,1210950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 222}}',23.5794,164580007,826776,NULL,'2017-02-28 16:16:30',1488298590,NULL),(1923399306,3916003,2,417250,1,1,1,'XH',1,1,183,1093248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 466}}',23.5823,164193021,711763,NULL,'2017-02-12 03:26:16',1486869976,NULL),(1922462048,3916003,2,760686,1,1,1,'X',1,1,281,1079262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 314}}',23.5853,163031594,1588675,NULL,'2016-12-24 04:00:11',1482552011,NULL),(1918162342,3916003,2,56935,1,1,1,'X',1,1,582,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 812}}',23.5889,157048054,10425220,NULL,'2016-05-13 13:32:17',1463146337,NULL),(1926513805,3916003,2,403731,1,1,1,'XH',1,1,80,1082504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 1, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',23.5939,168251318,185997,NULL,'2017-08-07 11:16:52',1502104612,NULL),(1903953947,3916003,2,90768,1,1,1,'XH',1,1,168,1214081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 234}}',23.6465,135440447,515052,NULL,'2014-07-22 14:42:45',1406040165,NULL),(1908052454,3916003,2,538273,1,1,1,'XH',1,1,303,1208535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 498}}',23.6706,141644393,1158256,NULL,'2015-01-11 02:27:50',1420943270,NULL),(1920162338,3916003,2,47123,1,1,1,'X',1,1,104,1096264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 119}}',23.6821,159877264,281341,NULL,'2016-08-13 13:07:00',1471093620,NULL),(1961409014,3916003,2,1692,1,1,1,'XH',1,1,214,1077762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 135}}',23.6854,214415968,1247408,NULL,'2023-10-07 13:48:50',1696686530,NULL),(1901059687,3916003,2,109960,1,1,1,'XH',1,1,198,1210226,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',23.6882,131381174,601429,NULL,'2014-04-04 11:09:16',1396609756,NULL),(1961784590,3916003,2,161259,1,1,1,'XH',1,1,188,1208060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 25, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 25, \"small_tick_hit\": 421}}',23.6888,214906332,524805,NULL,'2023-11-20 11:53:15',1700481195,NULL),(1961753894,3916003,2,1368061,1,1,1,'X',1,1,167,1006848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 8, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',23.7058,214636444,782374,NULL,'2023-10-27 11:46:00',1698407160,NULL),(1913746793,3916003,2,378469,1,1,1,'S',1,0.988197,249,686941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1101, \"large_tick_hit\": 8, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',23.7367,150930356,4980808,NULL,'2015-10-16 17:14:17',1445015657,NULL),(1905329758,3916003,2,50759,1,1,1,'XH',1,1,138,1221311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 192}}',23.7476,137505996,383445,NULL,'2014-09-20 02:55:41',1411181741,NULL),(1914055499,3916003,2,305745,1,1,1,'X',1,1,298,1078403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',23.7571,151368807,1539456,NULL,'2015-10-31 12:52:28',1446295948,NULL),(1904624242,3916003,2,59901,0,1,1,'S',1,0.997143,178,964559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 116}}',23.7615,136367140,530202,NULL,'2014-08-16 12:53:58',1408193638,NULL),(1915946180,3916003,2,43693,1,1,1,'X',1,1,247,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',23.7623,154080535,1892290,NULL,'2016-01-29 15:42:51',1454082171,NULL),(1916026790,3916003,2,60858,0,1,1,'S',1,0.987363,166,350946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',23.7636,154047681,1611590,NULL,'2016-01-28 13:41:50',1453988510,NULL),(1911883069,3916003,2,668550,1,1,1,'X',1,1,261,1085714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',23.7695,148248344,1444914,NULL,'2015-07-11 11:46:46',1436615206,NULL),(1917963130,3916003,2,938627,1,1,1,'XH',1,1,143,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 483}}',23.7896,156726697,325770,NULL,'2016-05-01 12:47:58',1462106878,NULL),(1922591194,3916003,2,305720,1,1,1,'X',1,1,324,1089801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 97, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 97, \"small_tick_hit\": 191}}',23.8263,163159989,1588583,NULL,'2016-12-29 11:33:08',1483011188,NULL),(1907312656,3916003,2,46626,1,1,1,'XH',1,1,137,1210715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',23.836,140149797,312643,NULL,'2014-12-11 13:20:07',1418304007,NULL),(1913757668,3916003,2,714027,1,1,1,'XH',1,1,94,1330466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 238}}',23.8411,151042937,157783,NULL,'2015-10-20 13:04:33',1445346273,NULL),(1917549397,3916003,2,584039,1,1,1,'X',1,1,156,1187908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 413}}',23.8504,156130120,585147,NULL,'2016-04-10 07:48:45',1460274525,NULL),(1912147430,3916003,2,128517,1,1,1,'XH',1,1,185,1216013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 68, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 68, \"small_tick_hit\": 345}}',23.88,148569832,437368,NULL,'2015-07-21 03:07:46',1437448066,NULL),(1916642978,3916003,2,865481,1,1,1,'X',1,1,112,1082716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',23.8965,154903685,320820,NULL,'2016-02-26 14:44:41',1456497881,NULL),(1915948573,3916003,2,44523,1,1,1,'X',1,1,96,1185786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 55}}',23.8999,154080625,206240,NULL,'2016-01-29 15:45:46',1454082346,NULL),(1920742574,3916003,2,991433,1,1,1,'X',1,1,186,1194059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',23.9094,160589055,458628,NULL,'2016-09-09 07:50:00',1473407400,NULL),(1917567036,3916003,2,411062,1,1,1,'X',1,1,116,1065708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 37, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 37, \"small_tick_hit\": 209}}',23.9536,156261665,195551,NULL,'2016-04-15 13:38:04',1460727484,NULL),(1923603163,3916003,2,792023,1,1,1,'X',1,1,276,1083778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 23, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 23, \"small_tick_hit\": 350}}',23.9561,164505359,1536980,NULL,'2017-02-25 14:03:38',1488031418,NULL),(1913903674,3916003,2,40102,1,1,1,'XH',1,1,220,1209266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 75, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 75, \"small_tick_hit\": 420}}',23.9574,151252797,783061,NULL,'2015-10-27 10:35:14',1445942114,NULL),(1903878882,3916003,2,199046,1,1,1,'XH',1,1,223,1348468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 39, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 39, \"small_tick_hit\": 559}}',23.9725,135438429,814379,NULL,'2014-07-22 13:42:07',1406036527,NULL),(1918472911,3916003,2,952372,1,1,1,'X',1,1,202,1087654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',23.9834,157491890,938104,NULL,'2016-05-28 05:09:49',1464412189,NULL),(1923705509,3916003,2,296787,1,1,1,'XH',1,1,191,1223475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 43, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 43, \"small_tick_hit\": 322}}',23.9926,164552628,556809,NULL,'2017-02-27 08:22:02',1488183722,NULL),(1902017165,3916003,2,101882,1,1,1,'X',1,1,442,1090001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 37, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 37, \"small_tick_hit\": 874}}',24.003,132797756,2706345,NULL,'2014-05-17 06:19:32',1400307572,NULL),(1905781033,3916003,2,297943,1,1,1,'SH',1,0.99911,682,1238776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 442}}',24.0177,137945029,4541582,NULL,'2014-10-04 13:59:54',1412431194,NULL),(1922762687,3916003,2,1020011,1,1,1,'X',1,1,248,1186720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 58, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 58, \"small_tick_hit\": 373}}',24.0428,163468738,752831,NULL,'2017-01-11 13:52:03',1484142723,NULL),(1916001598,3916003,2,29311,1,1,1,'X',1,1,205,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',24.0517,154068871,1066948,NULL,'2016-01-29 05:59:16',1454047156,NULL),(1915960734,3916003,2,112642,1,1,1,'X',1,1,168,1189092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 40, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 40, \"small_tick_hit\": 261}}',24.0669,154080840,390086,NULL,'2016-01-29 15:52:49',1454082769,NULL),(1923720147,3916003,2,44493,1,1,1,'XH',1,1,129,1219143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',24.0706,164570163,341838,NULL,'2017-02-28 03:00:19',1488250819,NULL),(1920230606,3916003,2,1020817,1,1,1,'X',1,1,105,1083147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 245}}',24.0732,159956476,362539,NULL,'2016-08-16 06:22:51',1471328571,NULL),(1920515083,3916003,2,1041738,1,1,1,'XH',1,1,65,1328348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',24.0913,160179783,94794,NULL,'2016-08-24 14:47:26',1472050046,NULL),(1925170077,3916003,2,56936,1,1,1,'X',1,1,267,1108936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 727}}',24.0937,166672823,1681020,NULL,'2017-06-03 05:29:28',1496467768,NULL),(1923625076,3916003,2,644603,1,1,1,'X',1,1,149,1080777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',24.104,164559795,514410,NULL,'2017-02-27 16:53:05',1488214385,NULL),(1914851160,3916003,2,813908,1,1,1,'X',1,1,505,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 1251}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 1251}}',24.12,152420136,6258374,NULL,'2015-12-07 13:06:22',1449493582,NULL),(1901789854,3916003,2,356949,1,1,1,'XH',1,1,211,1212155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 351}}',24.1515,132347337,606792,NULL,'2014-05-03 05:40:26',1399095626,NULL),(1902696789,3916003,2,413445,1,1,1,'SH',1,0.994616,319,1257826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 1159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 1167}}',24.1669,133571695,1333409,NULL,'2014-06-07 02:55:21',1402109721,NULL),(1913261281,3916003,2,130688,1,1,1,'XH',1,1,218,1213357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 42, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 42, \"small_tick_hit\": 280}}',24.1678,150344659,956903,NULL,'2015-09-22 13:33:05',1442928785,NULL),(1912231491,3916003,2,120695,0,1,1,'A',1,0.979644,169,578360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 914, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 244}}',24.1829,148820773,2636126,NULL,'2015-07-29 03:26:42',1438140402,NULL),(1926553685,3916003,2,1149864,1,1,1,'X',1,1,148,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',24.1996,168456708,600148,NULL,'2017-08-16 03:53:09',1502855589,NULL),(1923239809,3916003,2,793935,1,1,1,'XH',1,1,101,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',24.2087,164124476,177110,NULL,'2017-02-09 09:26:17',1486632377,NULL),(1918795586,3916003,2,854597,1,1,1,'XH',1,1,189,1221788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 27, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 27, \"small_tick_hit\": 404}}',24.2148,158051951,857687,NULL,'2016-06-14 11:28:50',1465903730,NULL),(1923595923,3916003,2,1175100,1,1,1,'XH',1,1,262,1207814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',24.2738,164494836,934343,NULL,'2017-02-25 03:45:41',1487994341,NULL),(1922976791,3916003,2,937652,1,1,1,'X',1,1,177,1187197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 20, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 20, \"small_tick_hit\": 407}}',24.2803,163756425,466136,NULL,'2017-01-24 03:08:06',1485227286,NULL),(1917423362,3916003,2,64014,1,1,1,'XH',1,1,100,1209272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 9, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 9, \"small_tick_hit\": 147}}',24.2851,156071882,192174,NULL,'2016-04-08 15:02:43',1460127763,NULL),(1913978596,3916003,2,757265,1,1,1,'X',1,1,265,1092381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 21, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 21, \"small_tick_hit\": 305}}',24.2936,151231626,1465264,NULL,'2015-10-26 14:23:22',1445869402,NULL),(1914686377,3916003,2,75411,1,1,1,'X',1,1,404,1105699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 779}}',24.2985,152218954,2439811,NULL,'2015-11-30 14:01:45',1448892105,NULL),(1903742401,3916003,2,45652,1,1,1,'XH',1,1,258,1223949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 293}}',24.3043,135083746,1050901,NULL,'2014-07-13 14:36:55',1405262215,NULL),(1919784004,3916003,2,924729,1,1,1,'X',1,1,94,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 112}}',24.362,159445752,212114,NULL,'2016-07-29 07:18:59',1469776739,NULL),(1923035020,3916003,2,1137002,1,1,1,'X',1,1,271,986304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 346}}',24.3688,163716218,1978580,NULL,'2017-01-22 09:39:57',1485077997,NULL),(1900661526,3916003,2,197962,1,1,1,'SH',1,0.991922,235,1251941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 384}}',24.3696,130573663,719765,NULL,'2014-03-09 09:48:33',1394358513,NULL),(1914354545,3916003,2,32747,1,1,1,'X',1,1,196,1083139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',24.3981,151698910,1079295,NULL,'2015-11-12 08:32:14',1447317134,NULL),(1904214532,3916003,2,40235,1,1,1,'XH',1,1,187,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 23, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 23, \"small_tick_hit\": 402}}',24.4074,135788714,522197,NULL,'2014-07-31 11:28:54',1406806134,NULL),(1923312813,3916003,2,765459,1,1,1,'XH',1,1,126,1221793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',24.4143,164004840,453393,NULL,'2017-02-04 02:56:55',1486177015,NULL),(1917014609,3916003,2,829294,1,1,1,'XH',1,1,418,1088930,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 61, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 61, \"small_tick_hit\": 567}}',24.4394,155557497,3188829,NULL,'2016-03-21 14:39:42',1458571182,NULL),(1922856050,3916003,2,19021,1,1,1,'X',1,1,184,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',24.4402,163505899,865992,NULL,'2017-01-13 09:36:10',1484300170,NULL),(1919019243,3916003,2,910460,1,1,1,'X',1,1,94,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',24.4514,158337784,206218,NULL,'2016-06-23 10:48:56',1466678936,NULL),(1917095778,3916003,2,275044,1,1,1,'S',1,0.998745,225,1192496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 572}}',24.4563,155734957,1101523,NULL,'2016-03-27 12:17:23',1459081043,NULL),(1912941438,3916003,2,338542,1,1,1,'X',1,1,237,1102710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 74, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 74, \"small_tick_hit\": 428}}',24.4833,149712128,719737,NULL,'2015-08-28 06:19:44',1440742784,NULL),(1913471590,3916003,2,306039,1,1,1,'X',1,1,443,1093656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 40, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',24.4856,150387201,3743403,NULL,'2015-09-24 12:43:00',1443098580,NULL),(1923983313,3916003,2,1220015,1,1,1,'XH',1,1,142,1208785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 224}}',24.5024,164992526,511384,NULL,'2017-03-19 06:10:15',1489903815,NULL),(1905035681,3916003,2,397474,1,1,1,'XH',1,1,260,1209020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',24.5071,137142682,856600,NULL,'2014-09-08 03:11:41',1410145901,NULL),(1914818401,3916003,2,770253,1,1,1,'X',1,1,74,1085945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',24.5088,152412083,183726,NULL,'2015-12-07 03:31:54',1449459114,NULL),(1917621199,3916003,2,166017,1,1,1,'XH',1,1,132,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 48, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 48, \"small_tick_hit\": 78}}',24.5236,156354992,212189,NULL,'2016-04-18 11:23:49',1460978629,NULL),(1961906492,3916003,2,4298187,1,1,1,'XH',1,1,146,1222513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',24.5384,214893401,436647,NULL,'2023-11-19 08:59:09',1700384349,NULL),(1912709918,3916003,2,696698,1,1,1,'X',1,1,507,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',24.5864,149380431,6280668,NULL,'2015-08-16 14:42:52',1439736172,NULL),(1913378085,3916003,2,441368,1,1,1,'XH',1,1,344,1219850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 70, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 70, \"small_tick_hit\": 499}}',24.5963,150407046,1552190,NULL,'2015-09-25 08:45:03',1443170703,NULL),(1940814887,3916003,2,1733515,1,1,1,'X',1,1,275,1080766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',24.6025,187203294,1608752,NULL,'2020-05-09 13:45:53',1589031953,NULL),(1926222640,3916003,2,192325,1,1,1,'X',1,1,155,1081641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 45, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 45, \"small_tick_hit\": 91}}',24.6194,167958711,431333,NULL,'2017-07-26 03:47:44',1501040864,NULL),(1906728629,3916003,2,92383,1,1,1,'XH',1,1,191,1214321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',24.6195,139402666,586073,NULL,'2014-11-18 11:24:25',1416309865,NULL),(1961978112,3916003,2,378269,1,1,1,'XH',1,1,313,1232851,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 728}}',24.6201,214958886,1690996,NULL,'2023-11-25 11:46:51',1700912811,NULL),(1918600201,3916003,2,936939,1,1,1,'X',1,1,163,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 160}}',24.6356,157640859,771307,NULL,'2016-06-01 15:14:41',1464794081,NULL),(1919741555,3916003,2,38276,1,1,1,'X',1,1,371,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',24.6502,159169663,4232240,NULL,'2016-07-19 15:16:40',1468941400,NULL),(1900191785,3916003,2,201341,0,1,1,'S',1,0.99637,220,836562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 242}}',24.6519,130085825,1374700,NULL,'2014-02-22 15:28:29',1393082909,NULL),(1918476503,3916003,2,966137,1,1,1,'X',1,1,328,1079045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 61, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 61, \"small_tick_hit\": 369}}',24.6764,157490389,1880173,NULL,'2016-05-28 04:01:30',1464408090,NULL),(1918555611,3916003,2,195843,1,1,1,'X',1,1,303,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',24.6873,157612675,2351872,NULL,'2016-05-31 15:39:34',1464709174,NULL),(1961929352,3916003,2,20132,1,1,1,'X',1,1,566,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 75, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 75, \"small_tick_hit\": 131}}',24.6966,215005279,6706422,NULL,'2023-11-29 14:31:50',1701268310,NULL),(1912501305,3916003,2,630213,1,1,1,'X',1,1,603,1084628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 251, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 251, \"small_tick_hit\": 383}}',24.7048,149092758,3033731,NULL,'2015-08-07 04:02:21',1438920141,NULL),(1919513188,3916003,2,723609,1,1,1,'X',1,1,250,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 174}}',24.7453,159068992,1630288,NULL,'2016-07-16 07:56:45',1468655805,NULL),(1961676404,3916003,2,20112,1,1,1,'S',1,0.997126,183,969303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 42, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 42, \"small_tick_hit\": 165}}',24.7749,214686270,678640,NULL,'2023-10-31 14:12:53',1698761573,NULL),(1925104948,3916003,2,39811,1,1,1,'XH',1,1,166,1117764,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 18, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 18, \"small_tick_hit\": 332}}',24.7931,166510021,755805,NULL,'2017-05-27 04:04:19',1495857859,NULL),(1915805042,3916003,2,97598,1,1,1,'XH',1,1,203,1208784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',24.8058,153895104,518197,NULL,'2016-01-23 11:14:38',1453547678,NULL),(1911742432,3916003,2,92177,1,1,1,'X',1,1,520,1103540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 46, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 46, \"small_tick_hit\": 622}}',24.8112,148070152,5472378,NULL,'2015-07-06 02:26:25',1436149585,NULL),(1912551714,3916003,2,138326,1,1,1,'XH',1,1,299,1216967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 99, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 99, \"small_tick_hit\": 198}}',24.8116,149227009,1035054,NULL,'2015-08-11 14:14:29',1439302469,NULL),(1917300347,3916003,2,34136,1,1,1,'XH',1,1,103,1215293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',24.8172,155859816,233092,NULL,'2016-04-01 03:22:00',1459480920,NULL),(1914712927,3916003,2,811752,1,1,1,'X',1,1,149,1079058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 330}}',24.8272,152293094,496104,NULL,'2015-12-03 11:45:03',1449143103,NULL),(1919270284,3916003,2,462207,1,1,1,'X',1,1,250,1208723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 83, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 83, \"small_tick_hit\": 490}}',24.8382,158742311,742309,NULL,'2016-07-05 13:45:50',1467726350,NULL),(1912910846,3916003,2,736317,1,1,1,'XH',1,1,95,1207345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',24.8435,149685853,237255,NULL,'2015-08-27 04:54:23',1440651263,NULL),(1925618427,3916003,2,82740,1,1,1,'XH',1,1,121,1213122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 136}}',24.8507,167164654,400731,NULL,'2017-06-23 08:30:24',1498206624,NULL),(1923617571,3916003,2,716557,0,1,1,'SH',1,0.986286,107,772156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',24.8538,164575879,1242377,NULL,'2017-02-28 12:16:36',1488284196,NULL),(1916115564,3916003,2,855290,1,1,1,'X',1,1,79,1187916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',24.8672,154207279,123384,NULL,'2016-02-02 14:47:49',1454424469,NULL),(1912164488,3916003,2,98284,1,1,1,'XH',1,1,179,1212637,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',24.8823,148643218,504547,NULL,'2015-07-23 12:26:05',1437654365,NULL),(1916888861,3916003,2,785380,1,1,1,'X',1,1,308,1087865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 82, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 82, \"small_tick_hit\": 336}}',24.9186,155369425,1541839,NULL,'2016-03-14 15:12:14',1457968334,NULL),(1916068759,3916003,2,192506,1,1,1,'X',1,1,168,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',24.9205,154206174,772810,NULL,'2016-02-02 14:04:33',1454421873,NULL),(1961818168,3916003,2,286224,1,1,1,'XH',1,1,150,1216251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 5, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',24.9283,214848760,593169,NULL,'2023-11-15 12:46:50',1700052410,NULL),(1922767024,3916003,2,1020990,1,1,1,'X',1,1,88,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 129}}',24.9407,163463779,187535,NULL,'2017-01-11 06:25:36',1484115936,NULL),(1922223400,3916003,2,92669,1,1,1,'X',1,1,203,1198550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 283}}',24.9458,162727098,637892,NULL,'2016-12-11 13:24:13',1481462653,NULL),(1914318609,3916003,2,26219,1,1,1,'XH',1,1,142,1082071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 102}}',24.9492,151801394,707634,NULL,'2015-11-15 17:03:53',1447607033,NULL),(1913380369,3916003,2,666557,1,1,1,'X',1,1,242,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 466}}',24.9539,150369008,1313160,NULL,'2015-09-23 15:58:20',1443023900,NULL),(1917629392,3916003,2,899928,1,1,1,'XH',1,1,284,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 78, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 78, \"small_tick_hit\": 457}}',24.9604,156380534,962487,NULL,'2016-04-19 12:32:03',1461069123,NULL),(1932159819,3916003,2,527315,1,1,1,'X',1,1,380,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',24.9954,175665164,3561298,NULL,'2018-07-16 12:24:48',1531743888,NULL),(1961704155,3916003,2,3846865,1,1,1,'SH',1,0.984102,115,825655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',24.9998,214753888,1075419,NULL,'2023-11-06 13:56:30',1699278990,NULL),(1926237565,3916003,2,1257235,1,1,1,'X',1,1,95,1079062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',25.0069,167966246,275088,NULL,'2017-07-26 12:37:08',1501072628,NULL),(1907665224,3916003,2,535364,1,1,1,'XH',1,1,583,1225612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 150, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 150, \"small_tick_hit\": 943}}',25.0097,140659330,4123777,NULL,'2014-12-25 14:13:03',1419516783,NULL),(1913251843,3916003,2,444918,1,1,1,'X',1,1,342,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',25.0184,150256725,2304452,NULL,'2015-09-19 03:57:36',1442635056,NULL),(1922831821,3916003,2,1151105,1,1,1,'X',1,1,96,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',25.0365,163463758,181798,NULL,'2017-01-11 06:23:06',1484115786,NULL),(1926791110,3916003,2,1359984,1,1,1,'X',1,1,174,1082280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 282}}',25.0374,168578742,691118,NULL,'2017-08-21 08:56:26',1503305786,NULL),(1917393900,3916003,2,474965,1,1,1,'XH',1,1,180,1216489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',25.0695,156019903,778271,NULL,'2016-04-06 13:54:56',1459950896,NULL),(1923028885,3916003,2,419274,1,1,1,'XH',1,1,196,1332313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 54, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 54, \"small_tick_hit\": 310}}',25.0758,163776947,535953,NULL,'2017-01-25 02:38:00',1485311880,NULL),(1923784359,3916003,2,1161761,1,1,1,'XH',1,1,146,1210230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',25.0766,164750626,541297,NULL,'2017-03-08 09:03:24',1488963804,NULL),(1913740757,3916003,2,751448,1,1,1,'X',1,1,241,1082706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',25.0885,150923208,1172153,NULL,'2015-10-16 12:07:06',1444997226,NULL),(1913707962,3916003,2,565658,1,1,1,'X',1,1,289,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',25.0943,150834993,2053888,NULL,'2015-10-12 14:06:33',1444658793,NULL),(1912663821,3916003,2,134299,1,1,1,'XH',1,1,238,1214320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',25.1041,149283898,748111,NULL,'2015-08-13 15:18:43',1439479123,NULL),(1922510984,3916003,2,1054682,1,1,1,'XH',1,1,129,1213847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',25.1162,162989496,295307,NULL,'2016-12-22 16:17:02',1482423422,NULL),(1961820985,3916003,2,37072,1,1,1,'XH',1,1,210,1083571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 42, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 42, \"small_tick_hit\": 218}}',25.1215,214859229,803507,NULL,'2023-11-16 12:54:44',1700139284,NULL),(1913849210,3916003,2,500639,1,1,1,'XH',1,1,259,1081414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 19, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 19, \"small_tick_hit\": 444}}',25.1344,150949130,1341057,NULL,'2015-10-17 08:13:06',1445069586,NULL),(1923834503,3916003,2,1182215,1,1,1,'XH',1,1,142,1079273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 163}}',25.1344,164715763,595674,NULL,'2017-03-06 12:05:26',1488801926,NULL),(1923803636,3916003,2,1065041,1,1,1,'XH',1,1,166,1213599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',25.1417,164822227,696714,NULL,'2017-03-11 16:43:22',1489250602,NULL),(1922997690,3916003,2,504310,1,1,1,'XH',1,1,206,1327285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}}',25.1473,163682740,315017,NULL,'2017-01-21 03:08:00',1484968080,NULL),(1924924786,3916003,2,23100,1,1,1,'X',1,1,243,1087650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',25.1631,166349849,898342,NULL,'2017-05-20 03:18:31',1495250311,NULL),(1919064924,3916003,2,818060,1,1,1,'XH',1,1,87,1079494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',25.1871,158371760,170798,NULL,'2016-06-24 11:37:48',1466768268,NULL),(1917564614,3916003,2,344044,1,1,1,'XH',1,1,142,1215531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',25.201,156261550,473786,NULL,'2016-04-15 13:33:03',1460727183,NULL),(1911840029,3916003,2,59721,1,1,1,'X',1,1,230,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 325}}',25.2403,148246735,1412238,NULL,'2015-07-11 10:31:03',1436610663,NULL),(1918476162,3916003,2,114498,1,1,1,'XH',1,1,209,1206851,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 365}}',25.2474,157490003,1050516,NULL,'2016-05-28 03:46:18',1464407178,NULL),(1917584379,3916003,2,218,1,1,1,'X',1,1,81,1079924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 48}}',25.259,156359264,197751,NULL,'2016-04-18 14:50:49',1460991049,NULL),(1905309990,3916003,2,405362,1,1,1,'XH',1,1,182,1340790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',25.2751,137481738,511380,NULL,'2014-09-19 11:12:20',1411125140,NULL),(1919492173,3916003,2,945423,1,1,1,'X',1,1,219,1084428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 13, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',25.2792,158860508,1007260,NULL,'2016-07-09 12:42:44',1468068164,NULL),(1912486897,3916003,2,13762,1,1,1,'X',1,1,671,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 754}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 754}}',25.2891,149100938,13612780,NULL,'2015-08-07 11:39:39',1438947579,NULL),(1926012196,3916003,2,1011635,1,1,1,'XH',1,1,136,1221069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',25.3134,167680729,521267,NULL,'2017-07-14 05:52:43',1500011563,NULL),(1913270040,3916003,2,520428,1,1,1,'X',1,1,229,1088942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 594}}',25.3158,150317604,1120543,NULL,'2015-09-21 03:55:20',1442807720,NULL),(1904156500,3916003,2,7714,1,1,1,'S',1,0.997399,245,1086656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',25.3167,135827066,1028285,NULL,'2014-08-01 12:11:39',1406895099,NULL),(1932098526,3916003,2,310386,1,1,1,'XH',1,1,236,1215284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',25.342,175779000,727388,NULL,'2018-07-21 14:06:13',1532181973,NULL),(1912253550,3916003,2,703941,1,1,1,'X',1,1,204,1082493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',25.3474,148850058,881765,NULL,'2015-07-30 02:15:47',1438222547,NULL),(1905654953,3916003,2,259272,1,1,1,'XH',1,1,300,1235748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',25.351,137787435,1303425,NULL,'2014-09-29 03:56:12',1411962972,NULL),(1912625878,3916003,2,355974,1,1,1,'XH',1,1,77,1215776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 85}}',25.3779,149344858,205414,NULL,'2015-08-15 14:18:38',1439648318,NULL),(1906282363,3916003,2,165346,1,1,1,'XH',1,1,226,1218416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',25.3798,138708066,722180,NULL,'2014-10-28 14:05:21',1414505121,NULL),(1913450078,3916003,2,684934,1,1,1,'X',1,1,396,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 459}}',25.3877,150408147,3869510,NULL,'2015-09-25 10:03:25',1443175405,NULL),(1918472170,3916003,2,951139,1,1,1,'X',1,1,234,1184828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 360}}',25.4034,157401049,699762,NULL,'2016-05-25 13:44:09',1464183849,NULL),(1923241816,3916003,2,391740,1,1,1,'XH',1,1,101,1329410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',25.4042,164125202,123364,NULL,'2017-02-09 10:41:14',1486636874,NULL),(1914283515,3916003,2,18834,1,1,1,'X',1,1,386,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 121, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 121, \"small_tick_hit\": 209}}',25.4046,151731741,2667114,NULL,'2015-11-13 16:16:39',1447431399,NULL),(1917271997,3916003,2,55375,1,1,1,'X',1,1,217,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 181}}',25.4596,155840027,1269470,NULL,'2016-03-31 12:26:29',1459427189,NULL),(1907751920,3916003,2,525035,1,1,1,'XH',1,1,219,1212150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 653}}',25.4649,141089033,1097785,NULL,'2015-01-02 12:49:17',1420202957,NULL),(1914408440,3916003,2,174177,1,1,1,'S',1,0.99725,419,1048838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 81, \"small_tick_hit\": 648, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 650}}',25.4671,151920962,2199776,NULL,'2015-11-20 12:47:27',1448023647,NULL),(1917294173,3916003,2,59889,1,1,1,'X',1,1,297,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 53, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 53, \"small_tick_hit\": 172}}',25.4686,155840478,1471508,NULL,'2016-03-31 12:52:28',1459428748,NULL),(1961740280,3916003,2,3920174,1,1,1,'X',1,1,121,1088738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 295}}',25.5132,214717682,358060,NULL,'2023-11-03 11:20:45',1699010445,NULL),(1915843385,3916003,2,153055,1,1,1,'X',1,1,302,1079691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 287}}',25.5227,153958325,2271586,NULL,'2016-01-25 06:02:31',1453701751,NULL),(1961842072,3916003,2,386720,1,1,1,'S',1,0.99235,254,875018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 806, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 5, \"small_tick_hit\": 812}}',25.5596,214839364,2974958,NULL,'2023-11-14 13:49:31',1699969771,NULL),(1913587841,3916003,2,302759,1,1,1,'X',1,1,428,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 349}}',25.5948,150565926,4561338,NULL,'2015-10-01 16:01:03',1443715263,NULL),(1912958068,3916003,2,32178,1,1,1,'X',1,1,283,1068650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 132}}',25.603,149799544,2672003,NULL,'2015-08-31 02:30:13',1440988213,NULL),(1917066637,3916003,2,891556,1,1,1,'X',1,1,385,1086561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 735}}',25.6262,155530226,3145937,NULL,'2016-03-20 15:05:09',1458486309,NULL),(1913265615,3916003,2,519012,1,1,1,'X',1,1,569,1081391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 92, \"small_tick_hit\": 841}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 92, \"small_tick_hit\": 841}}',25.6399,150213108,3880853,NULL,'2015-09-17 11:54:04',1442490844,NULL),(1900714286,3916003,2,243236,0,1,1,'XH',1,1,334,1206131,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}}',25.6436,130940963,966318,NULL,'2014-03-21 13:30:54',1395408654,NULL),(1923217240,3916003,2,1180150,1,1,1,'X',1,1,79,1187206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',25.6462,163943047,173446,NULL,'2017-02-01 10:51:40',1485946300,NULL),(1923089417,3916003,2,1175178,1,1,1,'XH',1,1,264,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 396}}',25.6495,163743878,863850,NULL,'2017-01-23 14:11:24',1485180684,NULL),(1922847667,3916003,2,51968,1,1,1,'X',1,1,212,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 101}}',25.6517,163505585,990654,NULL,'2017-01-13 09:04:36',1484298276,NULL),(1923160787,3916003,2,1039604,1,1,1,'X',1,1,258,1085071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 38, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 38, \"small_tick_hit\": 351}}',25.6582,163980772,1247483,NULL,'2017-02-03 03:41:58',1486093318,NULL),(1900390260,3916003,2,357138,0,1,1,'SH',1,0.998246,238,1141111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 39, \"small_tick_hit\": 332}}',25.672,130358772,1079748,NULL,'2014-03-02 17:50:44',1393782644,NULL),(1913261126,3916003,2,163757,1,1,1,'X',1,1,203,1090235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 16, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 16, \"small_tick_hit\": 351}}',25.6919,150303644,911094,NULL,'2015-09-20 15:28:53',1442762933,NULL),(1922570676,3916003,2,357101,1,1,1,'X',1,1,438,1083121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 66, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 66, \"small_tick_hit\": 572}}',25.7143,163139150,3380362,NULL,'2016-12-28 14:32:09',1482935529,NULL),(1918968693,3916003,2,156547,1,1,1,'XH',1,1,228,1220583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}}',25.7144,158167274,705962,NULL,'2016-06-18 03:59:05',1466222345,NULL),(1916317011,3916003,2,801011,1,1,1,'X',1,1,233,1187193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 34, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 34, \"small_tick_hit\": 336}}',25.7368,154524118,739147,NULL,'2016-02-13 03:46:36',1455335196,NULL),(1902781784,3916003,2,407295,1,1,1,'XH',1,1,227,1212877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 65, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 65, \"small_tick_hit\": 413}}',25.7614,133752454,654983,NULL,'2014-06-11 14:38:43',1402497523,NULL),(1925959858,3916003,2,1267493,1,1,1,'XH',1,1,109,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}}',25.7634,167580639,293743,NULL,'2017-07-10 02:59:19',1499655559,NULL),(1919510968,3916003,2,904975,1,1,1,'X',1,1,355,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 168, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 168, \"small_tick_hit\": 684}}',25.7729,159038035,1036857,NULL,'2016-07-15 09:35:04',1468575304,NULL),(1923479156,3916003,2,1021694,1,1,1,'X',1,1,293,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 24, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',25.7825,164477324,2003654,NULL,'2017-02-24 13:07:04',1487941624,NULL),(1914018717,3916003,2,462169,1,1,1,'XH',1,1,171,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}}',25.7869,151367431,432002,NULL,'2015-10-31 11:57:52',1446292672,NULL),(1961666979,3916003,2,171100,1,1,1,'X',1,1,177,1087011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',25.7889,214754043,718856,NULL,'2023-11-06 14:12:37',1699279957,NULL),(1925619460,3916003,2,135143,1,1,1,'X',1,1,250,1086575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 11, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 11, \"small_tick_hit\": 270}}',25.7934,167043744,1330181,NULL,'2017-06-18 08:57:06',1497776226,NULL),(1961525922,3916003,2,4301586,1,1,1,'X',1,1,48,1184608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',25.821,214339370,71119,NULL,'2023-09-30 11:46:51',1696074411,NULL),(1915948132,3916003,2,319545,0,1,1,'X',1,1,312,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',25.8388,154046526,2414978,NULL,'2016-01-28 12:47:59',1453985279,NULL),(1899939017,3916003,2,169608,0,1,1,'X',1,1,456,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',25.8445,129665724,2308518,NULL,'2014-02-08 13:06:32',1391864792,NULL),(1903932494,3916003,2,109603,1,1,1,'XH',1,1,193,1227326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',25.8465,135479998,685393,NULL,'2014-07-23 14:11:56',1406124716,NULL),(1922442762,3916003,2,1081045,1,1,1,'XH',1,1,223,1220100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 43, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 43, \"small_tick_hit\": 325}}',25.8992,162810761,731989,NULL,'2016-12-15 11:17:10',1481800630,NULL),(1923576013,3916003,2,40413,1,1,1,'XH',1,1,159,1216494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 49, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',25.8995,164431745,361314,NULL,'2017-02-22 12:25:50',1487766350,NULL),(1913443598,3916003,2,541708,1,1,1,'X',1,1,279,1093029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 75, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 75, \"small_tick_hit\": 323}}',25.9001,150362927,1278786,NULL,'2015-09-23 10:27:27',1443004047,NULL),(1911954141,3916003,2,386721,1,1,1,'X',1,1,465,1093650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 1050}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 1050}}',25.9291,148438943,4575390,NULL,'2015-07-17 03:17:15',1437103035,NULL),(1923438705,3916003,2,1179679,1,1,1,'X',1,1,77,1079494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',25.9702,164227170,152337,NULL,'2017-02-13 14:08:55',1486994935,NULL),(1961491189,3916003,2,577517,1,1,1,'S',1,0.985288,332,632535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1641, \"large_tick_hit\": 41, \"small_tick_hit\": 729, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 41, \"small_tick_hit\": 734}}',25.9973,214374746,6934254,NULL,'2023-10-03 14:47:51',1696344471,NULL),(1961605820,3916003,2,4204583,1,1,1,'S',1,0.980046,301,606225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1632, \"large_tick_hit\": 27, \"small_tick_hit\": 453, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1665, \"large_tick_hit\": 27, \"small_tick_hit\": 463}}',26.0022,214567977,9176890,NULL,'2023-10-21 14:25:47',1697898347,NULL),(1911612227,3916003,2,92367,1,1,1,'XH',1,1,214,1216728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 255}}',26.0067,147850443,957263,NULL,'2015-06-29 13:59:42',1435586382,NULL),(1926096781,3916003,2,822644,1,1,1,'XH',1,1,107,1327283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',26.011,167850703,301333,NULL,'2017-07-21 12:55:20',1500641720,NULL),(1912567329,3916003,2,743033,1,1,1,'XH',1,1,236,1213356,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 375}}',26.0173,149133483,780862,NULL,'2015-08-08 12:04:50',1439035490,NULL),(1903892650,3916003,2,309071,1,1,1,'SH',1,0.996479,215,1205345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 353, \"legacy_combo_increase\": 1}}',26.0517,135440870,600314,NULL,'2014-07-22 14:54:52',1406040892,NULL),(1917664698,3916003,2,920985,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 157}}',26.0768,156404054,1566842,NULL,'2016-04-20 10:57:37',1461149857,NULL),(1919339759,3916003,2,204009,1,1,1,'X',1,1,223,1198548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 688}}',26.0852,158742214,693971,NULL,'2016-07-05 13:42:21',1467726141,NULL),(1961425449,3916003,2,2275683,1,1,1,'XH',1,1,70,1084655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',26.0892,214412072,160657,NULL,'2023-10-07 05:17:15',1696655835,NULL),(1924000965,3916003,2,1119785,1,1,1,'XH',1,1,107,1208308,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',26.1147,165099037,287355,NULL,'2017-03-24 12:50:02',1490359802,NULL),(1914039536,3916003,2,44131,1,1,1,'XH',1,1,178,1099055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 163}}',26.1528,151406776,737291,NULL,'2015-11-01 15:07:48',1446390468,NULL),(1922808379,3916003,2,910762,1,1,1,'X',1,1,232,1189324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 51, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 51, \"small_tick_hit\": 350}}',26.1583,163482535,684721,NULL,'2017-01-12 04:03:10',1484193790,NULL),(1914715301,3916003,2,782033,1,1,1,'X',1,1,257,1079047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 515}}',26.1585,152191875,1407777,NULL,'2015-11-29 14:27:21',1448807241,NULL),(1926453644,3916003,2,60245,1,1,1,'XH',1,1,208,1085946,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}}',26.1598,168244314,265183,NULL,'2017-08-07 02:25:55',1502072755,NULL),(1914321319,3916003,2,148803,1,1,1,'XH',1,1,187,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',26.1603,151760973,588614,NULL,'2015-11-14 14:06:56',1447510016,NULL),(1912323127,3916003,2,734714,1,1,1,'XH',1,1,83,1328613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',26.1749,148738874,114638,NULL,'2015-07-26 10:45:07',1437907507,NULL),(1917175335,3916003,2,466518,1,1,1,'XH',1,1,180,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 549}}',26.1806,155583369,505033,NULL,'2016-03-22 14:43:55',1458657835,NULL),(1923429182,3916003,2,35292,1,1,1,'XH',1,1,189,1090666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',26.1953,164173032,1027549,NULL,'2017-02-11 12:52:23',1486817543,NULL),(1902224892,3916003,2,392253,1,1,1,'XH',1,1,248,1210466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',26.2296,133017273,783080,NULL,'2014-05-23 14:57:03',1400857023,NULL),(1914366773,3916003,2,458638,0,1,1,'X',1,1,68,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',26.2394,151757554,164858,NULL,'2015-11-14 12:08:14',1447502894,NULL),(1914170668,3916003,2,505353,1,1,1,'SH',1,0.998628,224,1208594,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',26.2455,151534030,1203352,NULL,'2015-11-06 15:20:01',1446823201,NULL),(1925502178,3916003,2,1291406,1,1,1,'XH',1,1,104,1077988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',26.2504,166918354,205762,NULL,'2017-06-13 06:20:22',1497334822,NULL),(1922832251,3916003,2,1156561,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 204}}',26.2645,163358413,483780,NULL,'2017-01-06 16:35:20',1483720520,NULL),(1913224467,3916003,2,759948,1,1,1,'X',1,1,266,1079046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 595}}',26.2719,150166333,1515816,NULL,'2015-09-15 06:52:48',1442299968,NULL),(1961425437,3916003,2,2275683,1,1,1,'X',1,1,70,1083150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',26.3017,214412056,152957,NULL,'2023-10-07 05:12:59',1696655579,NULL),(1923995042,3916003,2,1054270,1,1,1,'XH',1,1,101,1212884,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',26.3106,165117856,280853,NULL,'2017-03-25 06:59:03',1490425143,NULL),(1913222273,3916003,2,729927,1,1,1,'X',1,1,274,1085500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',26.3178,150165980,1457796,NULL,'2015-09-15 06:10:36',1442297436,NULL),(1923640139,3916003,2,400506,1,1,1,'XH',1,1,191,1331518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 519}}',26.3246,164659782,483540,NULL,'2017-03-04 06:57:59',1488610679,NULL),(1961677420,3916003,2,3549202,1,1,1,'X',1,1,118,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',26.3436,214696324,384308,NULL,'2023-11-01 13:19:32',1698844772,NULL),(1961489777,3916003,2,3736403,1,1,1,'X',1,1,66,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',26.3588,214403723,146710,NULL,'2023-10-06 13:04:09',1696597449,NULL),(1922870081,3916003,2,734715,1,1,1,'X',1,1,120,1078845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',26.3659,163505393,315356,NULL,'2017-01-13 08:43:30',1484297010,NULL),(1961644243,3916003,2,3764206,1,1,1,'XH',1,1,152,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',26.3704,214575139,654360,NULL,'2023-10-22 01:00:13',1697936413,NULL),(1916505359,3916003,2,779200,1,1,1,'X',1,1,130,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',26.3781,154846950,457878,NULL,'2016-02-24 11:44:01',1456314241,NULL),(1915072776,3916003,2,743317,1,1,1,'XH',1,1,215,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',26.3787,152772728,517606,NULL,'2015-12-19 08:04:05',1450512245,NULL),(1917491633,3916003,2,759890,1,1,1,'X',1,1,143,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 103}}',26.4303,156259864,589358,NULL,'2016-04-15 12:17:14',1460722634,NULL),(1911976302,3916003,2,12788,1,1,1,'XH',1,1,125,1208305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',26.4437,148409317,397882,NULL,'2015-07-16 06:29:54',1437028194,NULL),(1923564294,3916003,2,194789,1,1,1,'XH',1,1,168,1223717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',26.4549,164455019,484706,NULL,'2017-02-23 14:13:51',1487859231,NULL),(1900366180,3916003,2,305017,0,1,1,'XH',1,1,186,1158160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',26.4758,130349918,718240,NULL,'2014-03-02 13:25:49',1393766749,NULL),(1906089008,3916003,2,34111,1,1,1,'XH',1,1,196,1230223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 79, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 79, \"small_tick_hit\": 268}}',26.4761,138571175,489293,NULL,'2014-10-24 16:17:03',1414167423,NULL),(1913704858,3916003,2,80910,1,1,1,'X',1,1,151,1087658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',26.4883,150879838,554938,NULL,'2015-10-14 12:34:38',1444826078,NULL),(1913229449,3916003,2,58408,1,1,1,'X',1,1,251,1086796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 67, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 67, \"small_tick_hit\": 139}}',26.5133,150300217,1346774,NULL,'2015-09-20 13:15:44',1442754944,NULL),(1922242011,3916003,2,153976,1,1,1,'X',1,1,365,1093234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 57, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 57, \"small_tick_hit\": 446}}',26.5226,162669692,2407493,NULL,'2016-12-09 12:52:10',1481287930,NULL),(1914394507,3916003,2,745389,1,1,1,'X',1,1,277,1081196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 342}}',26.5323,151846744,1624445,NULL,'2015-11-17 13:42:48',1447767768,NULL),(1900569296,3916003,2,302699,1,1,1,'SH',1,0.993388,192,1253963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}}',26.5413,130632018,809124,NULL,'2014-03-11 10:58:49',1394535529,NULL),(1918349029,3916003,2,956030,1,1,1,'XH',1,1,169,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',26.5433,157302919,805785,NULL,'2016-05-22 06:18:12',1463897892,NULL),(1917433281,3916003,2,66440,1,1,1,'X',1,1,145,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',26.5732,156071254,573156,NULL,'2016-04-08 14:39:10',1460126350,NULL),(1961640558,3916003,2,3755889,1,1,1,'X',1,1,86,1092181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',26.589,214582237,201954,NULL,'2023-10-22 14:09:14',1697983754,NULL),(1922210063,3916003,2,680650,1,1,1,'XH',1,1,265,1208535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 39, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 39, \"small_tick_hit\": 420}}',26.5942,162691750,1015496,NULL,'2016-12-10 07:26:01',1481354761,NULL),(1932205749,3916003,2,154023,1,1,1,'X',1,1,289,1086146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 360}}',26.6049,175825142,1394073,NULL,'2018-07-23 13:31:33',1532352693,NULL),(1961758810,3916003,2,1383390,1,1,1,'XH',1,1,95,1208791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',26.6107,214674116,238023,NULL,'2023-10-30 12:15:30',1698668130,NULL),(1913366655,3916003,2,251503,1,1,1,'X',1,1,894,1089355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}}',26.6156,150387517,5005709,NULL,'2015-09-24 12:58:08',1443099488,NULL),(1916969185,3916003,2,209117,1,1,1,'X',1,1,266,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 208}}',26.6382,155555038,1586144,NULL,'2016-03-21 12:38:39',1458563919,NULL),(1918476229,3916003,2,114678,1,1,1,'XH',1,1,175,1327542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 540}}',26.6659,157490178,494052,NULL,'2016-05-28 03:53:40',1464407620,NULL),(1911458284,3916003,2,281625,1,1,1,'XH',1,1,238,1222511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',26.6659,147771538,725868,NULL,'2015-06-27 05:56:33',1435384593,NULL),(1914121528,3916003,2,797301,1,1,1,'X',1,1,142,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',26.7354,151451960,538260,NULL,'2015-11-03 09:27:01',1446542821,NULL),(1915992584,3916003,2,213786,1,1,1,'X',1,1,239,1083137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 262}}',26.7388,154010327,1055124,NULL,'2016-01-27 03:33:38',1453865618,NULL),(1905379142,3916003,2,124623,1,1,1,'XH',1,1,260,1222752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',26.7433,137506498,760276,NULL,'2014-09-20 03:15:41',1411182941,NULL),(1913406944,3916003,2,135356,1,1,1,'X',1,1,298,1092807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 316}}',26.7516,150524950,1854679,NULL,'2015-09-29 17:07:23',1443546443,NULL),(1961407814,3916003,2,3583770,1,1,1,'X',1,1,272,1088078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}}',26.753,214306886,2078638,NULL,'2023-09-27 11:54:01',1695815641,NULL),(1961420741,3916003,2,1545751,1,1,1,'X',1,1,623,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 53, \"small_tick_hit\": 896}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 53, \"small_tick_hit\": 896}}',26.7539,214436035,8787028,NULL,'2023-10-09 06:36:59',1696833419,NULL),(1924903542,3916003,2,10846,1,1,1,'X',1,1,241,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 50, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 50, \"small_tick_hit\": 235}}',26.7677,166233639,1262090,NULL,'2017-05-14 10:23:23',1494757403,NULL),(1912532156,3916003,2,260146,1,1,1,'X',1,1,378,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 43, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 43, \"small_tick_hit\": 428}}',26.78,149250534,3208088,NULL,'2015-08-12 11:48:50',1439380130,NULL),(1932140069,3916003,2,499015,1,1,1,'X',1,1,293,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',26.814,175664701,1443864,NULL,'2018-07-16 11:54:29',1531742069,NULL),(1918335090,3916003,2,756330,1,1,1,'X',1,1,246,1084639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 335}}',26.8164,157265085,1330597,NULL,'2016-05-21 06:31:00',1463812260,NULL),(1911489193,3916003,2,519823,1,1,1,'XH',1,1,269,1206129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 383}}',26.817,147734168,916829,NULL,'2015-06-26 03:12:18',1435288338,NULL),(1912625957,3916003,2,356002,0,1,1,'X',1,1,130,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 67}}',26.8221,149338530,488758,NULL,'2015-08-15 09:56:28',1439632588,NULL),(1961733879,3916003,2,4289776,1,1,1,'X',1,1,153,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 241}}',26.8509,214772903,669558,NULL,'2023-11-08 10:25:09',1699439109,NULL),(1914818894,3916003,2,678669,1,1,1,'XH',1,1,253,1211909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 38, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 38, \"small_tick_hit\": 346}}',26.8627,152444402,931179,NULL,'2015-12-08 09:19:52',1449566392,NULL),(1912258706,3916003,2,705624,1,1,1,'X',1,1,268,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',26.8859,148849986,1867488,NULL,'2015-07-30 02:12:16',1438222336,NULL),(1900806685,3916003,2,233452,0,1,1,'X',1,1,340,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',26.8932,131004968,2885344,NULL,'2014-03-23 02:33:18',1395541998,NULL),(1926007139,3916003,2,1162697,1,1,1,'X',1,1,123,1084437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',26.8934,167631637,328110,NULL,'2017-07-12 05:03:52',1499835832,NULL),(1915935461,3916003,2,9822,1,1,1,'X',1,1,132,1083361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 24, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',26.9017,154066584,264971,NULL,'2016-01-29 03:43:26',1454039006,NULL),(1917560607,3916003,2,340440,1,1,1,'X',1,1,163,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',26.9025,156261298,707440,NULL,'2016-04-15 13:22:42',1460726562,NULL),(1918476139,3916003,2,966134,1,1,1,'X',1,1,290,1186485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 112, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 112, \"small_tick_hit\": 447}}',26.9257,157492213,854374,NULL,'2016-05-28 05:25:51',1464413151,NULL),(1922989216,3916003,2,943403,1,1,1,'X',1,1,162,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,163798695,687246,NULL,'2017-01-26 03:27:43',1485401263,NULL),(1917511534,3916003,2,767044,1,1,1,'XH',1,1,96,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 207}}',26.9643,156186708,232455,NULL,'2016-04-12 11:07:29',1460459249,NULL),(1915954740,3916003,2,520661,1,1,1,'X',1,1,246,1080770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',26.9685,154010834,1110393,NULL,'2016-01-27 04:02:39',1453867359,NULL),(1914631419,3916003,2,49387,1,1,1,'X',1,1,347,1103774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 351}}',26.9734,152019922,2245479,NULL,'2015-11-23 14:18:12',1448288292,NULL),(1914119689,3916003,2,677539,1,1,1,'X',1,1,280,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',27.001,151399210,1962270,NULL,'2015-11-01 09:40:40',1446370840,NULL),(1922748601,3916003,2,803767,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',27.0227,163483711,692232,NULL,'2017-01-12 05:39:25',1484199565,NULL),(1913327071,3916003,2,679229,1,1,1,'XH',1,1,400,1210456,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 694}}',27.028,150212993,1778100,NULL,'2015-09-17 11:45:19',1442490319,NULL),(1911526270,3916003,2,534947,1,1,1,'XH',1,1,268,1209749,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 129, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 129, \"small_tick_hit\": 568}}',27.0287,147783059,632380,NULL,'2015-06-27 14:10:01',1435414201,NULL),(1903929252,3916003,2,172906,1,1,1,'XH',1,1,318,1212157,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',27.0349,135440580,727395,NULL,'2014-07-22 14:46:19',1406040379,NULL),(1918025474,3916003,2,472584,1,1,1,'X',1,1,268,1228581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 983}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 983}}',27.0421,157000411,1302509,NULL,'2016-05-11 13:49:26',1462974566,NULL),(1913224301,3916003,2,758700,1,1,1,'X',1,1,352,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 442}}',27.0664,150166409,3080420,NULL,'2015-09-15 07:00:18',1442300418,NULL),(1918009229,3916003,2,86585,1,1,1,'XH',1,1,253,1096900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 45, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 45, \"small_tick_hit\": 217}}',27.0709,156889487,1592293,NULL,'2016-05-07 10:07:22',1462615642,NULL),(1920162820,3916003,2,47236,1,1,1,'X',1,1,142,1090671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 182}}',27.0711,159875507,474561,NULL,'2016-08-13 11:33:48',1471088028,NULL),(1900500574,3916003,2,185009,1,1,1,'XH',1,1,289,1143108,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 48, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 48, \"small_tick_hit\": 353}}',27.0744,130438664,1577032,NULL,'2014-03-05 11:57:33',1394020653,NULL),(1907253157,3916003,2,19356,1,1,1,'XH',1,1,179,1109164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 43, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 43, \"small_tick_hit\": 82}}',27.0837,140091983,672973,NULL,'2014-12-09 14:02:01',1418133721,NULL),(1913408849,3916003,2,45330,1,1,1,'X',1,1,184,1089592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 385}}',27.0852,150384942,718225,NULL,'2015-09-24 10:08:34',1443089314,NULL),(1913704845,3916003,2,80896,1,1,1,'X',1,1,308,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 195}}',27.0885,150880362,2389658,NULL,'2015-10-14 12:59:43',1444827583,NULL),(1923489111,3916003,2,9892,1,1,1,'X',1,1,302,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',27.0995,164477877,2309792,NULL,'2017-02-24 13:35:39',1487943339,NULL),(1922230545,3916003,2,970928,1,1,1,'X',1,1,299,1185303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',27.1018,162667517,824051,NULL,'2016-12-09 10:22:02',1481278922,NULL),(1926759841,3916003,2,1347435,1,1,1,'XH',1,1,111,1219385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 193}}',27.1021,168666233,375200,NULL,'2017-08-25 03:39:20',1503632360,NULL),(1961634009,3916003,2,1403923,1,1,1,'XH',1,1,74,1082721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',27.1083,214582153,238303,NULL,'2023-10-22 14:00:19',1697983219,NULL),(1906033007,3916003,2,183821,1,1,1,'XH',1,1,190,1221785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',27.1187,138345804,938032,NULL,'2014-10-17 15:22:16',1413559336,NULL),(1923034973,3916003,2,1137001,1,1,1,'X',1,1,208,1099910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 424}}',27.1342,163716259,1052703,NULL,'2017-01-22 09:42:55',1485078175,NULL),(1926242744,3916003,2,209223,1,1,1,'XH',1,1,228,1219620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 272}}',27.1377,167870240,1030701,NULL,'2017-07-22 07:18:32',1500707912,NULL),(1923787140,3916003,2,831167,1,1,1,'X',1,1,240,1077550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 79, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 79, \"small_tick_hit\": 424}}',27.1383,164808266,591756,NULL,'2017-03-11 03:49:54',1489204194,NULL),(1917584252,3916003,2,40223,1,1,1,'XH',1,1,112,1088738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 8, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',27.144,156358556,404643,NULL,'2016-04-18 14:19:24',1460989164,NULL),(1917762746,3916003,2,313405,1,1,1,'X',1,1,161,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',27.1531,156561210,586716,NULL,'2016-04-25 14:55:16',1461596116,NULL),(1918476908,3916003,2,966557,1,1,1,'X',1,1,295,1086139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',27.1585,157432922,1855321,NULL,'2016-05-26 12:39:30',1464266370,NULL),(1924983987,3916003,2,1047267,1,1,1,'XH',1,1,127,1079489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 163}}',27.1834,166201093,485030,NULL,'2017-05-13 06:53:10',1494658390,NULL),(1922156136,3916003,2,1005398,1,1,1,'X',1,1,208,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 188}}',27.192,162492198,1162488,NULL,'2016-12-01 14:11:29',1480601489,NULL),(1926436090,3916003,2,1294097,1,1,1,'X',1,1,150,1186016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 309}}',27.1959,168244880,534660,NULL,'2017-08-07 03:07:07',1502075227,NULL),(1923625259,3916003,2,644853,1,1,1,'XH',1,1,172,1077335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',27.2042,164570716,818717,NULL,'2017-02-28 03:49:05',1488253745,NULL),(1917431816,3916003,2,675038,1,1,1,'X',1,1,111,1083576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',27.2116,156069563,320305,NULL,'2016-04-08 13:37:48',1460122668,NULL),(1904539980,3916003,2,418632,1,1,1,'XH',1,1,238,1208538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 372}}',27.218,136288076,1137595,NULL,'2014-08-14 08:50:39',1408006239,NULL),(1914054656,3916003,2,743828,1,1,1,'X',1,1,459,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 301}}',27.2309,151339517,5173954,NULL,'2015-10-30 15:51:12',1446220272,NULL),(1917762784,3916003,2,313406,1,1,1,'X',1,1,100,1189569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 219}}',27.2475,156561275,271370,NULL,'2016-04-25 14:57:54',1461596274,NULL),(1906197941,3916003,2,194057,1,1,1,'XH',1,1,323,1211671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 153, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 153, \"small_tick_hit\": 232}}',27.248,138706555,928759,NULL,'2014-10-28 13:09:17',1414501757,NULL),(1926566702,3916003,2,1153285,1,1,1,'XH',1,1,100,1213366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',27.2492,168456667,285111,NULL,'2017-08-16 03:49:18',1502855358,NULL),(1917177023,3916003,2,97467,1,1,1,'X',1,1,154,1200448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',27.2613,155636373,386504,NULL,'2016-03-24 13:55:41',1458827741,NULL),(1961737918,3916003,2,1801936,1,1,1,'X',1,1,99,1188149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',27.2647,214674243,319984,NULL,'2023-10-30 12:27:57',1698668877,NULL),(1922832554,3916003,2,1157931,1,1,1,'X',1,1,113,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',27.2745,163463743,343065,NULL,'2017-01-11 06:21:30',1484115690,NULL),(1903100587,3916003,2,414708,1,1,1,'X',1,1,551,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 713}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 713}}',27.2859,134197394,7432398,NULL,'2014-06-22 05:43:19',1403415799,NULL),(1917621693,3916003,2,166020,1,1,1,'XH',1,1,136,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 44, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 44, \"small_tick_hit\": 74}}',27.318,156355024,315884,NULL,'2016-04-18 11:26:08',1460978768,NULL),(1923273362,3916003,2,814676,1,1,1,'XH',1,1,122,1079489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 256}}',27.322,164005188,451400,NULL,'2017-02-04 03:17:13',1486178233,NULL),(1919567316,3916003,2,813757,1,1,1,'XH',1,1,195,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',27.3377,159037862,581886,NULL,'2016-07-15 09:25:32',1468574732,NULL),(1961467513,3916003,2,68427,1,1,1,'SH',1,0.992048,222,968199,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 10, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',27.3483,214448768,1393893,NULL,'2023-10-10 13:30:50',1696944650,NULL),(1912570690,3916003,2,225374,1,1,1,'X',1,1,211,1086364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 17, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 17, \"small_tick_hit\": 294}}',27.3797,149269894,910783,NULL,'2015-08-13 03:07:05',1439435225,NULL),(1905478289,3916003,2,170087,1,1,1,'XH',1,1,169,1350064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 44, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 44, \"small_tick_hit\": 254}}',27.3971,137555029,476883,NULL,'2014-09-21 07:52:48',1411285968,NULL),(1914321355,3916003,2,148804,1,1,1,'X',1,1,334,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 318}}',27.4058,151760710,2782024,NULL,'2015-11-14 13:58:46',1447509526,NULL),(1913260196,3916003,2,163291,1,1,1,'X',1,1,226,1088944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',27.409,150236628,1080508,NULL,'2015-09-18 12:47:50',1442580470,NULL),(1923361001,3916003,2,9891,1,1,1,'XH',1,1,185,1156560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 50}}',27.4132,164165191,1025079,NULL,'2017-02-11 04:00:26',1486785626,NULL),(1912088014,3916003,2,565538,1,1,1,'XH',1,1,237,1212152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 56, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 56, \"small_tick_hit\": 315}}',27.4161,148666703,727293,NULL,'2015-07-24 06:29:33',1437719373,NULL),(1911610882,3916003,2,127039,1,1,1,'XH',1,1,312,1232630,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 186, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 186, \"small_tick_hit\": 248}}',27.419,147837396,755839,NULL,'2015-06-29 03:13:11',1435547591,NULL),(1912217446,3916003,2,690363,1,1,1,'X',1,1,225,1083781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 153}}',27.4259,148848998,1119955,NULL,'2015-07-30 01:22:18',1438219338,NULL),(1961749315,3916003,2,2127428,1,1,1,'S',1,0.999505,552,1096006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 58, \"small_tick_hit\": 1466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 58, \"small_tick_hit\": 1467}}',27.4332,214657837,5563144,NULL,'2023-10-29 02:23:56',1698546236,NULL),(1922604256,3916003,2,52546,1,1,1,'X',1,1,139,1091102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 259}}',27.4507,163311264,338436,NULL,'2017-01-04 14:37:11',1483540631,NULL),(1902830275,3916003,2,293574,1,1,1,'X',1,1,257,1087868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 389}}',27.4631,133789787,1193625,NULL,'2014-06-12 13:57:15',1402581435,NULL),(1912030562,3916003,2,133538,1,1,1,'XH',1,1,244,1211189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 66, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 66, \"small_tick_hit\": 449}}',27.4656,148549758,741014,NULL,'2015-07-20 13:04:57',1437397497,NULL),(1904810050,3916003,2,158062,1,1,1,'SH',1,0.998084,186,1328432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 93, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 93, \"small_tick_hit\": 336}}',27.4664,136804435,342807,NULL,'2014-08-29 05:37:51',1409290671,NULL),(1908369211,3916003,2,236372,1,1,1,'XH',1,1,278,1208054,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}}',27.4777,142832563,985903,NULL,'2015-01-31 05:58:53',1422683933,NULL),(1917065157,3916003,2,878745,1,1,1,'X',1,1,283,1078830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',27.4862,155460565,1642901,NULL,'2016-03-18 13:01:52',1458306112,NULL),(1923801408,3916003,2,682282,1,1,1,'XH',1,1,76,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 8, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',27.4894,164732972,101919,NULL,'2017-03-07 10:25:27',1488882327,NULL),(1917423735,3916003,2,64017,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 9, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 9, \"small_tick_hit\": 94}}',27.4903,156071150,2243500,NULL,'2016-04-08 14:35:16',1460126116,NULL),(1918281247,3916003,2,833964,1,1,1,'X',1,1,209,1062317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 202}}',27.4933,157263426,1192965,NULL,'2016-05-21 05:01:04',1463806864,NULL),(1917626180,3916003,2,898312,1,1,1,'XH',1,1,223,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',27.5018,156410760,985700,NULL,'2016-04-20 15:51:06',1461167466,NULL),(1913291502,3916003,2,101899,1,1,1,'XH',1,1,192,1221066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 255}}',27.5086,150273444,580306,NULL,'2015-09-19 16:24:15',1442679855,NULL),(1911766533,3916003,2,306712,1,1,1,'XH',1,1,217,1223709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',27.5403,148107547,1175685,NULL,'2015-07-07 07:15:03',1436253303,NULL),(1917195587,3916003,2,923725,1,1,1,'X',1,1,296,1079258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',27.5403,155582546,2370770,NULL,'2016-03-22 14:06:17',1458655577,NULL),(1926033781,3916003,2,1325177,1,1,1,'XH',1,1,83,1330200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',27.5482,167580437,156309,NULL,'2017-07-10 02:47:05',1499654825,NULL),(1905408599,3916003,2,475436,1,1,1,'XH',1,1,230,1336023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 109, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 109, \"small_tick_hit\": 476}}',27.5512,137460944,547145,NULL,'2014-09-18 15:42:58',1411054978,NULL),(1924888129,3916003,2,1215540,1,1,1,'X',1,1,123,1079706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',27.5519,166184815,295595,NULL,'2017-05-12 15:41:30',1494603690,NULL),(1913844397,3916003,2,792192,1,1,1,'X',1,1,168,1079700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',27.5694,151043147,634685,NULL,'2015-10-20 13:14:35',1445346875,NULL),(1912087481,3916003,2,3517,1,1,1,'XH',1,1,171,1083572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',27.5785,148633732,840489,NULL,'2015-07-23 03:52:25',1437623545,NULL),(1925957770,3916003,2,59441,1,1,1,'XH',1,1,171,1217211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',27.5872,167616538,756230,NULL,'2017-07-11 14:53:35',1499784815,NULL),(1900500220,3916003,2,184807,1,1,1,'XH',1,1,241,1260182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 63, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 63, \"small_tick_hit\": 363}}',27.6279,130464887,741250,NULL,'2014-03-06 11:09:00',1394104140,NULL),(1908553503,3916003,2,261482,1,1,1,'XH',1,1,188,1228296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',27.6457,143147119,523675,NULL,'2015-02-05 12:14:58',1423138498,NULL),(1912959220,3916003,2,32548,1,1,1,'XH',1,1,171,1211676,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 48, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 48, \"small_tick_hit\": 297}}',27.672,149746658,381509,NULL,'2015-08-29 11:00:44',1440846044,NULL),(1913794087,3916003,2,679371,1,1,1,'X',1,1,276,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 23, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 23, \"small_tick_hit\": 342}}',27.6898,150930078,1443590,NULL,'2015-10-16 17:02:00',1445014920,NULL),(1923892926,3916003,2,1046933,1,1,1,'XH',1,1,78,1208069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',27.7072,164837807,173836,NULL,'2017-03-12 03:46:34',1489290394,NULL),(1922726952,3916003,2,51967,1,1,1,'XH',1,1,190,1099488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 62, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 62, \"small_tick_hit\": 262}}',27.7103,163353775,663082,NULL,'2017-01-06 12:53:41',1483707221,NULL),(1915935469,3916003,2,9823,1,1,1,'X',1,1,124,1093038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 13, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 13, \"small_tick_hit\": 81}}',27.7125,154066681,404542,NULL,'2016-01-29 03:48:13',1454039293,NULL),(1905144650,3916003,2,43741,1,1,1,'SH',1,0.99811,214,1210370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 76, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 76, \"small_tick_hit\": 315}}',27.7363,137063715,681798,NULL,'2014-09-06 04:01:09',1409976069,NULL),(1907401439,3916003,2,312682,1,1,1,'XH',1,1,290,1208779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 97, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 97, \"small_tick_hit\": 499}}',27.7769,140326697,957333,NULL,'2014-12-16 14:18:47',1418739527,NULL),(1902196936,3916003,2,381336,1,1,1,'SH',1,0.994138,204,1254101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 649}}',27.7841,132852091,858093,NULL,'2014-05-18 12:07:32',1400414852,NULL),(1924973611,3916003,2,1040827,1,1,1,'SH',1,0.996183,86,1328440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 176}}',27.8255,166201263,222596,NULL,'2017-05-13 07:04:13',1494659053,NULL),(1913461397,3916003,2,55392,1,1,1,'XH',1,1,202,1225156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 445}}',27.8283,150541964,1068334,NULL,'2015-09-30 13:37:49',1443620269,NULL),(1911801978,3916003,2,54193,1,1,1,'XH',1,1,168,1217214,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 254}}',27.8504,148107253,662361,NULL,'2015-07-07 06:59:04',1436252344,NULL),(1923601754,3916003,2,1194584,1,1,1,'X',1,1,393,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 70, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 70, \"small_tick_hit\": 394}}',27.857,164387789,3123628,NULL,'2017-02-20 12:10:12',1487592612,NULL),(1923379436,3916003,2,56340,1,1,1,'SH',1,0.994863,244,1248685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 52, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 52, \"small_tick_hit\": 340}}',27.8999,164198462,1351475,NULL,'2017-02-12 09:32:21',1486891941,NULL),(1913609267,3916003,2,781123,1,1,1,'X',1,1,285,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 260}}',27.9187,150668048,2092928,NULL,'2015-10-05 15:57:08',1444060628,NULL),(1913268096,3916003,2,519936,1,1,1,'X',1,1,296,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',27.9267,150318531,2235496,NULL,'2015-09-21 05:36:24',1442813784,NULL),(1913920022,3916003,2,776661,1,1,1,'X',1,1,398,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',27.931,151098604,3890864,NULL,'2015-10-22 12:57:32',1445518652,NULL),(1914852713,3916003,2,813910,1,1,1,'X',1,1,474,1082467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 1337}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 1337}}',27.9362,152447826,4693584,NULL,'2015-12-08 12:41:13',1449578473,NULL),(1906187569,3916003,2,85118,1,1,1,'XH',1,1,226,1213601,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',27.9387,138706912,678280,NULL,'2014-10-28 13:22:54',1414502574,NULL),(1913397181,3916003,2,671532,1,1,1,'X',1,1,351,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 414}}',27.9431,150368980,3392664,NULL,'2015-09-23 15:56:49',1443023809,NULL),(1917579143,3916003,2,926263,1,1,1,'XH',1,1,188,1077548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 181}}',27.9513,156185279,1005161,NULL,'2016-04-12 09:10:58',1460452258,NULL),(1923239820,3916003,2,793935,1,1,1,'SH',1,0.988806,101,1397620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',27.9663,164124481,185899,NULL,'2017-02-09 09:27:04',1486632424,NULL),(1961719581,3916003,2,61018,1,1,1,'X',1,1,266,1125714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 350}}',27.9864,214638372,1499592,NULL,'2023-10-27 14:36:54',1698417414,NULL),(1917167949,3916003,2,758289,1,1,1,'XH',1,1,74,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',27.9997,155722972,102517,NULL,'2016-03-27 02:38:22',1459046302,NULL),(1913422428,3916003,2,616547,1,1,1,'X',1,1,350,967682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',28.0071,150385129,3035552,NULL,'2015-09-24 10:23:02',1443090182,NULL),(1923214392,3916003,2,1157431,1,1,1,'X',1,1,76,1083364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',28.0075,163843911,215398,NULL,'2017-01-28 03:07:11',1485572831,NULL),(1908418324,3916003,2,382315,1,1,1,'XH',1,1,119,1208067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',28.0155,142773859,324452,NULL,'2015-01-30 09:48:58',1422611338,NULL),(1906982869,3916003,2,208053,1,1,1,'XH',1,1,254,1224911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 18, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 18, \"small_tick_hit\": 367}}',28.0211,139889096,1064829,NULL,'2014-12-03 11:09:46',1417604986,NULL),(1914444977,3916003,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,151952805,3456286,NULL,'2015-11-21 11:57:50',1448107070,NULL),(1902648138,3916003,2,398059,1,1,1,'XH',1,1,231,1208057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',28.0656,133586105,761354,NULL,'2014-06-07 10:34:08',1402137248,NULL),(1926307595,3916003,2,12787,1,1,1,'XH',1,1,72,1333381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',28.1111,168085208,132591,NULL,'2017-07-31 12:45:56',1501505156,NULL),(1903489696,3916003,2,97,1,1,1,'X',1,1,194,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 14, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',28.1358,134912377,904214,NULL,'2014-07-09 14:37:06',1404916626,NULL),(1912466502,3916003,2,284248,1,1,1,'XH',1,1,256,1211189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 79, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 79, \"small_tick_hit\": 333}}',28.1368,149192552,774029,NULL,'2015-08-10 10:02:40',1439200960,NULL),(1923585388,3916003,2,1128249,1,1,1,'X',1,1,309,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 309}}',28.1535,164450388,1910068,NULL,'2017-02-23 08:21:51',1487838111,NULL),(1924083210,3916003,2,1033431,1,1,1,'X',1,1,169,1080348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',28.158,165099354,671189,NULL,'2017-03-24 13:11:14',1490361074,NULL),(1912466961,3916003,2,83124,1,1,1,'X',1,1,215,1090020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 221}}',28.1651,149227246,960402,NULL,'2015-08-11 14:24:33',1439303073,NULL),(1916234750,3916003,2,507711,1,1,1,'X',1,1,328,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 459}}',28.1834,154391593,2680938,NULL,'2016-02-08 13:05:05',1454936705,NULL),(1925686140,3916003,2,1183805,1,1,1,'XH',1,1,98,1213606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',28.2047,167270892,284260,NULL,'2017-06-27 12:58:39',1498568319,NULL),(1917517587,3916003,2,717690,1,1,1,'XH',1,1,128,1093898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 11, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 11, \"small_tick_hit\": 70}}',28.208,156212617,521498,NULL,'2016-04-13 12:54:22',1460552062,NULL),(1923679022,3916003,2,1111763,1,1,1,'X',1,1,135,1086584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 219}}',28.211,164497961,460217,NULL,'2017-02-25 07:18:58',1488007138,NULL),(1900402828,3916003,2,275563,0,1,1,'SH',1,0.998185,241,1146367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',28.2152,130359562,1303226,NULL,'2014-03-02 18:19:56',1393784396,NULL),(1922764062,3916003,2,1112550,1,1,1,'XH',1,1,150,1077121,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 235}}',28.2265,163464741,649936,NULL,'2017-01-11 08:21:01',1484122861,NULL),(1915120874,3916003,2,820005,1,1,1,'X',1,1,464,1079889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',28.2676,152766928,4359918,NULL,'2015-12-19 03:10:13',1450494613,NULL),(1925846842,3916003,2,1201550,1,1,1,'SH',1,0.998073,192,1193547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 327}}',28.2819,167409818,499359,NULL,'2017-07-03 02:35:05',1499049305,NULL),(1917222980,3916003,2,45299,1,1,1,'X',1,1,274,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 327}}',28.3063,155790332,1935814,NULL,'2016-03-29 11:26:54',1459250814,NULL),(1925516572,3916003,2,44655,1,1,1,'X',1,1,133,1083789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 185}}',28.3082,166990255,434293,NULL,'2017-06-16 09:14:20',1497604460,NULL),(1917408655,3916003,2,325956,1,1,1,'XH',1,1,181,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}}',28.3088,156099829,779888,NULL,'2016-04-09 11:53:03',1460202783,NULL),(1907330737,3916003,2,545390,1,1,1,'XH',1,1,229,1218891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',28.3105,140186486,1293771,NULL,'2014-12-12 15:34:15',1418398455,NULL),(1905666304,3916003,2,500335,1,1,1,'XH',1,1,225,1210951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 61, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 61, \"small_tick_hit\": 366}}',28.3112,137733961,654222,NULL,'2014-09-27 15:37:52',1411832272,NULL),(1925726748,3916003,2,1201507,1,1,1,'X',1,1,89,1186967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',28.319,167271270,265335,NULL,'2017-06-27 13:16:55',1498569415,NULL),(1923283188,3916003,2,346507,1,1,1,'X',1,1,240,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 315}}',28.3532,164059087,1075469,NULL,'2017-02-06 02:55:54',1486349754,NULL),(1913976590,3916003,2,757263,1,1,1,'X',1,1,356,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',28.3571,151231750,3168258,NULL,'2015-10-26 14:28:25',1445869705,NULL),(1914181270,3916003,2,313948,1,1,1,'X',1,1,190,1184831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 23, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',28.362,151533637,519101,NULL,'2015-11-06 15:04:04',1446822244,NULL),(1915450299,3916003,2,788245,1,1,1,'X',1,1,365,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 292}}',28.3625,153340791,3335288,NULL,'2016-01-05 06:23:32',1451975012,NULL),(1922425143,3916003,2,1072455,1,1,1,'XH',1,1,96,1209033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',28.3715,162857040,197003,NULL,'2016-12-17 09:04:06',1481965446,NULL),(1924684556,3916003,2,1099223,1,1,1,'XH',1,1,110,1209272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 194}}',28.3781,165874329,196295,NULL,'2017-04-29 04:00:27',1493438427,NULL),(1916027674,3916003,2,730990,1,1,1,'X',1,1,154,1083787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',28.428,153984583,561418,NULL,'2016-01-26 04:33:32',1453782812,NULL),(1916232213,3916003,2,505420,1,1,1,'X',1,1,257,1078617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',28.4432,154391649,1407289,NULL,'2016-02-08 13:08:10',1454936890,NULL),(1926410020,3916003,2,47919,1,1,1,'X',1,1,150,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 20, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',28.4823,168173001,503632,NULL,'2017-08-04 08:02:35',1501833755,NULL),(1907440025,3916003,2,107471,1,1,1,'XH',1,1,222,1213596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 32, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 32, \"small_tick_hit\": 301}}',28.483,140329962,1048832,NULL,'2014-12-16 16:26:15',1418747175,NULL),(1913799252,3916003,2,140110,0,1,1,'X',1,1,329,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',28.4846,151041099,2703574,NULL,'2015-10-20 11:42:09',1445341329,NULL),(1911997742,3916003,2,470293,1,1,1,'X',1,1,378,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 44, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 44, \"small_tick_hit\": 343}}',28.4957,148409481,3210994,NULL,'2015-07-16 06:37:09',1437028629,NULL),(1919023483,3916003,2,910462,1,1,1,'X',1,1,77,1079494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',28.511,158248231,161596,NULL,'2016-06-20 13:11:42',1466428302,NULL),(1923951364,3916003,2,1131250,1,1,1,'XH',1,1,169,1209746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',28.5336,164841198,688032,NULL,'2017-03-12 07:33:49',1489304029,NULL),(1919600372,3916003,2,935505,1,1,1,'X',1,1,67,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',28.5418,159032029,112574,NULL,'2016-07-15 03:30:35',1468553435,NULL),(1913683044,3916003,2,646835,1,1,1,'X',1,1,323,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',28.57,150838081,2329686,NULL,'2015-10-12 16:31:50',1444667510,NULL),(1926484540,3916003,2,1095396,1,1,1,'X',1,1,133,1187438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',28.597,168290749,428868,NULL,'2017-08-09 03:39:23',1502249963,NULL),(1926522860,3916003,2,43761,1,1,1,'XH',1,1,219,1105285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 178}}',28.5977,168222876,1175064,NULL,'2017-08-06 06:43:39',1502001819,NULL),(1915817835,3916003,2,41840,1,1,1,'X',1,1,148,1202811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 238}}',28.6163,153832747,598843,NULL,'2016-01-21 09:25:30',1453368330,NULL),(1961578533,3916003,2,47884,1,1,1,'X',1,1,188,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 126}}',28.6198,214614330,1141820,NULL,'2023-10-25 11:28:18',1698233298,NULL),(1913595645,3916003,2,739281,1,1,1,'X',1,1,206,1089374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',28.6477,150682924,956426,NULL,'2015-10-06 10:29:12',1444127352,NULL),(1926297468,3916003,2,50724,1,1,1,'XH',1,1,95,1091104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',28.6803,168110982,282319,NULL,'2017-08-01 14:54:35',1501599275,NULL),(1913038396,3916003,2,742347,1,1,1,'X',1,1,379,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 291}}',28.7114,149867617,3570854,NULL,'2015-09-03 03:13:35',1441250015,NULL),(1913229458,3916003,2,58409,1,1,1,'X',1,1,319,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 66, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 66, \"small_tick_hit\": 167}}',28.7227,150301127,2160602,NULL,'2015-09-20 13:49:22',1442756962,NULL),(1925449061,3916003,2,1265962,1,1,1,'XH',1,1,164,1209028,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 238}}',28.8045,166942950,541734,NULL,'2017-06-14 09:02:14',1497430934,NULL),(1918475242,3916003,2,957933,1,1,1,'X',1,1,133,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 139}}',28.8097,157398038,410749,NULL,'2016-05-25 11:50:09',1464177009,NULL),(1961451703,3916003,2,4107641,1,1,1,'X',1,1,410,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',28.8138,214308346,4205690,NULL,'2023-09-27 14:27:27',1695824847,NULL),(1907545403,3916003,2,538712,1,1,1,'X',1,1,284,1087434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',28.8181,140460262,1573039,NULL,'2014-12-20 13:02:59',1419080579,NULL),(1912466966,3916003,2,83125,1,1,1,'X',1,1,216,1087870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 296}}',28.8253,149227497,635747,NULL,'2015-08-11 14:34:30',1439303670,NULL),(1924238101,3916003,2,1189930,1,1,1,'X',1,1,153,1078841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 135}}',28.8423,165173159,682827,NULL,'2017-03-27 13:39:29',1490621969,NULL),(1903547169,3916003,2,20673,1,1,1,'SH',1,0.99705,196,1219271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 103, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 103, \"small_tick_hit\": 143}}',28.8571,134891254,380649,NULL,'2014-07-09 02:42:49',1404873769,NULL),(1926313491,3916003,2,19042,1,1,1,'X',1,1,166,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',28.8883,168085951,929870,NULL,'2017-07-31 13:23:30',1501507410,NULL),(1961724294,3916003,2,1762731,1,1,1,'XH',1,1,92,1208550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',28.9006,214673872,227890,NULL,'2023-10-30 11:48:09',1698666489,NULL),(1923232500,3916003,2,10847,1,1,1,'X',1,1,255,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',28.9026,164010889,2077020,NULL,'2017-02-04 09:44:15',1486201455,NULL),(1916009284,3916003,2,415098,1,1,1,'X',1,1,238,1091094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 322}}',28.9067,154080275,1154016,NULL,'2016-01-29 15:33:58',1454081638,NULL),(1917452939,3916003,2,933105,1,1,1,'XH',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',28.9204,156061661,434544,NULL,'2016-04-08 04:55:08',1460091308,NULL),(1925190943,3916003,2,118306,1,1,1,'XH',1,1,123,1327554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 61, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 61, \"small_tick_hit\": 85}}',28.9212,166657013,152504,NULL,'2017-06-02 14:56:40',1496415400,NULL),(1908369999,3916003,2,319103,1,1,1,'XH',1,1,231,1230459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 67, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 67, \"small_tick_hit\": 429}}',28.9355,142912005,721098,NULL,'2015-02-01 07:11:25',1422774685,NULL),(1913805920,3916003,2,142293,0,1,1,'X',1,1,319,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',28.9369,150944405,2503842,NULL,'2015-10-17 03:28:19',1445052499,NULL),(1961476011,3916003,2,3919941,1,1,1,'X',1,1,68,1082505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',28.943,214447008,177382,NULL,'2023-10-10 08:20:37',1696926037,NULL),(1923691659,3916003,2,74687,1,1,1,'X',1,1,204,1082496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 44, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 44, \"small_tick_hit\": 264}}',28.9439,164656042,758244,NULL,'2017-03-04 03:00:33',1488596433,NULL),(1914030562,3916003,2,42019,1,1,1,'S',1,0.998262,439,1084838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 710, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 712}}',28.9718,151368155,1748884,NULL,'2015-10-31 12:27:28',1446294448,NULL),(1914354529,3916003,2,32746,1,1,1,'X',1,1,254,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 17}}',28.9762,151701481,2004750,NULL,'2015-11-12 11:49:32',1447328972,NULL),(1926118570,3916003,2,131825,1,1,1,'X',1,1,254,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 259}}',28.9977,167847700,1330898,NULL,'2017-07-21 09:55:12',1500630912,NULL),(1926481772,3916003,2,71621,1,1,1,'X',1,1,178,1092174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 27, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 27, \"small_tick_hit\": 247}}',29.0005,168248022,828385,NULL,'2017-08-07 07:39:24',1502091564,NULL),(1905132458,3916003,2,149290,1,1,1,'XH',1,1,337,1207094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 159, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 159, \"small_tick_hit\": 569}}',29.0038,137143257,958212,NULL,'2014-09-08 03:46:46',1410148006,NULL),(1914574684,3916003,2,108008,1,1,1,'XH',1,1,217,1214320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 280}}',29.0178,152022347,1008651,NULL,'2015-11-23 16:11:44',1448295104,NULL),(1913903587,3916003,2,40101,0,1,1,'X',1,1,330,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 254}}',29.0268,151251270,3040020,NULL,'2015-10-27 08:37:48',1445935068,NULL),(1913696856,3916003,2,113303,1,1,1,'X',1,1,370,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 140}}',29.0341,150880474,3211792,NULL,'2015-10-14 13:06:10',1444827970,NULL),(1919508415,3916003,2,166891,1,1,1,'X',1,1,268,1081629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 37, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 37, \"small_tick_hit\": 367}}',29.0357,159068815,1349117,NULL,'2016-07-16 07:47:13',1468655233,NULL),(1912586783,3916003,2,179225,1,1,1,'XH',1,1,323,1214080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',29.0379,149428988,1028056,NULL,'2015-08-18 05:19:55',1439875195,NULL),(1919496619,3916003,2,955423,1,1,1,'X',1,1,255,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',29.0552,158862496,1455430,NULL,'2016-07-09 14:03:28',1468073008,NULL),(1917831110,3916003,2,904557,1,1,1,'X',1,1,153,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',29.0658,156562655,613278,NULL,'2016-04-25 15:56:52',1461599812,NULL),(1913360685,3916003,2,563742,1,1,1,'X',1,1,297,1106573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 50, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 50, \"small_tick_hit\": 507}}',29.0665,150472294,1216984,NULL,'2015-09-27 11:57:39',1443355059,NULL),(1961510961,3916003,2,2018772,1,1,1,'XH',1,1,66,1214814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',29.1089,214446955,163588,NULL,'2023-10-10 08:10:00',1696925400,NULL),(1915908485,3916003,2,60029,1,1,1,'X',1,1,298,986880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 262}}',29.1191,153802544,1980916,NULL,'2016-01-20 05:35:06',1453268106,NULL),(1912825452,3916003,2,55594,1,1,1,'XH',1,1,318,1212156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 156, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 156, \"small_tick_hit\": 218}}',29.1217,149459586,861809,NULL,'2015-08-19 08:42:16',1439973736,NULL),(1911668263,3916003,2,31566,1,1,1,'X',1,1,107,1090245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 24, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',29.1317,147908316,263714,NULL,'2015-07-01 07:30:53',1435735853,NULL),(1902703703,3916003,2,42156,1,1,1,'S',1,0.998454,305,1087366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',29.1761,133591305,1763853,NULL,'2014-06-07 12:42:15',1402144935,NULL),(1912417528,3916003,2,70668,1,1,1,'X',1,1,362,1093673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',29.1792,149038740,1892101,NULL,'2015-08-05 09:34:15',1438767255,NULL),(1915612994,3916003,2,710236,1,1,1,'X',1,1,209,1099697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',29.1956,153595302,976951,NULL,'2016-01-13 16:10:10',1452701410,NULL),(1906996886,3916003,2,54336,1,1,1,'SH',1,0.993912,255,1207754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',29.2096,139837891,1072512,NULL,'2014-12-01 14:07:26',1417442846,NULL),(1961763982,3916003,2,1398005,1,1,1,'S',1,0.988764,335,662915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1776, \"large_tick_hit\": 181, \"small_tick_hit\": 683, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1803, \"large_tick_hit\": 181, \"small_tick_hit\": 686}}',29.2172,214663091,9032050,NULL,'2023-10-29 13:38:28',1698586708,NULL),(1923432277,3916003,2,1177724,1,1,1,'XH',1,1,298,1083131,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',29.2538,164165041,1798572,NULL,'2017-02-11 03:50:46',1486785046,NULL),(1915960452,3916003,2,112542,1,1,1,'X',1,1,247,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 324}}',29.2697,154066866,1148756,NULL,'2016-01-29 03:57:25',1454039845,NULL),(1913411036,3916003,2,167866,1,1,1,'X',1,1,300,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 41, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 41, \"small_tick_hit\": 227}}',29.2744,150492466,2065450,NULL,'2015-09-28 04:31:08',1443414668,NULL),(1912229569,3916003,2,693423,1,1,1,'X',1,1,338,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 197}}',29.2925,148849147,2866038,NULL,'2015-07-30 01:30:08',1438219808,NULL),(1917439056,3916003,2,68288,1,1,1,'X',1,1,406,1089148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 437}}',29.3156,156070362,2859698,NULL,'2016-04-08 14:07:27',1460124447,NULL),(1961578537,3916003,2,47885,1,1,1,'X',1,1,137,1083360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 13, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 13, \"small_tick_hit\": 170}}',29.3195,214614340,537018,NULL,'2023-10-25 11:29:49',1698233389,NULL),(1917595122,3916003,2,43366,1,1,1,'XH',1,1,100,1081644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',29.3302,156378534,273357,NULL,'2016-04-19 10:28:22',1461061702,NULL),(1915331010,3916003,2,694118,1,1,1,'X',1,1,189,1098409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',29.3419,153087644,827425,NULL,'2015-12-28 14:56:25',1451314585,NULL),(1924974616,3916003,2,1118639,1,1,1,'XH',1,1,290,1087002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',29.343,166207575,1709687,NULL,'2017-05-13 12:45:12',1494679512,NULL),(1903155121,3916003,2,34621,1,1,1,'XH',1,1,178,1214083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 405}}',29.3729,134409778,632198,NULL,'2014-06-27 15:29:48',1403882988,NULL),(1923418861,3916003,2,1050356,1,1,1,'XH',1,1,198,1330723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 58, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',29.377,164168740,521848,NULL,'2017-02-11 08:08:13',1486800493,NULL),(1905742147,3916003,2,247512,1,1,1,'XH',1,1,480,1242241,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 841}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 841}}',29.3815,137966680,2732063,NULL,'2014-10-05 02:35:56',1412476556,NULL),(1900435987,3916003,2,294576,0,1,1,'SH',1,0.998317,285,1143442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',29.3903,130469376,1686746,NULL,'2014-03-06 14:15:11',1394115311,NULL),(1913345718,3916003,2,57885,1,1,1,'X',1,1,201,1086156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 83, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 83, \"small_tick_hit\": 123}}',29.4007,150300994,400930,NULL,'2015-09-20 13:44:41',1442756681,NULL),(1900751381,3916003,2,314156,0,1,1,'X',1,1,270,1084424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 27, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 27, \"small_tick_hit\": 334}}',29.4031,130852293,1432410,NULL,'2014-03-18 11:25:02',1395141902,NULL),(1912416668,3916003,2,70665,1,1,1,'XH',1,1,334,1211190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',29.4394,149035553,1019264,NULL,'2015-08-05 06:27:33',1438756053,NULL),(1913255411,3916003,2,39872,1,1,1,'XH',1,1,155,1206141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 64, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 64, \"small_tick_hit\": 100}}',29.4532,150300019,251515,NULL,'2015-09-20 13:08:47',1442754527,NULL),(1917484507,3916003,2,640501,1,1,1,'X',1,1,113,1079275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 114}}',29.4554,156125178,390059,NULL,'2016-04-10 03:55:15',1460260515,NULL),(1918769926,3916003,2,133902,1,1,1,'XH',1,1,235,1224918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 377}}',29.4585,157884452,735606,NULL,'2016-06-09 07:49:57',1465458597,NULL),(1915683533,3916003,2,687175,1,1,1,'X',1,1,397,1087635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 390}}',29.4629,153776042,3340037,NULL,'2016-01-19 06:16:36',1453184196,NULL),(1919260141,3916003,2,163890,0,1,1,'X',1,1,95,1077557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',29.4724,158739378,193328,NULL,'2016-07-05 11:49:20',1467719360,NULL),(1917173319,3916003,2,758291,1,1,1,'X',1,1,124,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',29.4908,155723104,342882,NULL,'2016-03-27 02:44:00',1459046640,NULL),(1900716336,3916003,2,181537,1,1,1,'X',1,1,334,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 100, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 100, \"small_tick_hit\": 205}}',29.4952,130885030,1638610,NULL,'2014-03-19 14:44:33',1395240273,NULL),(1906608320,3916003,2,51823,1,1,1,'XH',1,1,157,1214563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',29.5028,139345016,634294,NULL,'2014-11-16 13:17:51',1416143871,NULL),(1913965561,3916003,2,753458,1,1,1,'X',1,1,257,1082058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 554}}',29.5077,151098274,1370317,NULL,'2015-10-22 12:44:30',1445517870,NULL),(1919515850,3916003,2,847678,1,1,1,'X',1,1,257,1079692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',29.5241,159099337,1405043,NULL,'2016-07-17 07:08:39',1468739319,NULL),(1906039673,3916003,2,225186,1,1,1,'SH',1,0.998599,264,1216000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 450}}',29.5333,138311888,983416,NULL,'2014-10-16 13:30:42',1413466242,NULL),(1914612269,3916003,2,323492,1,1,1,'X',1,1,303,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',29.5398,152157662,1615956,NULL,'2015-11-28 15:53:41',1448726021,NULL),(1914355827,3916003,2,454161,1,1,1,'X',1,1,501,1091647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 933}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 933}}',29.5471,151700256,5105750,NULL,'2015-11-12 10:28:27',1447324107,NULL),(1926513829,3916003,2,403731,1,1,1,'X',1,1,80,1084870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 1, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',29.5557,168251345,198097,NULL,'2017-08-07 11:18:29',1502104709,NULL),(1925620715,3916003,2,135497,1,1,1,'XH',1,1,186,1222270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 27, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 27, \"small_tick_hit\": 310}}',29.5603,167043895,575765,NULL,'2017-06-18 09:04:35',1497776675,NULL),(1915362294,3916003,2,484685,1,1,1,'X',1,1,331,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',29.5705,153085536,2704282,NULL,'2015-12-28 13:41:06',1451310066,NULL),(1912215043,3916003,2,659679,1,1,1,'X',1,1,136,1079063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}}',29.6143,148824618,363519,NULL,'2015-07-29 07:28:53',1438154933,NULL),(1926418136,3916003,2,79567,1,1,1,'XH',1,1,190,1221786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',29.6148,168124038,649506,NULL,'2017-08-02 03:20:07',1501644007,NULL),(1913437816,3916003,2,27213,1,1,1,'X',1,1,262,1082272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 234}}',29.6187,150368336,1941192,NULL,'2015-09-23 15:28:00',1443022080,NULL),(1926303603,3916003,2,53252,1,1,1,'X',1,1,165,1210142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',29.6243,168100681,744953,NULL,'2017-08-01 03:23:05',1501557785,NULL),(1915820581,3916003,2,42113,1,1,1,'X',1,1,257,1085502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',29.6342,153832394,1219208,NULL,'2016-01-21 09:01:34',1453366894,NULL),(1917194692,3916003,2,919820,1,1,1,'XH',1,1,126,1079274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 96}}',29.645,155663713,476240,NULL,'2016-03-25 11:15:11',1458904511,NULL),(1904861704,3916003,2,24998,1,1,1,'X',1,1,697,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 24, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 24, \"small_tick_hit\": 633}}',29.6968,136810145,11526710,NULL,'2014-08-29 09:58:42',1409306322,NULL),(1913389607,3916003,2,130366,1,1,1,'X',1,1,396,1099464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 413}}',29.7058,150493502,3245230,NULL,'2015-09-28 06:05:23',1443420323,NULL),(1923682926,3916003,2,34114,1,1,1,'X',1,1,260,1082493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 67, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 67, \"small_tick_hit\": 261}}',29.713,164555967,1116832,NULL,'2017-02-27 13:02:00',1488200520,NULL),(1961737925,3916003,2,1801936,1,1,1,'XH',1,1,99,1260192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',29.7185,214674275,339197,NULL,'2023-10-30 12:30:37',1698669037,NULL),(1923091735,3916003,2,867512,1,1,1,'XH',1,1,78,1206865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',29.7187,163986509,168636,NULL,'2017-02-03 11:36:48',1486121808,NULL),(1922832516,3916003,2,1157646,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 37, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 37, \"small_tick_hit\": 154}}',29.7667,163463720,604544,NULL,'2017-01-11 06:19:45',1484115585,NULL),(1961719566,3916003,2,61016,1,1,1,'X',1,1,372,990528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 21, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 21, \"small_tick_hit\": 298}}',29.7698,214645836,3360544,NULL,'2023-10-28 04:11:23',1698466283,NULL),(1908433606,3916003,2,143914,1,1,1,'XH',1,1,309,1210950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 153, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 153, \"small_tick_hit\": 230}}',29.7802,142702163,826655,NULL,'2015-01-29 01:59:56',1422496796,NULL),(1923817709,3916003,2,590847,1,1,1,'X',1,1,137,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 157}}',29.7883,164793454,321925,NULL,'2017-03-10 14:26:00',1489155960,NULL),(1923602122,3916003,2,1203638,1,1,1,'XH',1,1,140,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',29.79,164434581,559896,NULL,'2017-02-22 15:01:04',1487775664,NULL),(1905610845,3916003,2,320350,1,1,1,'XH',1,1,93,1209756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',29.8056,137854067,158751,NULL,'2014-10-01 15:47:06',1412178426,NULL),(1900363160,3916003,2,121738,1,1,1,'X',1,1,238,1091523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 252}}',29.8126,130295575,1195893,NULL,'2014-03-01 06:10:18',1393654218,NULL),(1917648832,3916003,2,54936,1,1,1,'X',1,1,264,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 128}}',29.8271,156436907,1807196,NULL,'2016-04-21 15:16:07',1461251767,NULL),(1912288292,3916003,2,676020,1,1,1,'X',1,1,180,1081634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 290}}',29.8272,148850152,732152,NULL,'2015-07-30 02:20:55',1438222855,NULL),(1914318758,3916003,2,26222,1,1,1,'S',1,0.996212,121,1080180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 143}}',29.8322,151800438,431094,NULL,'2015-11-15 16:25:36',1447604736,NULL),(1916054334,3916003,2,791528,1,1,1,'X',1,1,407,1082262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 453}}',29.8334,154261534,3147465,NULL,'2016-02-04 13:37:08',1454593028,NULL),(1918475585,3916003,2,112055,1,1,1,'XH',1,1,256,1079477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',29.8591,157464624,1834836,NULL,'2016-05-27 12:28:38',1464352118,NULL),(1911945116,3916003,2,443715,1,1,1,'X',1,1,284,1079692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 477}}',29.8702,148510192,1563425,NULL,'2015-07-19 07:02:29',1437289349,NULL),(1902232200,3916003,2,326130,1,1,1,'XH',1,1,296,1222274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 164, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 164, \"small_tick_hit\": 227}}',29.9145,133096897,732402,NULL,'2014-05-25 10:47:07',1401014827,NULL),(1904598094,3916003,2,308506,1,1,1,'X',1,1,359,1083138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 161, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 161, \"small_tick_hit\": 259}}',29.9796,136365159,1539331,NULL,'2014-08-16 11:52:09',1408189929,NULL),(1918914851,3916003,2,925699,1,1,1,'X',1,1,222,1079918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',29.9909,158114890,709064,NULL,'2016-06-16 14:13:53',1466086433,NULL),(1912175415,3916003,2,75364,1,1,1,'XH',1,1,196,1222027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 166}}',30.0167,148577196,937164,NULL,'2015-07-21 09:40:41',1437471641,NULL),(1916142305,3916003,2,865461,1,1,1,'X',1,1,571,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 885}}',30.021,154292535,7999614,NULL,'2016-02-05 14:44:17',1454683457,NULL),(1961422111,3916003,2,1176296,1,1,1,'X',1,1,318,1079687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',30.0286,214446192,2792759,NULL,'2023-10-10 05:09:11',1696914551,NULL),(1914338985,3916003,2,196711,1,1,1,'X',1,1,367,1095822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 134, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 134, \"small_tick_hit\": 634}}',30.0484,151700101,1307636,NULL,'2015-11-12 10:17:09',1447323429,NULL),(1917701128,3916003,2,492949,1,1,1,'X',1,1,159,1079703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 18, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 18, \"small_tick_hit\": 179}}',30.0617,156431004,653832,NULL,'2016-04-21 10:33:11',1461234791,NULL),(1924974600,3916003,2,1118639,1,1,1,'X',1,1,290,1086787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',30.0753,166207492,1708587,NULL,'2017-05-13 12:42:17',1494679337,NULL),(1916528097,3916003,2,825417,1,1,1,'XH',1,1,101,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',30.0796,154702683,245854,NULL,'2016-02-19 13:51:08',1455889868,NULL),(1925241366,3916003,2,85502,1,1,1,'XH',1,1,173,1232143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',30.0952,166654045,843269,NULL,'2017-06-02 12:35:45',1496406945,NULL),(1914818972,3916003,2,678670,1,1,1,'X',1,1,294,1083345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',30.1515,152444093,2358742,NULL,'2015-12-08 08:57:22',1449565042,NULL),(1923018970,3916003,2,521482,1,1,1,'XH',1,1,200,1333634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',30.1554,163685302,606710,NULL,'2017-01-21 05:40:36',1484977236,NULL),(1923018985,3916003,2,521482,1,1,1,'XH',1,1,200,1333899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',30.1554,163685439,607810,NULL,'2017-01-21 05:49:49',1484977789,NULL),(1920059833,3916003,2,55882,1,1,1,'XH',1,1,177,1224687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',30.1693,159701008,319116,NULL,'2016-08-07 03:21:19',1470540079,NULL),(1917899200,3916003,2,664387,1,1,1,'XH',1,1,111,1220351,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',30.1723,156681791,311801,NULL,'2016-04-30 05:51:05',1461995465,NULL),(1902615910,3916003,2,327011,1,1,1,'XH',1,1,403,1169776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',30.1728,133588562,2304074,NULL,'2014-06-07 11:35:34',1402140934,NULL),(1923390602,3916003,2,1154151,1,1,1,'X',1,1,92,1082288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 119}}',30.1785,164247933,285194,NULL,'2017-02-14 14:18:28',1487081908,NULL),(1918278444,3916003,2,923838,1,1,1,'X',1,1,290,1079691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 385}}',30.1904,157264128,1636848,NULL,'2016-05-21 05:36:35',1463808995,NULL),(1923095826,3916003,2,945107,1,1,1,'X',1,1,104,1187444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',30.1906,163825196,198577,NULL,'2017-01-27 09:47:39',1485510459,NULL),(1914000664,3916003,2,35791,1,1,1,'X',1,1,309,1085497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 283}}',30.1929,151399025,1866055,NULL,'2015-11-01 09:32:26',1446370346,NULL),(1917397211,3916003,2,246814,1,1,1,'X',1,1,270,1087867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 55, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 55, \"small_tick_hit\": 393}}',30.1939,156101516,1267768,NULL,'2016-04-09 12:56:52',1460206612,NULL),(1912149620,3916003,2,615815,1,1,1,'XH',1,1,265,1212150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 63, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 63, \"small_tick_hit\": 410}}',30.2182,148573316,918064,NULL,'2015-07-21 06:05:13',1437458713,NULL),(1926293753,3916003,2,162164,1,1,1,'X',1,1,138,1185782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',30.24,168180624,437337,NULL,'2017-08-04 15:00:38',1501858838,NULL),(1925222090,3916003,2,647173,1,1,1,'X',1,1,374,1223609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 74, \"small_tick_hit\": 1005}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 74, \"small_tick_hit\": 1005}}',30.2407,166612505,1876524,NULL,'2017-05-31 13:16:15',1496236575,NULL),(1919507281,3916003,2,841887,1,1,1,'X',1,1,230,1189084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',30.2465,159099370,771216,NULL,'2016-07-17 07:10:23',1468739423,NULL),(1917922970,3916003,2,736104,1,1,1,'X',1,1,285,1077539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',30.2552,156682502,1709363,NULL,'2016-04-30 06:30:25',1461997825,NULL),(1932160785,3916003,2,528135,1,1,1,'X',1,1,268,1078617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 638}}',30.2577,175660877,1461934,NULL,'2018-07-16 06:54:25',1531724065,NULL),(1902920125,3916003,2,381022,1,1,1,'XH',1,1,246,1211671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 70, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 70, \"small_tick_hit\": 343}}',30.2884,134083937,763330,NULL,'2014-06-19 14:31:12',1403188272,NULL),(1913412422,3916003,2,136518,1,1,1,'X',1,1,373,1085708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 60, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 60, \"small_tick_hit\": 488}}',30.2962,150521298,2575715,NULL,'2015-09-29 13:34:51',1443533691,NULL),(1912709908,3916003,2,696697,1,1,1,'XH',1,1,433,1219118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 77, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 77, \"small_tick_hit\": 617}}',30.3019,149335210,2490812,NULL,'2015-08-15 07:13:56',1439622836,NULL),(1961461261,3916003,2,2757120,1,1,1,'X',1,1,59,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',30.3112,214447439,115908,NULL,'2023-10-10 09:53:01',1696931581,NULL),(1911802004,3916003,2,675967,1,1,1,'X',1,1,534,1082246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"small_tick_hit\": 1111}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 1111}}',30.3146,148080282,5923843,NULL,'2015-07-06 11:10:32',1436181032,NULL),(1917300334,3916003,2,34134,1,1,1,'X',1,1,152,1086154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 11, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',30.3491,155861720,521952,NULL,'2016-04-01 05:18:14',1459487894,NULL),(1961451559,3916003,2,4107531,1,1,1,'X',1,1,319,1090225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 17, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 17, \"small_tick_hit\": 274}}',30.352,214318259,1999320,NULL,'2023-09-28 13:50:54',1695909054,NULL),(1911565946,3916003,2,115279,1,1,1,'XH',1,1,287,1230215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 174}}',30.4136,147879173,1431785,NULL,'2015-06-30 11:13:47',1435662827,NULL),(1923682921,3916003,2,34113,1,1,1,'X',1,1,422,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 53, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 53, \"small_tick_hit\": 256}}',30.4157,164556204,4835140,NULL,'2017-02-27 13:16:15',1488201375,NULL),(1920041056,3916003,2,85873,1,1,1,'S',1,0.999091,291,1106176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 808, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 809}}',30.4359,159668977,1945450,NULL,'2016-08-06 03:29:10',1470454150,NULL),(1926511520,3916003,2,39759,1,1,1,'XH',1,1,143,1215773,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 38, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 38, \"small_tick_hit\": 190}}',30.455,168223281,432340,NULL,'2017-08-06 07:10:57',1502003457,NULL),(1903157047,3916003,2,85083,1,1,1,'XH',1,1,219,1210950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 58, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',30.4664,134410000,631823,NULL,'2014-06-27 15:35:16',1403883316,NULL),(1923395717,3916003,2,1154460,1,1,1,'XH',1,1,109,1082071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 107}}',30.4755,164248260,379544,NULL,'2017-02-14 14:35:31',1487082931,NULL),(1923710975,3916003,2,1005900,1,1,1,'X',1,1,296,1079688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',30.4861,164497240,1843404,NULL,'2017-02-25 06:19:48',1488003588,NULL),(1925175486,3916003,2,110188,1,1,1,'XH',1,1,148,1077557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 58, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 58, \"small_tick_hit\": 94}}',30.4937,166657121,297272,NULL,'2017-06-02 15:01:39',1496415699,NULL),(1926622381,3916003,2,71193,1,1,1,'X',1,1,103,1200923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 168}}',30.5037,168414676,337380,NULL,'2017-08-14 09:41:48',1502703708,NULL),(1913260282,3916003,2,163354,1,1,1,'X',1,1,193,1089590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',30.5057,150258683,835595,NULL,'2015-09-19 05:39:26',1442641166,NULL),(1915982711,3916003,2,709686,1,1,1,'X',1,1,299,1077323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 5, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 5, \"small_tick_hit\": 255}}',30.5079,153988173,1877721,NULL,'2016-01-26 09:20:22',1453800022,NULL),(1917225080,3916003,2,45620,1,1,1,'X',1,1,158,1106368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 279}}',30.5117,155842297,648470,NULL,'2016-03-31 14:11:58',1459433518,NULL),(1914444883,3916003,2,26221,1,1,1,'X',1,1,206,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',30.5118,151821406,1306480,NULL,'2015-11-16 12:54:34',1447678474,NULL),(1924111361,3916003,2,1191444,1,1,1,'X',1,1,53,1085302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',30.5121,165059207,122200,NULL,'2017-03-22 10:06:59',1490177219,NULL),(1919338541,3916003,2,875094,1,1,1,'X',1,1,324,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 230}}',30.5322,158766047,2671544,NULL,'2016-07-06 09:06:08',1467795968,NULL),(1922744141,3916003,2,800706,1,1,1,'XH',1,1,83,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',30.538,163483803,164790,NULL,'2017-01-12 05:46:13',1484199973,NULL),(1925533289,3916003,2,96574,1,1,1,'XH',1,1,188,1229976,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',30.5645,167164728,879386,NULL,'2017-06-23 08:36:41',1498207001,NULL),(1919580396,3916003,2,635641,1,1,1,'X',1,1,232,1190034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 63, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 63, \"small_tick_hit\": 385}}',30.5705,159099171,645314,NULL,'2016-07-17 06:59:35',1468738775,NULL),(1915108318,3916003,2,755393,1,1,1,'X',1,1,263,1077757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',30.5973,152772781,1869401,NULL,'2015-12-19 08:06:31',1450512391,NULL),(1919208858,3916003,2,286099,1,1,1,'X',1,1,221,1189557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 516}}',30.6199,158565980,1099418,NULL,'2016-06-30 02:42:54',1467254574,NULL),(1902097341,3916003,2,59728,1,1,1,'XH',1,1,211,1223232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',30.6348,132919423,930590,NULL,'2014-05-20 13:50:30',1400593830,NULL),(1926514233,3916003,2,404032,1,1,1,'X',1,1,63,1192176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 67}}',30.6399,168251152,142964,NULL,'2017-08-07 11:05:54',1502103954,NULL),(1923468454,3916003,2,1074792,1,1,1,'X',1,1,284,1079045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',30.6475,164165284,1682419,NULL,'2017-02-11 04:07:10',1486786030,NULL),(1903906722,3916003,2,33028,1,1,1,'X',1,1,241,1101413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 12, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 12, \"small_tick_hit\": 365}}',30.6525,135471201,939152,NULL,'2014-07-23 09:15:47',1406106947,NULL),(1922197761,3916003,2,194702,1,1,1,'X',1,1,638,1103973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 182, \"small_tick_hit\": 884}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 182, \"small_tick_hit\": 884}}',30.6621,162717012,4341545,NULL,'2016-12-11 03:35:05',1481427305,NULL),(1906151411,3916003,2,26523,1,1,1,'XH',1,1,222,1082276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 192}}',30.6919,138565573,1411620,NULL,'2014-10-24 13:33:20',1414157600,NULL),(1923089722,3916003,2,1175815,1,1,1,'S',1,0.991736,132,970393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',30.7049,163737309,727024,NULL,'2017-01-23 04:20:43',1485145243,NULL),(1916415894,3916003,2,878118,1,1,1,'X',1,1,427,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',30.707,154616624,4495820,NULL,'2016-02-16 04:31:17',1455597077,NULL),(1923101787,3916003,2,872885,1,1,1,'XH',1,1,91,1141754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',30.7479,163986618,243922,NULL,'2017-02-03 11:44:04',1486122244,NULL),(1961519461,3916003,2,4209534,1,1,1,'X',1,1,270,1079476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',30.7708,214374400,1541389,NULL,'2023-10-03 14:16:02',1696342562,NULL),(1922832045,3916003,2,1155862,1,1,1,'X',1,1,99,1186731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 194}}',30.7796,163358231,253432,NULL,'2017-01-06 16:27:02',1483720022,NULL),(1913816512,3916003,2,106161,1,1,1,'XH',1,1,176,1085082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',30.7805,150944009,458909,NULL,'2015-10-17 03:09:28',1445051368,NULL),(1922808617,3916003,2,76821,1,1,1,'X',1,1,346,1114522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 566}}',30.8009,163486031,2467727,NULL,'2017-01-12 10:00:01',1484215201,NULL),(1917744990,3916003,2,811454,1,1,1,'X',1,1,643,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 719}}',30.8122,156586159,10118966,NULL,'2016-04-26 13:52:49',1461678769,NULL);
INSERT INTO `scores` VALUES (1912358473,3916003,2,459468,1,1,1,'X',1,1,369,1096676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 70, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 70, \"small_tick_hit\": 534}}',30.8254,149090740,2363696,NULL,'2015-08-07 02:16:04',1438913764,NULL),(1922598374,3916003,2,863631,1,1,1,'X',1,1,727,1000896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 240, \"small_tick_hit\": 1431}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 240, \"small_tick_hit\": 1431}}',30.8418,163264848,4506702,NULL,'2017-01-02 13:08:45',1483362525,NULL),(1922249790,3916003,2,28280,1,1,1,'X',1,1,212,1077547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 18, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 18, \"small_tick_hit\": 66}}',30.8435,162696422,1188296,NULL,'2016-12-10 12:29:29',1481372969,NULL),(1900644041,3916003,2,84259,0,1,1,'X',1,1,304,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',30.8612,130721719,2315880,NULL,'2014-03-14 16:29:50',1394814590,NULL),(1919785069,3916003,2,924730,1,1,1,'X',1,1,136,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 108}}',30.9072,159445710,502025,NULL,'2016-07-29 07:16:47',1469776607,NULL),(1918245349,3916003,2,83485,1,1,1,'XH',1,1,256,1219870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 171, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 171, \"small_tick_hit\": 201}}',30.9087,157243734,450842,NULL,'2016-05-20 14:29:39',1463754579,NULL),(1923858603,3916003,2,1224677,1,1,1,'X',1,1,279,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 120}}',30.9141,164750784,1972644,NULL,'2017-03-08 09:18:17',1488964697,NULL),(1914174017,3916003,2,310097,1,1,1,'X',1,1,220,1085286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',30.9193,151504783,1081133,NULL,'2015-11-05 13:08:27',1446728907,NULL),(1914441195,3916003,2,149721,1,1,1,'X',1,1,425,1185053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 111, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',30.9294,151898334,2023089,NULL,'2015-11-19 15:00:27',1447945227,NULL),(1922798343,3916003,2,905531,1,1,1,'X',1,1,308,1077967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',30.934,163469739,1976541,NULL,'2017-01-11 14:53:20',1484146400,NULL),(1916055175,3916003,2,791537,1,1,1,'XH',1,1,294,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 423}}',30.9364,154226585,1082577,NULL,'2016-02-03 06:07:33',1454479653,NULL),(1924060143,3916003,2,1175992,1,1,1,'X',1,1,167,1083356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',30.9628,165075176,626926,NULL,'2017-03-23 04:18:38',1490242718,NULL),(1919545587,3916003,2,53317,1,1,1,'XH',1,1,209,1219616,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',30.9662,159073815,1087604,NULL,'2016-07-16 12:15:50',1468671350,NULL),(1905376866,3916003,2,393158,1,1,1,'XH',1,1,330,1211672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',30.9723,137519340,928663,NULL,'2014-09-20 11:40:10',1411213210,NULL),(1913379314,3916003,2,92243,1,1,1,'X',1,1,364,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 207}}',30.978,150498319,3268154,NULL,'2015-09-28 12:19:37',1443442777,NULL),(1917595156,3916003,2,43368,1,1,1,'XH',1,1,123,1077556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}}',31.1211,156355450,518389,NULL,'2016-04-18 11:52:37',1460980357,NULL),(1913351207,3916003,2,759676,1,1,1,'X',1,1,293,1082921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 71, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 71, \"small_tick_hit\": 434}}',31.1231,150317181,1427573,NULL,'2015-09-21 03:15:59',1442805359,NULL),(1922683056,3916003,2,1127616,1,1,1,'X',1,1,326,1089794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',31.1393,163259095,2961071,NULL,'2017-01-02 06:18:31',1483337911,NULL),(1917566153,3916003,2,879462,1,1,1,'X',1,1,258,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',31.1673,156140953,1698094,NULL,'2016-04-10 15:14:16',1460301256,NULL),(1913603468,3916003,2,120929,1,1,1,'SH',1,0.998476,275,1252853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',31.1855,150723685,983159,NULL,'2015-10-08 11:32:37',1444303957,NULL),(1922781460,3916003,2,822694,1,1,1,'X',1,1,135,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',31.1895,163483635,424194,NULL,'2017-01-12 05:33:29',1484199209,NULL),(1900340399,3916003,2,178923,1,1,1,'XH',1,1,306,1145843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 86, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 86, \"small_tick_hit\": 191}}',31.2223,130358816,1550299,NULL,'2014-03-02 17:52:47',1393782767,NULL),(1961652368,3916003,2,4324768,1,1,1,'X',1,1,79,1079063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',31.2277,214491370,161059,NULL,'2023-10-14 15:04:29',1697295869,NULL),(1918193339,3916003,2,893052,1,1,1,'X',1,1,281,1204695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 456}}',31.2505,157167607,1069448,NULL,'2016-05-17 13:16:14',1463490974,NULL),(1961652191,3916003,2,4315204,1,1,1,'X',1,1,297,1089796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 304}}',31.2542,214491502,1895853,NULL,'2023-10-14 15:16:44',1697296604,NULL),(1905366125,3916003,2,314587,1,1,1,'XH',1,1,235,1218896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 53, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 53, \"small_tick_hit\": 368}}',31.295,137487857,758292,NULL,'2014-09-19 14:49:10',1411138150,NULL),(1923582841,3916003,2,82568,1,1,1,'X',1,1,287,1081194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 731}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 731}}',31.3075,164477705,1767314,NULL,'2017-02-24 13:26:53',1487942813,NULL),(1917595221,3916003,2,43385,1,1,1,'XH',1,1,101,1206623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',31.3113,156378358,230702,NULL,'2016-04-19 10:17:39',1461061059,NULL),(1922416472,3916003,2,1071233,1,1,1,'X',1,1,125,1077124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',31.3193,162852064,444607,NULL,'2016-12-17 03:29:18',1481945358,NULL),(1902702686,3916003,2,42077,1,1,1,'XH',1,1,462,1020002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',31.3349,133591393,5468835,NULL,'2014-06-07 12:45:13',1402145113,NULL),(1961500315,3916003,2,1617643,1,1,1,'X',1,1,152,1078842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',31.3388,214390460,654224,NULL,'2023-10-05 02:44:13',1696473853,NULL),(1914119967,3916003,2,677542,1,1,1,'X',1,1,276,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',31.3405,151399314,1919588,NULL,'2015-11-01 09:45:13',1446371113,NULL),(1913574926,3916003,2,110259,1,1,1,'X',1,1,307,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 282}}',31.3468,150565760,2295644,NULL,'2015-10-01 15:50:59',1443714659,NULL),(1961344522,3916003,2,1600401,1,1,1,'S',1,0.999218,599,1081034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 43, \"small_tick_hit\": 678, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 43, \"small_tick_hit\": 679}}',31.3528,214287966,9045022,NULL,'2023-09-25 13:41:26',1695649286,NULL),(1961462021,3916003,2,1805478,1,1,1,'X',1,1,460,1093436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 467}}',31.3606,214374480,5886718,NULL,'2023-10-03 14:22:43',1696342963,NULL),(1906487190,3916003,2,18896,1,1,1,'X',1,1,342,1077535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 243}}',31.3773,139092023,2376665,NULL,'2014-11-09 07:02:17',1415516537,NULL),(1908476010,3916003,2,183132,1,1,1,'XH',1,1,211,1220104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',31.378,142729187,598751,NULL,'2015-01-29 14:47:23',1422542843,NULL),(1917723761,3916003,2,43709,1,1,1,'X',1,1,328,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',31.4215,156561717,2584920,NULL,'2016-04-25 15:16:14',1461597374,NULL),(1923585127,3916003,2,1128248,1,1,1,'X',1,1,243,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 351}}',31.4271,164477122,753898,NULL,'2017-02-24 12:55:16',1487940916,NULL),(1917688876,3916003,2,147268,1,1,1,'XH',1,1,100,1209030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',31.4365,156437637,272015,NULL,'2016-04-21 15:46:42',1461253602,NULL),(1913953941,3916003,2,313628,1,1,1,'X',1,1,237,1088514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',31.4382,151099879,1096114,NULL,'2015-10-22 13:49:14',1445521754,NULL),(1932152486,3916003,2,1312436,1,1,1,'X',1,1,400,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',31.44,175642909,3886472,NULL,'2018-07-15 12:45:45',1531658745,NULL),(1913244558,3916003,2,126821,1,1,1,'X',1,1,385,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',31.4404,150343990,3719668,NULL,'2015-09-22 12:57:14',1442926634,NULL),(1906266271,3916003,2,339929,1,1,1,'XH',1,1,185,1332311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 399}}',31.4435,138707211,544342,NULL,'2014-10-28 13:34:13',1414503253,NULL),(1926226610,3916003,2,1256873,1,1,1,'X',1,1,137,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',31.451,167963203,447490,NULL,'2017-07-26 09:38:31',1501061911,NULL),(1914039378,3916003,2,44130,1,1,1,'X',1,1,168,1085944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 83, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 83, \"small_tick_hit\": 300}}',31.4674,151340516,299272,NULL,'2015-10-30 16:24:25',1446222265,NULL),(1917066500,3916003,2,891555,1,1,1,'X',1,1,477,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 603}}',31.5178,155529923,5631630,NULL,'2016-03-20 14:55:12',1458485712,NULL),(1923194071,3916003,2,1138665,1,1,1,'X',1,1,277,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 390}}',31.5242,163965518,1978936,NULL,'2017-02-02 12:50:33',1486039833,NULL),(1911954129,3916003,2,386720,1,1,1,'X',1,1,626,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 5, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 5, \"small_tick_hit\": 812}}',31.5392,148443217,9521816,NULL,'2015-07-17 06:57:33',1437116253,NULL),(1920307338,3916003,2,21684,1,1,1,'X',1,1,487,1084190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 40, \"small_tick_hit\": 941}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 40, \"small_tick_hit\": 941}}',31.577,160169008,4556563,NULL,'2016-08-24 02:54:32',1472007272,NULL),(1918743443,3916003,2,125989,1,1,1,'XH',1,1,243,1213350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',31.5944,157985601,1407785,NULL,'2016-06-12 08:35:41',1465720541,NULL),(1917419028,3916003,2,261898,1,1,1,'X',1,1,525,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 317}}',31.6088,156102908,6056490,NULL,'2016-04-09 13:44:43',1460209483,NULL),(1919125311,3916003,2,75844,1,1,1,'X',1,1,333,1058293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',31.6215,158566658,2215870,NULL,'2016-06-30 03:17:00',1467256620,NULL),(1911946277,3916003,2,161,1,1,1,'X',1,1,377,1066746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 110, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 110, \"small_tick_hit\": 463}}',31.624,148451842,2724752,NULL,'2015-07-17 13:40:02',1437140402,NULL),(1914383807,3916003,2,132481,1,1,1,'X',1,1,457,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',31.6449,151900941,5078516,NULL,'2015-11-19 17:04:47',1447952687,NULL),(1913787804,3916003,2,137158,1,1,1,'X',1,1,397,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 608}}',31.6534,150983551,3806588,NULL,'2015-10-18 09:56:49',1445162209,NULL),(1901588243,3916003,2,29842,0,1,1,'S',1,0.998466,516,1076379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}}',31.6987,132217560,5000472,NULL,'2014-04-29 14:42:52',1398782572,NULL),(1917038412,3916003,2,643039,1,1,1,'X',1,1,163,1084432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',31.7402,155459970,597609,NULL,'2016-03-18 12:31:21',1458304281,NULL),(1913261071,3916003,2,163709,1,1,1,'X',1,1,327,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 222}}',31.7433,150259585,2703620,NULL,'2015-09-19 06:32:10',1442644330,NULL),(1915690733,3916003,2,692015,1,1,1,'X',1,1,532,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 427}}',31.7627,153776178,6983090,NULL,'2016-01-19 06:26:50',1453184810,NULL),(1926377925,3916003,2,1109084,1,1,1,'X',1,1,181,1082925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',31.8096,168180189,951270,NULL,'2017-08-04 14:38:30',1501857510,NULL),(1926297453,3916003,2,50724,1,1,1,'X',1,1,95,1089384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',31.8136,168110706,273519,NULL,'2017-08-01 14:43:52',1501598632,NULL),(1900863925,3916003,2,34612,1,1,1,'X',1,1,226,1087222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',31.8291,130988596,1371180,NULL,'2014-03-22 16:48:54',1395506934,NULL),(1912959277,3916003,2,32549,0,1,1,'X',1,1,233,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 144}}',31.8395,149799167,1623680,NULL,'2015-08-31 02:02:40',1440986560,NULL),(1923241731,3916003,2,391739,1,1,1,'XH',1,1,100,1209033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',31.846,164125297,213125,NULL,'2017-02-09 10:50:40',1486637440,NULL),(1924888272,3916003,2,1215541,1,1,1,'X',1,1,153,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 79}}',31.8598,166184611,617338,NULL,'2017-05-12 15:32:16',1494603136,NULL),(1917377255,3916003,2,653125,1,1,1,'X',1,1,265,1077759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',31.8781,156069714,1330054,NULL,'2016-04-08 13:43:50',1460123030,NULL),(1912251003,3916003,2,530498,1,1,1,'X',1,1,336,1079257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 347}}',31.8803,148793264,2183934,NULL,'2015-07-28 05:35:58',1438061758,NULL),(1915356442,3916003,2,476481,1,1,1,'X',1,1,372,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',31.9243,153082278,3415184,NULL,'2015-12-28 11:19:24',1451301564,NULL),(1906768572,3916003,2,129081,1,1,1,'SH',1,0.998317,235,1220218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',31.9255,139431216,1286258,NULL,'2014-11-19 11:25:28',1416396328,NULL),(1915530308,3916003,2,843745,1,1,1,'X',1,1,273,1084207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 13, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 13, \"small_tick_hit\": 541}}',31.9259,153370058,1579805,NULL,'2016-01-06 07:18:09',1452064689,NULL),(1914330327,3916003,2,598255,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 249}}',31.9294,151726662,4070910,NULL,'2015-11-13 12:46:14',1447418774,NULL),(1961312172,3916003,2,824807,1,1,1,'X',1,1,358,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',31.9307,214296916,2421150,NULL,'2023-09-26 12:18:52',1695730732,NULL),(1932161016,3916003,2,528623,1,1,1,'XH',1,1,313,1078612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 308}}',31.9312,175642413,2646414,NULL,'2018-07-15 12:14:08',1531656848,NULL),(1917176026,3916003,2,892476,1,1,1,'X',1,1,262,1190736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',31.9405,155723592,1519799,NULL,'2016-03-27 03:03:17',1459047797,NULL),(1912213960,3916003,2,659678,1,1,1,'X',1,1,170,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}}',31.9459,148824930,586094,NULL,'2015-07-29 07:48:34',1438156114,NULL),(1923886697,3916003,2,537903,1,1,1,'XH',1,1,207,1079482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 5, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',31.9766,164841020,1167408,NULL,'2017-03-12 07:20:10',1489303210,NULL),(1913266504,3916003,2,164661,1,1,1,'X',1,1,425,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 479}}',31.9933,150303824,4477438,NULL,'2015-09-20 15:36:08',1442763368,NULL),(1917422798,3916003,2,672178,1,1,1,'XH',1,1,196,1082063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',32.0451,156069053,1112057,NULL,'2016-04-08 13:18:12',1460121492,NULL),(1923724435,3916003,2,1156380,1,1,1,'X',1,1,113,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 105}}',32.0692,164575959,376218,NULL,'2017-02-28 12:22:42',1488284562,NULL),(1922856068,3916003,2,19021,1,1,1,'XH',1,1,184,1086366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',32.0731,163506017,960156,NULL,'2017-01-13 09:47:52',1484300872,NULL),(1902814171,3916003,2,391254,1,1,1,'X',1,1,654,1096652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 95, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 95, \"small_tick_hit\": 827}}',32.0794,133865686,7560988,NULL,'2014-06-14 09:15:35',1402737335,NULL),(1918795798,3916003,2,96114,1,1,1,'X',1,1,697,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 98, \"small_tick_hit\": 840}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 98, \"small_tick_hit\": 840}}',32.0814,157909341,10368820,NULL,'2016-06-10 03:16:09',1465528569,NULL),(1923685343,3916003,2,1112405,1,1,1,'X',1,1,188,1062108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 326}}',32.0906,164504589,976324,NULL,'2017-02-25 13:32:40',1488029560,NULL),(1903555617,3916003,2,36955,1,1,1,'S',1,0.99899,434,1090186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 54, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 54, \"small_tick_hit\": 556}}',32.1023,134855934,3547423,NULL,'2014-07-08 07:14:36',1404803676,NULL),(1914368250,3916003,2,461681,1,1,1,'X',1,1,491,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 1252}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 1252}}',32.1263,151721793,5157314,NULL,'2015-11-13 07:12:18',1447398738,NULL),(1916883994,3916003,2,784311,1,1,1,'X',1,1,461,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 309}}',32.1388,155334854,4487026,NULL,'2016-03-13 08:00:00',1457856000,NULL),(1913963236,3916003,2,361162,1,1,1,'X',1,1,134,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',32.1829,151251300,497934,NULL,'2015-10-27 08:40:59',1445935259,NULL),(1913697509,3916003,2,114142,1,1,1,'X',1,1,294,1089803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 77, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 77, \"small_tick_hit\": 157}}',32.186,150879652,1446768,NULL,'2015-10-14 12:24:45',1444825485,NULL),(1926222652,3916003,2,192325,1,1,1,'XH',1,1,155,1211919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 45, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 45, \"small_tick_hit\": 91}}',32.1926,167958828,476729,NULL,'2017-07-26 03:55:31',1501041331,NULL),(1904580559,3916003,2,231069,0,1,1,'S',1,0.993311,286,946193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 56, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 497}}',32.2022,136366541,2172564,NULL,'2014-08-16 12:37:37',1408192657,NULL),(1923649432,3916003,2,661755,1,1,1,'X',1,1,693,1086320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 31, \"small_tick_hit\": 834}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 31, \"small_tick_hit\": 834}}',32.2193,164571732,9408555,NULL,'2017-02-28 05:13:02',1488258782,NULL),(1903522710,3916003,2,11291,1,1,1,'S',1,0.991597,180,1184703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',32.2318,134848969,480084,NULL,'2014-07-08 02:38:46',1404787126,NULL),(1903727639,3916003,2,75990,1,1,1,'X',1,1,226,1085286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',32.2377,135033612,1122704,NULL,'2014-07-12 11:09:19',1405163359,NULL),(1914271102,3916003,2,64013,1,1,1,'X',1,1,259,1194993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 357}}',32.2503,151706118,1541757,NULL,'2015-11-12 16:14:36',1447344876,NULL),(1912237802,3916003,2,696197,1,1,1,'X',1,1,154,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',32.2555,148892395,599234,NULL,'2015-07-31 13:05:19',1438347919,NULL),(1912910402,3916003,2,736316,1,1,1,'XH',1,1,141,1077337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 127}}',32.2584,149685816,577588,NULL,'2015-08-27 04:50:03',1440651003,NULL),(1916075525,3916003,2,649387,1,1,1,'S',1,0.988412,235,679506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1028, \"large_tick_hit\": 5, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',32.2836,154205441,4246602,NULL,'2016-02-02 13:30:07',1454419807,NULL),(1916437969,3916003,2,752977,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 267}}',32.3249,154848098,4110714,NULL,'2016-02-24 12:52:40',1456318360,NULL),(1961616739,3916003,2,515522,1,1,1,'X',1,1,72,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',32.327,214565995,151931,NULL,'2023-10-21 11:42:26',1697888546,NULL),(1917562762,3916003,2,878857,1,1,1,'X',1,1,213,1088298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 207}}',32.3554,156141124,994863,NULL,'2016-04-10 15:20:17',1460301617,NULL),(1925968883,3916003,2,1270443,1,1,1,'XH',1,1,123,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',32.3628,167580619,318454,NULL,'2017-07-10 02:58:04',1499655484,NULL),(1912451301,3916003,2,692454,1,1,1,'X',1,1,339,1078396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 19, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 19, \"small_tick_hit\": 389}}',32.3774,148990484,3084938,NULL,'2015-08-03 15:31:40',1438615900,NULL),(1902034838,3916003,2,38089,1,1,1,'SH',1,0.997264,394,1118135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 337}}',32.4047,132795162,4275688,NULL,'2014-05-17 04:35:43',1400301343,NULL),(1917427953,3916003,2,873530,1,1,1,'X',1,1,141,1079704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',32.4057,155984880,428715,NULL,'2016-04-05 01:37:45',1459820265,NULL),(1914316508,3916003,2,108581,1,1,1,'X',1,1,383,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 62, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 62, \"small_tick_hit\": 179}}',32.4147,151725258,3054698,NULL,'2015-11-13 11:28:17',1447414097,NULL),(1926485222,3916003,2,31519,1,1,1,'X',1,1,436,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 79}}',32.4383,168295242,4379758,NULL,'2017-08-09 09:36:00',1502271360,NULL),(1918475993,3916003,2,114118,1,1,1,'X',1,1,207,1090879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',32.4501,157439119,1274814,NULL,'2016-05-26 16:18:44',1464279524,NULL),(1913312129,3916003,2,675187,1,1,1,'X',1,1,412,1087207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 38, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 38, \"small_tick_hit\": 479}}',32.452,150214001,3327451,NULL,'2015-09-17 12:50:48',1442494248,NULL),(1926237612,3916003,2,1257235,1,1,1,'XH',1,1,95,1208790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',32.4562,167966654,303365,NULL,'2017-07-26 12:56:35',1501073795,NULL),(1923659158,3916003,2,257576,1,1,1,'X',1,1,505,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 65, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 65, \"small_tick_hit\": 270}}',32.471,164555928,5547692,NULL,'2017-02-27 12:59:34',1488200374,NULL),(1914190551,3916003,2,788788,1,1,1,'XH',1,1,123,540928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',32.4783,151625112,319733,NULL,'2015-11-09 06:14:25',1447049665,NULL),(1924237698,3916003,2,1189150,1,1,1,'X',1,1,157,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',32.4897,165173192,632734,NULL,'2017-03-27 13:41:34',1490622094,NULL),(1912154781,3916003,2,200666,1,1,1,'S',1,0.998841,423,1091860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 440}}',32.4948,148601470,3735328,NULL,'2015-07-22 03:11:02',1437534662,NULL),(1961571924,3916003,2,41471,1,1,1,'XH',1,1,90,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',32.5048,214575028,204666,NULL,'2023-10-22 00:48:45',1697935725,NULL),(1926563874,3916003,2,1153237,1,1,1,'X',1,1,163,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',32.5091,168458711,718578,NULL,'2017-08-16 06:58:51',1502866731,NULL),(1905357766,3916003,2,166633,1,1,1,'SH',1,0.996678,186,1333339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',32.559,137488516,535238,NULL,'2014-09-19 15:10:32',1411139432,NULL),(1912607783,3916003,2,533714,1,1,1,'X',1,1,305,1085709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',32.5942,149331066,2571295,NULL,'2015-08-15 03:29:42',1439609382,NULL),(1912471044,3916003,2,83792,1,1,1,'XH',1,1,206,1215046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 315}}',32.6178,149213782,569156,NULL,'2015-08-11 02:35:31',1439260531,NULL),(1912034876,3916003,2,71028,1,1,1,'X',1,1,308,1078612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',32.6331,148472782,2002753,NULL,'2015-07-18 03:45:01',1437191101,NULL),(1906993603,3916003,2,18683,1,1,1,'SH',1,0.997159,200,1073964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',32.6607,139841449,1092431,NULL,'2014-12-01 16:40:19',1417452019,NULL),(1906645837,3916003,2,76465,1,1,1,'XH',1,1,207,1221064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 340}}',32.6612,139344453,1005155,NULL,'2014-11-16 13:02:42',1416142962,NULL),(1923236359,3916003,2,1015279,1,1,1,'X',1,1,282,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 66, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 66, \"small_tick_hit\": 429}}',32.6651,164005383,1381521,NULL,'2017-02-04 03:27:28',1486178848,NULL),(1900864192,3916003,2,139617,1,1,1,'SH',1,0.990601,276,1139655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',32.692,130964630,2213457,NULL,'2014-03-22 03:39:30',1395459570,NULL),(1906099864,3916003,2,91794,1,1,1,'XH',1,1,185,1221788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 21, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 21, \"small_tick_hit\": 174}}',32.7018,138598642,566751,NULL,'2014-10-25 09:55:34',1414230934,NULL),(1923834483,3916003,2,1182215,1,1,1,'X',1,1,142,1078197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 163}}',32.7139,164715668,590174,NULL,'2017-03-06 11:59:21',1488801561,NULL),(1905945647,3916003,2,315747,1,1,1,'XH',1,1,239,1220823,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 57, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 57, \"small_tick_hit\": 377}}',32.7254,138366433,802417,NULL,'2014-10-18 04:17:45',1413605865,NULL),(1900403190,3916003,2,104560,0,1,1,'S',1,0.995336,631,932743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 631, \"large_tick_hit\": 23, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 414}}',32.754,130206759,9669382,NULL,'2014-02-26 13:27:56',1393421276,NULL),(1926222437,3916003,2,192324,1,1,1,'X',1,1,192,965379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 77}}',32.7588,167901955,870882,NULL,'2017-07-23 14:19:39',1500819579,NULL),(1926791122,3916003,2,1359984,1,1,1,'XH',1,1,174,1212635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 282}}',32.8163,168578759,765301,NULL,'2017-08-21 08:57:55',1503305875,NULL),(1961903954,3916003,2,4283078,1,1,1,'X',1,1,60,1079496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 9, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 9, \"small_tick_hit\": 169}}',32.8389,214907551,89984,NULL,'2023-11-20 14:39:05',1700491145,NULL),(1904834931,3916003,2,36577,1,1,1,'X',1,1,421,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 124}}',32.8442,136809620,5211260,NULL,'2014-08-29 09:39:34',1409305174,NULL),(1961739088,3916003,2,4295235,1,1,1,'X',1,1,144,1088089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',32.8446,214772813,635316,NULL,'2023-11-08 10:08:34',1699438114,NULL),(1914347523,3916003,2,264420,1,1,1,'X',1,1,313,1190971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}}',32.8651,151650653,1964282,NULL,'2015-11-10 09:54:03',1447149243,NULL),(1912193679,3916003,2,682005,1,1,1,'X',1,1,345,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',32.8669,148579831,3261278,NULL,'2015-07-21 11:47:25',1437479245,NULL),(1917837221,3916003,2,949094,1,1,1,'X',1,1,380,1083560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}}',32.8841,156560025,2235830,NULL,'2016-04-25 14:08:26',1461593306,NULL),(1900640419,3916003,2,340501,1,1,1,'X',1,1,453,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 27, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 27, \"small_tick_hit\": 267}}',32.8853,130690878,4702858,NULL,'2014-03-13 14:54:49',1394722489,NULL),(1914504695,3916003,2,808401,1,1,1,'X',1,1,235,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 326}}',32.8891,151847715,1099101,NULL,'2015-11-17 14:24:14',1447770254,NULL),(1923096085,3916003,2,945107,1,1,1,'XH',1,1,104,1260696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',32.9077,163853880,216450,NULL,'2017-01-28 13:33:35',1485610415,NULL),(1923680680,3916003,2,1111764,1,1,1,'X',1,1,146,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 166}}',32.9101,164498177,610380,NULL,'2017-02-25 07:35:35',1488008135,NULL),(1922097299,3916003,2,969667,1,1,1,'X',1,1,373,1077109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',32.9151,162493423,3028878,NULL,'2016-12-01 15:17:17',1480605437,NULL),(1904871980,3916003,2,59490,1,1,1,'XH',1,1,194,1332306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',32.9171,136777130,678850,NULL,'2014-08-28 10:38:32',1409222312,NULL),(1917279855,3916003,2,857268,1,1,1,'X',1,1,847,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 6, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 6, \"small_tick_hit\": 668}}',32.9541,155789223,17379240,NULL,'2016-03-29 10:11:56',1459246316,NULL),(1915504355,3916003,2,803793,1,1,1,'X',1,1,131,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',32.9878,153429167,481032,NULL,'2016-01-08 09:30:26',1452245426,NULL),(1906066982,3916003,2,1968,1,1,1,'SH',1,0.997622,436,1079686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 32, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 32, \"small_tick_hit\": 405}}',32.9995,138562060,3683062,NULL,'2014-10-24 11:43:14',1414150994,NULL),(1918320220,3916003,2,749285,1,1,1,'X',1,1,255,1187667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 50, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 50, \"small_tick_hit\": 390}}',33.0058,157299205,1199707,NULL,'2016-05-22 03:35:42',1463888142,NULL),(1908024488,3916003,2,274079,1,1,1,'XH',1,1,209,1216484,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',33.0166,141615251,1093972,NULL,'2015-01-10 17:06:56',1420909616,NULL),(1961676414,3916003,2,20112,1,1,1,'XH',1,1,183,1087229,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 42, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 42, \"small_tick_hit\": 165}}',33.0269,214686423,748081,NULL,'2023-10-31 14:26:16',1698762376,NULL),(1913469898,3916003,2,243850,1,1,1,'X',1,1,913,1088272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}}',33.0291,150387768,9263006,NULL,'2015-09-24 13:09:56',1443100196,NULL),(1916377882,3916003,2,820065,1,1,1,'X',1,1,281,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 294}}',33.0292,154524050,1600907,NULL,'2016-02-13 03:43:16',1455334996,NULL),(1904875133,3916003,2,77542,1,1,1,'SH',1,0.998726,280,1214373,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 59, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 59, \"small_tick_hit\": 505}}',33.0411,136770357,1052922,NULL,'2014-08-28 05:29:25',1409203765,NULL),(1912234811,3916003,2,695322,1,1,1,'X',1,1,254,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 50, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 50, \"small_tick_hit\": 130}}',33.0514,148891745,1365304,NULL,'2015-07-31 12:39:56',1438346396,NULL),(1914081665,3916003,2,748474,1,1,1,'X',1,1,318,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 465}}',33.0617,151403948,2571278,NULL,'2015-11-01 13:19:45',1446383985,NULL),(1961782945,3916003,2,4333893,1,1,1,'X',1,1,97,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 72}}',33.0773,214707026,270700,NULL,'2023-11-02 12:39:33',1698928773,NULL),(1913375882,3916003,2,159009,1,1,1,'X',1,1,249,1085505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 66, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 66, \"small_tick_hit\": 306}}',33.0865,150478106,983669,NULL,'2015-09-27 16:03:32',1443369812,NULL),(1918686460,3916003,2,206655,1,1,1,'X',1,1,262,1188143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 108, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 108, \"small_tick_hit\": 427}}',33.1146,157726112,671559,NULL,'2016-06-04 10:16:51',1465035411,NULL),(1922270648,3916003,2,33115,1,1,1,'X',1,1,201,1089161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 73}}',33.1298,162729410,1106046,NULL,'2016-12-11 15:00:01',1481468401,NULL),(1961511763,3916003,2,2018774,1,1,1,'X',1,1,75,1083795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',33.151,214447420,176929,NULL,'2023-10-10 09:50:32',1696931432,NULL),(1900869439,3916003,2,164085,1,1,1,'S',1,0.998755,261,1080008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 542}}',33.1534,130965088,1424368,NULL,'2014-03-22 03:55:02',1395460502,NULL),(1924887823,3916003,2,1215539,1,1,1,'X',1,1,156,1079918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}}',33.1625,166184734,642170,NULL,'2017-05-12 15:37:36',1494603456,NULL),(1961784581,3916003,2,161259,1,1,1,'X',1,1,188,1185068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 25, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 25, \"small_tick_hit\": 421}}',33.1652,214906305,494005,NULL,'2023-11-20 11:48:54',1700480934,NULL),(1916125951,3916003,2,855292,1,1,1,'X',1,1,83,1079278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',33.2199,154226308,181083,NULL,'2016-02-03 05:45:01',1454478301,NULL),(1914006556,3916003,2,130380,1,1,1,'X',1,1,504,1092811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 243, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 243, \"small_tick_hit\": 322}}',33.237,151369201,2048959,NULL,'2015-10-31 13:05:48',1446296748,NULL),(1922968562,3916003,2,1119000,1,1,1,'X',1,1,258,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 120, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 120, \"small_tick_hit\": 188}}',33.2759,163665460,556710,NULL,'2017-01-20 12:05:29',1484913929,NULL),(1923166393,3916003,2,1042171,1,1,1,'X',1,1,151,1082282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 243}}',33.285,163939607,684726,NULL,'2017-02-01 04:37:03',1485923823,NULL),(1918107185,3916003,2,354270,1,1,1,'X',1,1,481,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 72, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 72, \"small_tick_hit\": 364}}',33.297,157024791,4825872,NULL,'2016-05-12 14:36:52',1463063812,NULL),(1915940024,3916003,2,623417,1,1,1,'XH',1,1,146,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 184}}',33.3008,153983308,642026,NULL,'2016-01-26 03:26:29',1453778789,NULL),(1916104409,3916003,2,848551,1,1,1,'X',1,1,353,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 42, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 42, \"small_tick_hit\": 129}}',33.3016,154201977,2734118,NULL,'2016-02-02 10:17:09',1454408229,NULL),(1925841781,3916003,2,1201410,1,1,1,'X',1,1,274,1081842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}}',33.3129,167409503,1565121,NULL,'2017-07-03 02:14:44',1499048084,NULL),(1906671416,3916003,2,60698,1,1,1,'XH',1,1,181,1226127,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',33.3277,139351883,628635,NULL,'2014-11-16 16:45:51',1416156351,NULL),(1961651601,3916003,2,4298279,1,1,1,'X',1,1,402,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',33.3707,214501675,4030846,NULL,'2023-10-15 10:08:02',1697364482,NULL),(1916939401,3916003,2,916008,1,1,1,'X',1,1,263,1077327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',33.381,155334578,1891927,NULL,'2016-03-13 07:40:06',1457854806,NULL),(1907171366,3916003,2,27372,1,1,1,'XH',1,1,165,1221791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 24, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 24, \"small_tick_hit\": 123}}',33.3812,139985561,475627,NULL,'2014-12-06 11:58:30',1417867110,NULL),(1912252598,3916003,2,668548,1,1,1,'X',1,1,341,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',33.396,148762237,2891486,NULL,'2015-07-27 03:50:32',1437969032,NULL),(1918708132,3916003,2,291521,1,1,1,'X',1,1,315,1191453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}}',33.4063,157859282,847808,NULL,'2016-06-08 12:00:00',1465387200,NULL),(1923425055,3916003,2,1172897,1,1,1,'X',1,1,275,1079266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 70, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 70, \"small_tick_hit\": 326}}',33.4183,164170195,1588270,NULL,'2017-02-11 10:01:25',1486807285,NULL),(1912368152,3916003,2,152248,1,1,1,'X',1,1,516,1091501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 526}}',33.4301,149013723,4973646,NULL,'2015-08-04 12:25:57',1438691157,NULL),(1922282077,3916003,2,120761,1,1,1,'X',1,1,331,1092814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 112, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 112, \"small_tick_hit\": 225}}',33.4329,162693561,1618551,NULL,'2016-12-10 09:48:44',1481363324,NULL),(1917837300,3916003,2,949873,1,1,1,'X',1,1,219,1186724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 369}}',33.478,156585836,582956,NULL,'2016-04-26 13:39:04',1461677944,NULL),(1901686724,3916003,2,359680,1,1,1,'XH',1,1,235,1225154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',33.4937,132243209,1306281,NULL,'2014-04-30 12:38:51',1398861531,NULL),(1919576258,3916003,2,875558,1,1,1,'X',1,1,273,1082271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 445}}',33.4991,159067858,1608553,NULL,'2016-07-16 06:52:51',1468651971,NULL),(1912920110,3916003,2,71066,1,1,1,'XH',1,1,211,1214565,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 112}}',33.5004,149802315,519260,NULL,'2015-08-31 06:45:14',1441003514,NULL),(1915526452,3916003,2,767790,1,1,1,'X',1,1,142,1077555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',33.5179,153432768,359505,NULL,'2016-01-08 13:00:10',1452258010,NULL),(1918076028,3916003,2,856375,1,1,1,'X',1,1,251,1083563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',33.5182,156955265,1780078,NULL,'2016-05-09 14:53:56',1462805636,NULL),(1912257819,3916003,2,705378,1,1,1,'X',1,1,347,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',33.5283,148860966,2988650,NULL,'2015-07-30 12:09:52',1438258192,NULL),(1917558365,3916003,2,829261,1,1,1,'X',1,1,525,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 11, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 11, \"small_tick_hit\": 432}}',33.5567,156282596,6633684,NULL,'2016-04-16 04:12:32',1460779952,NULL),(1926313841,3916003,2,19117,1,1,1,'XH',1,1,104,1218423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',33.5577,168173572,250421,NULL,'2017-08-04 08:40:15',1501836015,NULL),(1913040312,3916003,2,742350,1,1,1,'XH',1,1,224,1214074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 288}}',33.5652,149867976,1232875,NULL,'2015-09-03 03:41:07',1441251667,NULL),(1905274714,3916003,2,487555,1,1,1,'XH',1,1,311,1217455,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 169, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 169, \"small_tick_hit\": 224}}',33.5665,137266269,790876,NULL,'2014-09-12 15:11:20',1410534680,NULL),(1902034663,3916003,2,334975,1,1,1,'SH',1,0.998536,316,1148805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 367}}',33.5726,132682556,2226947,NULL,'2014-05-13 12:26:46',1399984006,NULL),(1914467993,3916003,2,123258,1,1,1,'X',1,1,501,1094078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',33.5899,151921090,6640962,NULL,'2015-11-20 12:53:35',1448024015,NULL),(1923281154,3916003,2,30262,1,1,1,'XH',1,1,123,1206860,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 212}}',33.6291,164146906,273270,NULL,'2017-02-10 12:13:26',1486728806,NULL),(1917138453,3916003,2,790372,1,1,1,'X',1,1,372,1079899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 28, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 28, \"small_tick_hit\": 379}}',33.6411,155701647,3564628,NULL,'2016-03-26 13:25:09',1458998709,NULL),(1923573536,3916003,2,1161446,1,1,1,'XH',1,1,88,1206865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',33.6515,164389211,183682,NULL,'2017-02-20 13:47:10',1487598430,NULL),(1908080791,3916003,2,339651,1,1,1,'SH',1,0.997984,196,1215260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',33.6692,141601485,946817,NULL,'2015-01-10 13:00:29',1420894829,NULL),(1916023837,3916003,2,133441,1,1,1,'X',1,1,378,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',33.6723,154045373,3213418,NULL,'2016-01-28 11:50:43',1453981843,NULL),(1925676073,3916003,2,1104645,1,1,1,'XH',1,1,125,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',33.6815,167288563,247369,NULL,'2017-06-28 05:55:49',1498629349,NULL),(1915232286,3916003,2,476483,1,1,1,'X',1,1,242,1081844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 441}}',33.7039,153046114,1269188,NULL,'2015-12-27 07:33:48',1451201628,NULL),(1904157201,3916003,2,8242,0,1,1,'S',1,0.995223,452,1020093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 38, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 153}}',33.7073,135851979,4854647,NULL,'2014-08-02 03:18:19',1406949499,NULL),(1901105305,3916003,2,247641,0,1,1,'XH',1,1,234,1163854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',33.7093,131385962,1204560,NULL,'2014-04-04 14:03:56',1396620236,NULL),(1914038573,3916003,2,233831,1,1,1,'X',1,1,414,1081827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',33.7095,151368462,3596086,NULL,'2015-10-31 12:38:55',1446295135,NULL),(1961762350,3916003,2,490113,1,1,1,'S',1,0.986959,340,647772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1458, \"large_tick_hit\": 2, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 2, \"small_tick_hit\": 434}}',33.7133,214662953,7949040,NULL,'2023-10-29 13:25:46',1698585946,NULL),(1924631566,3916003,2,1072802,1,1,1,'XH',1,1,156,1079488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 14, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 14, \"small_tick_hit\": 166}}',33.7295,165882443,640244,NULL,'2017-04-29 12:38:16',1493469496,NULL),(1923606649,3916003,2,294,1,1,1,'X',1,1,635,987072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 42, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 42, \"small_tick_hit\": 299}}',33.7705,164637965,9521342,NULL,'2017-03-03 11:46:25',1488541585,NULL),(1922847672,3916003,2,51968,1,1,1,'XH',1,1,212,1105071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 101}}',33.7793,163508585,1095748,NULL,'2017-01-13 13:14:00',1484313240,NULL),(1913835020,3916003,2,788159,1,1,1,'X',1,1,205,1091309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 243}}',33.7795,150959649,981198,NULL,'2015-10-17 15:32:30',1445095950,NULL),(1913609815,3916003,2,785432,1,1,1,'X',1,1,241,1078405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 461}}',33.7921,150665056,1126911,NULL,'2015-10-05 12:58:24',1444049904,NULL),(1926228822,3916003,2,31208,1,1,1,'XH',1,1,213,1220108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 126}}',33.7925,167902909,509289,NULL,'2017-07-23 15:16:11',1500822971,NULL),(1961666988,3916003,2,171100,1,1,1,'XH',1,1,177,1216729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',33.8137,214762912,787944,NULL,'2023-11-07 11:39:36',1699357176,NULL),(1911457931,3916003,2,386404,1,1,1,'XH',1,1,230,1221786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 55, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 55, \"small_tick_hit\": 365}}',33.8399,147806768,737531,NULL,'2015-06-28 05:46:57',1435470417,NULL),(1907170592,3916003,2,27128,1,1,1,'XH',1,1,209,1089375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',33.8427,139956551,1194621,NULL,'2014-12-05 17:27:06',1417800426,NULL),(1915961438,3916003,2,22323,1,1,1,'X',1,1,252,1082498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 114, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 114, \"small_tick_hit\": 150}}',33.8536,153988594,753364,NULL,'2016-01-26 09:50:24',1453801824,NULL),(1902662030,3916003,2,20992,1,1,1,'X',1,1,142,1089595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',33.8761,133617847,497696,NULL,'2014-06-08 01:21:05',1402190465,NULL),(1903021380,3916003,2,104837,1,1,1,'S',1,0.999412,548,1107363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 31, \"small_tick_hit\": 1152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 31, \"small_tick_hit\": 1153}}',33.8862,134207157,5981624,NULL,'2014-06-22 11:30:04',1403436604,NULL),(1922419730,3916003,2,36902,1,1,1,'XH',1,1,119,1086156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 63}}',33.8934,162833637,460261,NULL,'2016-12-16 11:51:51',1481889111,NULL),(1923725120,3916003,2,1160029,1,1,1,'X',1,1,163,1188620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',33.941,164558317,372522,NULL,'2017-02-27 15:24:24',1488209064,NULL),(1917151811,3916003,2,794254,1,1,1,'X',1,1,288,1185062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 373}}',33.9508,155701851,973176,NULL,'2016-03-26 13:33:14',1458999194,NULL),(1923315403,3916003,2,833729,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 301}}',33.9649,164033322,2183728,NULL,'2017-02-05 03:01:48',1486263708,NULL),(1911592764,3916003,2,61144,1,1,1,'XH',1,1,206,1228772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 38, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 38, \"small_tick_hit\": 244}}',33.9697,147906611,958711,NULL,'2015-07-01 05:54:28',1435730068,NULL),(1925918938,3916003,2,1103293,1,1,1,'X',1,1,325,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',33.9737,167680878,3220150,NULL,'2017-07-14 06:03:16',1500012196,NULL),(1918832483,3916003,2,156598,1,1,1,'X',1,1,341,1085069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',33.974,157886669,1756401,NULL,'2016-06-09 10:09:25',1465466965,NULL),(1918472484,3916003,2,951141,1,1,1,'X',1,1,286,1077109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',33.9891,157400961,2235694,NULL,'2016-05-25 13:41:17',1464183677,NULL),(1916070923,3916003,2,836567,1,1,1,'X',1,1,346,1079900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 24, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 24, \"small_tick_hit\": 448}}',34.0245,154287510,2319803,NULL,'2016-02-05 11:14:08',1454670848,NULL),(1917386919,3916003,2,54857,1,1,1,'X',1,1,407,1085054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 10, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 10, \"small_tick_hit\": 349}}',34.0391,156091042,3394761,NULL,'2016-04-09 04:09:42',1460174982,NULL),(1922291027,3916003,2,1005851,1,1,1,'X',1,1,308,1086785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 17, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 17, \"small_tick_hit\": 736}}',34.0394,162718712,1914863,NULL,'2016-12-11 05:04:04',1481432644,NULL),(1923630293,3916003,2,19641,1,1,1,'X',1,1,366,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 75, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 75, \"small_tick_hit\": 82}}',34.0616,164549714,2652836,NULL,'2017-02-27 03:22:21',1488165741,NULL),(1961758795,3916003,2,1383390,1,1,1,'X',1,1,95,1186732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',34.0657,214674108,225728,NULL,'2023-10-30 12:14:34',1698668074,NULL),(1915851788,3916003,2,77317,1,1,1,'X',1,1,209,1093031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 227}}',34.079,153810771,907943,NULL,'2016-01-20 14:18:02',1453299482,NULL),(1914322259,3916003,2,148930,1,1,1,'X',1,1,328,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 365}}',34.0815,151762131,2711098,NULL,'2015-11-14 14:44:39',1447512279,NULL),(1914145699,3916003,2,650735,1,1,1,'X',1,1,331,1077535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',34.1091,151630085,3001244,NULL,'2015-11-09 13:02:28',1447074148,NULL),(1919488398,3916003,2,944426,1,1,1,'X',1,1,243,1094746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 304}}',34.1165,158819082,1351695,NULL,'2016-07-08 03:21:00',1467948060,NULL),(1918263889,3916003,2,89411,1,1,1,'X',1,1,275,1085503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 133}}',34.1281,157242588,1682133,NULL,'2016-05-20 13:41:47',1463751707,NULL),(1902627974,3916003,2,9633,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 135, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 135, \"small_tick_hit\": 180}}',34.1319,133621910,4944564,NULL,'2014-06-08 03:34:26',1402198466,NULL),(1923566637,3916003,2,1160778,1,1,1,'X',1,1,198,1079483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',34.1605,164476743,819827,NULL,'2017-02-24 12:33:50',1487939630,NULL),(1913311069,3916003,2,675171,1,1,1,'X',1,1,479,1083975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 24, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 24, \"small_tick_hit\": 604}}',34.1698,150192648,4545514,NULL,'2015-09-16 13:21:44',1442409704,NULL),(1916285731,3916003,2,878770,1,1,1,'X',1,1,350,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 284}}',34.1992,154448121,3014176,NULL,'2016-02-10 14:14:25',1455113665,NULL),(1923981910,3916003,2,1212828,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 218}}',34.2712,164961882,5342840,NULL,'2017-03-18 03:18:37',1489807117,NULL),(1923479173,3916003,2,1021694,1,1,1,'XH',1,1,293,1083346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 24, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',34.2899,164477533,2231044,NULL,'2017-02-24 13:18:25',1487942305,NULL),(1922870220,3916003,2,734715,1,1,1,'XH',1,1,120,1208788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',34.3269,163505446,348860,NULL,'2017-01-13 08:49:41',1484297381,NULL),(1914069728,3916003,2,786891,1,1,1,'X',1,1,281,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',34.3468,151356779,2075063,NULL,'2015-10-31 03:02:42',1446260562,NULL),(1915789752,3916003,2,93556,1,1,1,'X',1,1,223,1088727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',34.3701,153888185,1103499,NULL,'2016-01-23 05:06:52',1453525612,NULL),(1901137975,3916003,2,82613,0,1,1,'SH',1,0.998311,357,1024988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 235}}',34.3826,131382920,3147820,NULL,'2014-04-04 12:17:29',1396613849,NULL),(1913636326,3916003,2,393050,1,1,1,'X',1,1,321,1090872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',34.4373,150877346,1922062,NULL,'2015-10-14 10:05:40',1444817140,NULL),(1925006765,3916003,2,1210572,1,1,1,'X',1,1,109,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 153}}',34.4602,166226863,351174,NULL,'2017-05-14 03:46:07',1494733567,NULL),(1913343549,3916003,2,650105,1,1,1,'X',1,1,403,1079033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 675}}',34.4662,150267406,3381006,NULL,'2015-09-19 12:56:14',1442667374,NULL),(1915442722,3916003,2,693181,1,1,1,'S',1,0.988017,292,699177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1136, \"small_tick_hit\": 678, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1150, \"small_tick_hit\": 686}}',34.4694,153408354,5623620,NULL,'2016-01-07 16:04:41',1452182681,NULL),(1900469425,3916003,2,47576,1,1,1,'SH',1,0.994048,291,1149541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 90, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 90, \"small_tick_hit\": 381}}',34.4713,130496991,1818222,NULL,'2014-03-07 13:11:00',1394197860,NULL),(1914620887,3916003,2,783397,1,1,1,'X',1,1,388,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',34.5028,152092786,3717114,NULL,'2015-11-26 12:25:17',1448540717,NULL),(1920116607,3916003,2,37845,1,1,1,'X',1,1,198,1077332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',34.5228,159731303,851983,NULL,'2016-08-08 04:06:02',1470629162,NULL),(1918545997,3916003,2,188168,1,1,1,'X',1,1,364,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 59, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 59, \"small_tick_hit\": 259}}',34.5366,157698282,2860338,NULL,'2016-06-03 15:01:44',1464966104,NULL),(1913442911,3916003,2,179390,1,1,1,'X',1,1,343,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',34.5534,150406845,2992426,NULL,'2015-09-25 08:29:10',1443169750,NULL),(1916006045,3916003,2,718156,1,1,1,'S',1,0.995726,841,401849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2778, \"large_tick_hit\": 18, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',34.5671,154046762,23483110,NULL,'2016-01-28 12:59:31',1453985971,NULL),(1917271925,3916003,2,55370,1,1,1,'X',1,1,155,1092390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 13, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',34.5922,155840143,573479,NULL,'2016-03-31 12:33:17',1459427597,NULL),(1905989809,3916003,2,174184,1,1,1,'XH',1,1,253,1220829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 170}}',34.6008,138288228,647939,NULL,'2014-10-15 15:32:16',1413387136,NULL),(1918531805,3916003,2,25907,1,1,1,'X',1,1,170,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',34.6043,157607883,600376,NULL,'2016-05-31 12:29:28',1464697768,NULL),(1961621133,3916003,2,4223719,1,1,1,'X',1,1,344,1079040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 256}}',34.616,214478176,2420960,NULL,'2023-10-13 12:36:13',1697200573,NULL),(1912242119,3916003,2,185974,1,1,1,'S',1,0.986772,403,687675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1274, \"large_tick_hit\": 252, \"small_tick_hit\": 712, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 252, \"small_tick_hit\": 721}}',34.6188,148820664,8469400,NULL,'2015-07-29 03:20:10',1438140010,NULL),(1900368478,3916003,2,183116,0,1,1,'X',1,1,331,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',34.6232,130295223,2738770,NULL,'2014-03-01 05:56:05',1393653365,NULL),(1907246125,3916003,2,73984,1,1,1,'XH',1,1,358,1232865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',34.6525,140208503,1218509,NULL,'2014-12-13 04:42:26',1418445746,NULL),(1923833124,3916003,2,1182214,1,1,1,'X',1,1,188,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 140}}',34.6525,164755184,813216,NULL,'2017-03-08 14:34:53',1488983693,NULL),(1914054995,3916003,2,743847,1,1,1,'XH',1,1,334,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',34.6762,151304045,1804463,NULL,'2015-10-29 10:54:38',1446116078,NULL),(1905509106,3916003,2,127293,1,1,1,'X',1,1,164,1189564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 39}}',34.681,137553330,402745,NULL,'2014-09-21 06:49:41',1411282181,NULL),(1923663788,3916003,2,28948,1,1,1,'X',1,1,239,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 78}}',34.693,164638365,1154000,NULL,'2017-03-03 12:19:42',1488543582,NULL),(1961720294,3916003,2,2347977,1,1,1,'X',1,1,291,1083775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 300}}',34.7123,214695679,2328291,NULL,'2023-11-01 12:07:48',1698840468,NULL),(1914569655,3916003,2,801329,1,1,1,'X',1,1,314,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',34.7249,152041664,2476614,NULL,'2015-11-24 12:22:43',1448367763,NULL),(1923916290,3916003,2,769775,1,1,1,'X',1,1,208,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 428}}',34.7258,164840833,793559,NULL,'2017-03-12 07:06:42',1489302402,NULL),(1925516631,3916003,2,44695,1,1,1,'X',1,1,141,1085079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 63}}',34.7329,166989670,616548,NULL,'2017-06-16 08:40:44',1497602444,NULL),(1919585752,3916003,2,879693,1,1,1,'X',1,1,336,1078827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',34.7575,158947942,2948501,NULL,'2016-07-12 09:26:30',1468315590,NULL),(1917957655,3916003,2,903356,1,1,1,'X',1,1,197,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 161}}',34.7884,156755470,877361,NULL,'2016-05-02 11:52:38',1462189958,NULL),(1920948213,3916003,2,983897,1,1,1,'X',1,1,134,1185546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',34.792,161049938,371048,NULL,'2016-09-28 07:50:32',1475049032,NULL),(1913642746,3916003,2,135257,1,1,1,'X',1,1,398,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 51, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',34.8012,150857256,3476776,NULL,'2015-10-13 13:25:37',1444742737,NULL),(1923271043,3916003,2,1141032,1,1,1,'X',1,1,210,1082710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 289}}',34.8682,164120134,1127509,NULL,'2017-02-09 02:34:19',1486607659,NULL),(1919560836,3916003,2,923839,1,1,1,'X',1,1,330,1083129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 34, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 34, \"small_tick_hit\": 424}}',34.8737,158947976,2161747,NULL,'2016-07-12 09:28:42',1468315722,NULL),(1917651852,3916003,2,382055,1,1,1,'X',1,1,183,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',34.956,156380022,804382,NULL,'2016-04-19 12:06:47',1461067607,NULL),(1915118363,3916003,2,716268,1,1,1,'XH',1,1,146,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 128}}',35.0027,152717839,576197,NULL,'2015-12-17 16:11:13',1450368673,NULL),(1923070430,3916003,2,764003,0,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',35.0079,163798857,1509950,NULL,'2017-01-26 03:40:27',1485402027,NULL),(1961614282,3916003,2,3134383,1,1,1,'X',1,1,197,1094321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',35.0409,214513077,914713,NULL,'2023-10-16 10:15:39',1697451339,NULL),(1912446608,3916003,2,574955,1,1,1,'X',1,1,267,1084855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 285}}',35.0648,149090377,1396457,NULL,'2015-08-07 01:59:07',1438912747,NULL),(1913948614,3916003,2,789436,1,1,1,'X',1,1,407,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',35.0716,151251513,4160142,NULL,'2015-10-27 08:58:08',1445936288,NULL),(1912270575,3916003,2,709609,1,1,1,'XH',1,1,111,1217218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',35.0722,148884537,351999,NULL,'2015-07-31 06:42:14',1438324934,NULL),(1902301333,3916003,2,274699,1,1,1,'SH',1,0.997286,276,1268181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 78, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 78, \"small_tick_hit\": 461}}',35.0756,133106893,1365468,NULL,'2014-05-25 15:17:45',1401031065,NULL),(1912200112,3916003,2,733886,1,1,1,'X',1,1,379,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',35.1467,148665450,3553076,NULL,'2015-07-24 05:15:02',1437714902,NULL),(1905351077,3916003,2,36558,1,1,1,'XH',1,1,206,1215281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 317}}',35.1505,137512732,1026470,NULL,'2014-09-20 07:42:16',1411198936,NULL),(1913259684,3916003,2,323153,1,1,1,'X',1,1,244,1086359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 271}}',35.1534,150263208,1318522,NULL,'2015-09-19 09:57:37',1442656657,NULL),(1908282400,3916003,2,136432,1,1,1,'SH',1,0.998198,231,1207422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',35.1597,142606893,1274156,NULL,'2015-01-27 11:16:12',1422357372,NULL),(1912291673,3916003,2,676936,1,1,1,'X',1,1,195,1088305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',35.1669,148762775,658754,NULL,'2015-07-27 04:20:26',1437970826,NULL),(1922140974,3916003,2,72440,1,1,1,'X',1,1,309,1090009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 472}}',35.1846,162472157,2048347,NULL,'2016-11-30 13:07:28',1480511248,NULL),(1911552006,3916003,2,614217,1,1,1,'X',1,1,239,1091739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',35.1879,147781183,1151141,NULL,'2015-06-27 13:07:09',1435410429,NULL),(1923096079,3916003,2,1016204,1,1,1,'X',1,1,171,1082926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 269}}',35.3001,163923844,865771,NULL,'2017-01-31 12:32:50',1485865970,NULL),(1919386363,3916003,2,167261,1,1,1,'X',1,1,437,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 307}}',35.3061,158941869,4743210,NULL,'2016-07-12 03:08:29',1468292909,NULL),(1904825463,3916003,2,162239,1,1,1,'XH',1,1,180,1211195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',35.3131,136782821,577564,NULL,'2014-08-28 13:39:30',1409233170,NULL),(1901412899,3916003,2,316104,1,1,1,'X',1,1,240,1091521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 250}}',35.3288,131715151,1304726,NULL,'2014-04-14 14:50:13',1397487013,NULL),(1913315740,3916003,2,544287,1,1,1,'X',1,1,350,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 309}}',35.3488,150258524,2946082,NULL,'2015-09-19 05:30:53',1442640653,NULL),(1917073726,3916003,2,331594,1,1,1,'X',1,1,367,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',35.353,155637301,2838030,NULL,'2016-03-24 14:32:44',1458829964,NULL),(1901248951,3916003,2,314169,1,1,1,'SH',1,0.995677,311,1140119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 383}}',35.3772,131546278,1949213,NULL,'2014-04-09 12:48:21',1397047701,NULL),(1917651691,3916003,2,382042,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}}',35.3902,156379987,1029180,NULL,'2016-04-19 12:05:00',1461067500,NULL),(1906568822,3916003,2,108586,1,1,1,'XH',1,1,319,1211672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 156, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 156, \"small_tick_hit\": 218}}',35.4169,139309339,883324,NULL,'2014-11-15 16:51:55',1416070315,NULL),(1912494663,3916003,2,242000,1,1,1,'XH',1,1,326,1221066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',35.4221,149185916,905796,NULL,'2015-08-10 03:00:57',1439175657,NULL),(1917597261,3916003,2,43779,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 46, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 46, \"small_tick_hit\": 339}}',35.4516,156430395,4083970,NULL,'2016-04-21 09:56:18',1461232578,NULL),(1902380636,3916003,2,362782,1,1,1,'S',1,0.99786,609,1083841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 790, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 793}}',35.4535,133205227,6592646,NULL,'2014-05-28 11:06:13',1401275173,NULL),(1908363226,3916003,2,497011,1,1,1,'XH',1,1,243,1209262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 51, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 51, \"small_tick_hit\": 365}}',35.487,142971069,804757,NULL,'2015-02-02 04:15:38',1422850538,NULL),(1961978150,3916003,2,378270,0,1,1,'S',1,0.991477,266,830034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 720, \"large_tick_hit\": 58, \"small_tick_hit\": 618, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',35.4901,214957990,3790613,NULL,'2023-11-25 09:56:48',1700906208,NULL),(1961475856,3916003,2,1832364,1,1,1,'X',1,1,762,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 1266}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 1266}}',35.5206,214438574,14159612,NULL,'2023-10-09 13:29:04',1696858144,NULL),(1908357336,3916003,2,127647,1,1,1,'XH',1,1,209,1229733,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',35.5486,142915561,1073648,NULL,'2015-02-01 08:28:39',1422779319,NULL),(1961906490,3916003,2,4298187,1,1,1,'X',1,1,146,1199736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',35.561,214893252,415816,NULL,'2023-11-19 08:42:18',1700383338,NULL),(1914044504,3916003,2,45606,1,1,1,'X',1,1,349,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 43, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 43, \"small_tick_hit\": 249}}',35.5772,151367665,2660806,NULL,'2015-10-31 12:08:29',1446293309,NULL),(1917104791,3916003,2,280625,1,1,1,'X',1,1,140,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',35.5841,155690091,531113,NULL,'2016-03-26 04:14:51',1458965691,NULL),(1924082751,3916003,2,1033429,1,1,1,'X',1,1,189,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',35.5997,165117524,821316,NULL,'2017-03-25 06:34:05',1490423645,NULL),(1917219138,3916003,2,413130,1,1,1,'X',1,1,339,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 571}}',35.6465,155868113,2754714,NULL,'2016-04-01 11:38:09',1459510689,NULL),(1923215922,3916003,2,1171217,1,1,1,'X',1,1,190,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',35.6508,163924085,944180,NULL,'2017-01-31 12:51:35',1485867095,NULL),(1914283527,3916003,2,18835,1,1,1,'X',1,1,747,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 203, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 203, \"small_tick_hit\": 359}}',35.6587,151731654,9466814,NULL,'2015-11-13 16:12:13',1447431133,NULL),(1913349665,3916003,2,751215,1,1,1,'X',1,1,608,1088265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 50, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 50, \"small_tick_hit\": 771}}',35.6628,150192489,7163678,NULL,'2015-09-16 13:14:17',1442409257,NULL),(1901013175,3916003,2,289090,0,1,1,'SH',1,0.998205,258,1144996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',35.6736,131185300,1404724,NULL,'2014-03-29 02:14:03',1396059243,NULL),(1914307735,3916003,2,24510,1,1,1,'X',1,1,561,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 46, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 46, \"small_tick_hit\": 40}}',35.6807,151795275,6934436,NULL,'2015-11-15 13:19:56',1447593596,NULL),(1913357771,3916003,2,153970,1,1,1,'X',1,1,400,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 46, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 46, \"small_tick_hit\": 325}}',35.6931,150516476,3573382,NULL,'2015-09-29 07:43:26',1443512606,NULL),(1916939063,3916003,2,916006,1,1,1,'X',1,1,222,1185067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 51, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 51, \"small_tick_hit\": 350}}',35.6977,155345795,605939,NULL,'2016-03-13 16:10:14',1457885414,NULL),(1923005395,3916003,2,1084691,1,1,1,'X',1,1,202,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 100}}',35.7055,163666544,856688,NULL,'2017-01-20 13:18:15',1484918295,NULL),(1923564280,3916003,2,194789,1,1,1,'X',1,1,168,1199025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',35.7146,164454815,452927,NULL,'2017-02-23 14:01:18',1487858478,NULL),(1916001612,3916003,2,29312,1,1,1,'X',1,1,147,1079057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 63}}',35.7263,154080589,628487,NULL,'2016-01-29 15:44:30',1454082270,NULL),(1961470632,3916003,2,3700612,1,1,1,'X',1,1,54,1187210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',35.7522,214410357,77870,NULL,'2023-10-07 01:21:57',1696641717,NULL),(1900627912,3916003,2,82398,1,1,1,'X',1,1,265,1078407,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 59, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 59, \"small_tick_hit\": 367}}',35.7755,130693276,1547518,NULL,'2014-03-13 16:34:19',1394728459,NULL),(1917295151,3916003,2,60114,1,1,1,'X',1,1,268,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 284}}',35.7807,155789323,2261200,NULL,'2016-03-29 10:17:32',1459246652,NULL),(1914621287,3916003,2,813888,1,1,1,'X',1,1,262,1083347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',35.812,152042974,1928376,NULL,'2015-11-24 13:33:48',1448372028,NULL),(1923780509,3916003,2,1161438,1,1,1,'XH',1,1,198,1079267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',35.8394,164751704,1119756,NULL,'2017-03-08 10:44:31',1488969871,NULL),(1915858218,3916003,2,78753,1,1,1,'X',1,1,296,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 194}}',35.8426,153810601,2638320,NULL,'2016-01-20 14:10:28',1453299028,NULL),(1914480879,3916003,2,85874,1,1,1,'X',1,1,656,995136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 955}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 955}}',35.8501,151893723,10688530,NULL,'2015-11-19 11:07:42',1447931262,NULL),(1922609505,3916003,2,796261,1,1,1,'S',1,0.994924,163,775457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 423}}',35.8577,163306866,1122560,NULL,'2017-01-04 09:03:58',1483520638,NULL),(1926228883,3916003,2,31211,1,1,1,'X',1,1,271,1089805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}}',35.8781,167914712,1156479,NULL,'2017-07-24 03:52:59',1500868379,NULL),(1922595009,3916003,2,1103259,1,1,1,'X',1,1,517,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 10, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 10, \"small_tick_hit\": 492}}',35.8815,163264234,6455856,NULL,'2017-01-02 12:32:14',1483360334,NULL),(1922330058,3916003,2,85109,1,1,1,'XH',1,1,173,1226363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',35.9521,162812041,594534,NULL,'2016-12-15 12:55:17',1481806517,NULL),(1912290520,3916003,2,720050,1,1,1,'X',1,1,440,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',35.9554,148880883,4791588,NULL,'2015-07-31 03:14:16',1438312456,NULL),(1901086969,3916003,2,92382,0,1,1,'XH',1,1,333,1025106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 139}}',35.9584,131424519,3636423,NULL,'2014-04-05 14:26:45',1396708005,NULL),(1961949435,3916003,2,39131,1,1,1,'X',1,1,599,990720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 35, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',35.9593,215005370,8386388,NULL,'2023-11-29 14:42:45',1701268965,NULL),(1918576180,3916003,2,208630,1,1,1,'X',1,1,206,1190979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',35.9886,157669394,940567,NULL,'2016-06-02 15:42:59',1464882179,NULL),(1961981945,3916003,2,398038,1,1,1,'S',1,0.997821,227,1078725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 232}}',35.994,215005136,1377476,NULL,'2023-11-29 14:10:35',1701267035,NULL),(1922527842,3916003,2,1007711,1,1,1,'X',1,1,152,1083358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',36.0022,162989606,668294,NULL,'2016-12-22 16:22:40',1482423760,NULL),(1915155334,3916003,2,771456,1,1,1,'X',1,1,647,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 422}}',36.0061,153042357,10198400,NULL,'2015-12-27 04:29:00',1451190540,NULL),(1926577919,3916003,2,279639,1,1,1,'S',1,0.997406,205,1192548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 566}}',36.0184,168414721,903772,NULL,'2017-08-14 09:45:40',1502703940,NULL),(1919591761,3916003,2,273305,1,1,1,'XH',1,1,236,1209019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 369}}',36.0187,159098761,1163617,NULL,'2016-07-17 06:34:39',1468737279,NULL),(1917578271,3916003,2,921152,1,1,1,'X',1,1,435,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 460}}',36.0196,156234398,4706828,NULL,'2016-04-14 11:34:32',1460633672,NULL),(1919529946,3916003,2,48896,1,1,1,'X',1,1,372,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',36.0233,159069508,3390188,NULL,'2016-07-16 08:27:26',1468657646,NULL),(1900553093,3916003,2,133033,1,1,1,'SH',1,0.995896,290,1122498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 53, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 53, \"small_tick_hit\": 441}}',36.0574,130660764,1969017,NULL,'2014-03-12 12:48:50',1394628530,NULL),(1911963283,3916003,2,578497,1,1,1,'X',1,1,579,1098161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 68, \"small_tick_hit\": 840}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 68, \"small_tick_hit\": 840}}',36.0624,148471302,6261175,NULL,'2015-07-18 02:42:59',1437187379,NULL),(1922727760,3916003,2,937654,1,1,1,'X',1,1,335,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 245}}',36.082,163383407,2795378,NULL,'2017-01-07 15:59:40',1483804780,NULL),(1919454853,3916003,2,872739,1,1,1,'X',1,1,259,1077114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 554}}',36.0975,158824376,1308397,NULL,'2016-07-08 08:42:01',1467967321,NULL),(1913346420,3916003,2,297107,1,1,1,'X',1,1,492,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 50, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 50, \"small_tick_hit\": 300}}',36.1074,150243864,5391956,NULL,'2015-09-18 17:51:35',1442598695,NULL),(1923240066,3916003,2,793938,1,1,1,'XH',1,1,136,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 166}}',36.1347,164124464,587004,NULL,'2017-02-09 09:25:25',1486632325,NULL),(1918439501,3916003,2,933676,1,1,1,'X',1,1,317,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 391}}',36.1484,157492341,2081078,NULL,'2016-05-28 05:32:58',1464413578,NULL),(1916246140,3916003,2,816571,1,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',36.1489,154476360,4182198,NULL,'2016-02-11 14:45:06',1455201906,NULL),(1912926094,3916003,2,27028,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 158}}',36.1542,149709180,2344860,NULL,'2015-08-28 02:31:36',1440729096,NULL),(1917692363,3916003,2,489249,1,1,1,'X',1,1,195,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 14, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 14, \"small_tick_hit\": 218}}',36.1735,156430003,923752,NULL,'2016-04-21 09:28:03',1461230883,NULL),(1923844813,3916003,2,150730,1,1,1,'X',1,1,227,1087867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',36.1739,164808444,1115118,NULL,'2017-03-11 04:01:33',1489204893,NULL),(1911587533,3916003,2,86438,1,1,1,'SH',1,0.998,179,1217445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',36.1843,147942724,829532,NULL,'2015-07-02 11:00:51',1435834851,NULL),(1923566518,3916003,2,1160776,1,1,1,'X',1,1,213,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',36.2162,164477047,1141480,NULL,'2017-02-24 12:51:00',1487940660,NULL),(1922765605,3916003,2,163892,1,1,1,'X',1,1,83,1190045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',36.2576,163357669,179557,NULL,'2017-01-06 15:59:38',1483718378,NULL),(1904825982,3916003,2,35328,0,1,1,'X',1,1,461,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 18, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 18, \"small_tick_hit\": 105}}',36.2663,136809681,5161610,NULL,'2014-08-29 09:42:20',1409305340,NULL),(1917707463,3916003,2,939749,1,1,1,'XH',1,1,138,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',36.2777,156353081,543233,NULL,'2016-04-18 09:12:48',1460970768,NULL),(1961618113,3916003,2,94779,1,1,1,'X',1,1,214,1087869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',36.287,214513655,965383,NULL,'2023-10-16 11:35:36',1697456136,NULL),(1917323983,3916003,2,926622,1,1,1,'X',1,1,109,1187678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',36.2963,155897604,268595,NULL,'2016-04-02 08:47:55',1459586875,NULL),(1911963013,3916003,2,578495,1,1,1,'X',1,1,618,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 721}}',36.3208,148472735,8830602,NULL,'2015-07-18 03:42:39',1437190959,NULL),(1913019514,3916003,2,165664,0,1,1,'X',1,1,332,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',36.3225,149846364,2758018,NULL,'2015-09-02 03:07:22',1441163242,NULL),(1912238659,3916003,2,525038,1,1,1,'X',1,1,350,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 441}}',36.3527,148767492,3045158,NULL,'2015-07-27 09:07:32',1437988052,NULL),(1922584107,3916003,2,1046934,1,1,1,'X',1,1,88,1079063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',36.3664,163259335,198265,NULL,'2017-01-02 06:36:57',1483339017,NULL),(1913240122,3916003,2,36775,1,1,1,'X',1,1,315,1105706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',36.3674,150301286,2222597,NULL,'2015-09-20 13:55:45',1442757345,NULL),(1918471313,3916003,2,948666,1,1,1,'X',1,1,218,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',36.378,157465039,1255072,NULL,'2016-05-27 12:44:21',1464353061,NULL),(1926413049,3916003,2,1347842,1,1,1,'X',1,1,117,1186729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',36.3884,168062599,337945,NULL,'2017-07-30 12:29:54',1501417794,NULL),(1913342927,3916003,2,683766,1,1,1,'X',1,1,371,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',36.402,150318615,3360346,NULL,'2015-09-21 05:46:00',1442814360,NULL),(1907290631,3916003,2,59821,1,1,1,'XH',1,1,182,1226606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',36.4097,140125496,556780,NULL,'2014-12-10 17:08:14',1418231294,NULL),(1901101074,3916003,2,163668,0,1,1,'XH',1,1,398,1023467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 481}}',36.4282,131424604,4155392,NULL,'2014-04-05 14:29:03',1396708143,NULL),(1912706567,3916003,2,144615,1,1,1,'XH',1,1,265,1220581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}}',36.4299,149277649,1284472,NULL,'2015-08-13 10:46:23',1439462783,NULL),(1917471288,3916003,2,115160,1,1,1,'XH',1,1,225,1217687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 154}}',36.4785,156289999,1252026,NULL,'2016-04-16 10:57:20',1460804240,NULL),(1919826922,3916003,2,29382,1,1,1,'X',1,1,220,1062106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 11, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 11, \"small_tick_hit\": 123}}',36.4996,159442564,1231099,NULL,'2016-07-29 04:08:06',1469765286,NULL),(1904277415,3916003,2,31122,1,1,1,'X',1,1,327,1086568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 442}}',36.5316,136083865,2858794,NULL,'2014-08-08 14:55:24',1407509724,NULL),(1922210533,3916003,2,680653,1,1,1,'X',1,1,318,1079472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',36.5393,162691665,2772973,NULL,'2016-12-10 07:20:06',1481354406,NULL),(1918583930,3916003,2,69041,1,1,1,'X',1,1,229,1198544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',36.5443,157666277,1503343,NULL,'2016-06-02 13:42:09',1464874929,NULL),(1923568104,3916003,2,1161443,1,1,1,'XH',1,1,120,1077554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',36.5576,164389157,426595,NULL,'2017-02-20 13:43:44',1487598224,NULL),(1919534055,3916003,2,737116,1,1,1,'XH',1,1,316,1084848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 16, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',36.5592,158947835,1978918,NULL,'2016-07-12 09:19:40',1468315180,NULL),(1917038888,3916003,2,138044,1,1,1,'X',1,1,369,1185539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 192, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 192, \"small_tick_hit\": 278}}',36.5979,155458688,1014121,NULL,'2016-03-18 11:13:32',1458299612,NULL),(1961443556,3916003,2,1604928,1,1,1,'X',1,1,323,1083986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 282}}',36.6082,214438454,2923036,NULL,'2023-10-09 13:14:53',1696857293,NULL),(1923625251,3916003,2,644853,1,1,1,'X',1,1,172,1076690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',36.6175,164570679,815417,NULL,'2017-02-28 03:45:02',1488253502,NULL),(1913464366,3916003,2,82566,1,1,1,'X',1,1,462,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 468}}',36.6195,150408616,5273420,NULL,'2015-09-25 10:33:51',1443177231,NULL),(1922409873,3916003,2,1070687,1,1,1,'X',1,1,156,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,162837971,630660,NULL,'2016-12-16 15:51:17',1481903477,NULL),(1911682356,3916003,2,491512,1,1,1,'SH',1,0.998028,231,1223226,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',36.6421,147935197,1304773,NULL,'2015-07-02 04:12:04',1435810324,NULL),(1961471093,3916003,2,3700614,1,1,1,'XH',1,1,90,1143579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',36.6767,214410296,196306,NULL,'2023-10-07 01:14:07',1696641247,NULL),(1906425384,3916003,2,136931,1,1,1,'XH',1,1,232,1216971,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 373}}',36.7052,138938529,669457,NULL,'2014-11-04 14:05:15',1415109915,NULL),(1905672944,3916003,2,30180,1,1,1,'SH',1,0.993939,150,1262158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 14, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 15}}',36.7114,137971287,595182,NULL,'2014-10-05 05:23:32',1412486612,NULL),(1906141731,3916003,2,417250,1,1,1,'SH',1,0.998459,183,1134969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 466}}',36.7151,138632541,701464,NULL,'2014-10-26 04:13:37',1414296817,NULL),(1919156872,3916003,2,860146,1,1,1,'X',1,1,223,1083567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',36.7194,158535927,1338147,NULL,'2016-06-29 05:32:34',1467178354,NULL),(1918425639,3916003,2,930482,1,1,1,'X',1,1,291,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 455}}',36.7428,157492374,966485,NULL,'2016-05-28 05:35:11',1464413711,NULL),(1919601881,3916003,2,35395,1,1,1,'XH',1,1,137,1090673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 170}}',36.7561,159034355,412343,NULL,'2016-07-15 05:38:48',1468561128,NULL),(1914102142,3916003,2,200703,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 394}}',36.7606,151344708,5098420,NULL,'2015-10-30 18:54:12',1446231252,NULL),(1913527124,3916003,2,712825,1,1,1,'X',1,1,545,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',36.7807,150668231,7297668,NULL,'2015-10-05 16:11:09',1444061469,NULL),(1903129819,3916003,2,3671,0,1,1,'S',1,0.998012,394,1062082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',36.788,134426565,4003724,NULL,'2014-06-28 00:47:14',1403916434,NULL),(1923634834,3916003,2,813400,1,1,1,'X',1,1,264,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 667}}',36.7885,164552425,1507261,NULL,'2017-02-27 08:01:40',1488182500,NULL),(1917603849,3916003,2,891294,1,1,1,'S',1,0.987179,176,331187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',36.7976,156380827,783952,NULL,'2016-04-19 12:46:19',1461069979,NULL),(1923679032,3916003,2,1111763,1,1,1,'XH',1,1,135,1218660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 219}}',36.7976,164498020,511030,NULL,'2017-02-25 07:23:46',1488007426,NULL),(1914211108,3916003,2,793564,1,1,1,'X',1,1,402,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',36.8177,151602875,4025568,NULL,'2015-11-08 13:24:38',1446989078,NULL),(1940735118,3916003,2,1654392,1,1,1,'X',1,1,465,1078814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',36.824,187147945,4270248,NULL,'2020-05-07 13:21:56',1588857716,NULL),(1912407818,3916003,2,489351,1,1,1,'X',1,1,358,1077105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 438}}',36.8316,149061373,2543146,NULL,'2015-08-06 03:03:29',1438830209,NULL),(1918304251,3916003,2,742397,1,1,1,'X',1,1,323,1079471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',36.8551,157299120,2891375,NULL,'2016-05-22 03:32:20',1463887940,NULL),(1922342086,3916003,2,457794,1,1,1,'XH',1,1,80,1214334,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',36.8779,162833283,171806,NULL,'2016-12-16 11:22:03',1481887323,NULL),(1915992808,3916003,2,762399,1,1,1,'X',1,1,252,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',36.8919,153988321,1283405,NULL,'2016-01-26 09:31:59',1453800719,NULL),(1923982930,3916003,2,1220014,1,1,1,'X',1,1,168,1079270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',36.8923,164992145,626986,NULL,'2017-03-19 05:42:44',1489902164,NULL),(1922748631,3916003,2,803783,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',36.8997,163483690,945840,NULL,'2017-01-12 05:37:43',1484199463,NULL),(1900506998,3916003,2,142935,0,1,1,'X',1,1,448,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 103, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 103, \"small_tick_hit\": 261}}',36.9022,130531050,3225401,NULL,'2014-03-08 09:49:31',1394272171,NULL),(1900431633,3916003,2,234703,1,1,1,'XH',1,1,300,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',36.9112,130408679,2608073,NULL,'2014-03-04 11:12:14',1393931534,NULL),(1922831742,3916003,2,1151104,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',36.9112,163463736,477848,NULL,'2017-01-11 06:20:45',1484115645,NULL),(1923664574,3916003,2,910462,1,1,1,'XH',1,1,77,1208792,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',36.921,164554424,174284,NULL,'2017-02-27 10:58:39',1488193119,NULL),(1913240866,3916003,2,36906,1,1,1,'X',1,1,588,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 381}}',36.923,150317479,10622870,NULL,'2015-09-21 03:40:54',1442806854,NULL),(1916025217,3916003,2,133681,1,1,1,'X',1,1,369,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 495}}',36.9451,154045484,2373864,NULL,'2016-01-28 11:57:48',1453982268,NULL),(1904863231,3916003,2,75653,1,1,1,'XH',1,1,206,1217217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 84, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 84, \"small_tick_hit\": 106}}',36.9553,136770154,464775,NULL,'2014-08-28 05:18:18',1409203098,NULL),(1962120010,3916003,2,3758092,1,1,1,'S',1,0.987742,232,652751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1048, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',36.9558,215156740,4409930,NULL,'2023-12-13 14:09:47',1702476587,NULL),(1915787181,3916003,2,853964,1,1,1,'X',1,1,295,1083989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 300}}',36.9704,153774768,2451956,NULL,'2016-01-19 04:35:37',1453178137,NULL),(1901866682,3916003,2,287493,1,1,1,'SH',1,0.996473,250,1263586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 317}}',36.9786,132581513,1410765,NULL,'2014-05-10 11:33:09',1399721589,NULL),(1914377536,3916003,2,812489,1,1,1,'X',1,1,160,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 37}}',36.9859,151724525,673298,NULL,'2015-11-13 10:43:41',1447411421,NULL),(1961820974,3916003,2,37072,1,1,1,'X',1,1,210,1082281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 42, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 42, \"small_tick_hit\": 218}}',37.0106,214859209,796907,NULL,'2023-11-16 12:50:46',1700139046,NULL),(1912032567,3916003,2,676041,1,1,1,'X',1,1,745,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"small_tick_hit\": 971}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 971}}',37.0423,148404648,13569518,NULL,'2015-07-16 02:31:57',1437013917,NULL),(1961999159,3916003,2,4196210,1,1,1,'X',1,1,239,1077329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 277}}',37.063,214957959,1546370,NULL,'2023-11-25 09:51:33',1700905893,NULL),(1923176280,3916003,2,769205,1,1,1,'X',1,1,135,1195007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',37.0905,163981874,467141,NULL,'2017-02-03 05:17:06',1486099026,NULL),(1923176292,3916003,2,769205,1,1,1,'X',1,1,135,1195007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',37.0905,163981918,467141,NULL,'2017-02-03 05:21:34',1486099294,NULL),(1961599827,3916003,2,68229,1,1,1,'X',1,1,250,1202564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',37.1153,214542994,1489927,NULL,'2023-10-19 12:30:31',1697718631,NULL),(1926331805,3916003,2,62309,1,1,1,'XH',1,1,155,1208787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 29, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 29, \"small_tick_hit\": 183}}',37.1465,168103600,517573,NULL,'2017-08-01 07:42:58',1501573378,NULL),(1918604423,3916003,2,963835,1,1,1,'X',1,1,479,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 294}}',37.1591,157638318,5659484,NULL,'2016-06-01 13:39:43',1464788383,NULL),(1913020163,3916003,2,165725,1,1,1,'XH',1,1,263,1216483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',37.1783,149846594,1458016,NULL,'2015-09-02 03:29:08',1441164548,NULL),(1926410036,3916003,2,47919,1,1,1,'XH',1,1,150,1100132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 20, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',37.2206,168173238,548479,NULL,'2017-08-04 08:17:27',1501834647,NULL),(1905319270,3916003,2,225173,1,1,1,'XH',1,1,265,1334430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 103, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 103, \"small_tick_hit\": 415}}',37.232,137520195,768492,NULL,'2014-09-20 12:06:56',1411214816,NULL),(1961692190,3916003,2,34612,1,1,1,'XH',1,1,226,1151542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',37.24,214686034,1441281,NULL,'2023-10-31 13:50:27',1698760227,NULL),(1914307821,3916003,2,24511,1,1,1,'X',1,1,256,1081848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 63, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 63, \"small_tick_hit\": 64}}',37.2743,151795357,982944,NULL,'2015-11-15 13:23:12',1447593792,NULL),(1905582847,3916003,2,276227,1,1,1,'SH',1,0.995536,103,1208033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',37.2835,137876207,282086,NULL,'2014-10-02 12:13:45',1412252025,NULL),(1911813548,3916003,2,472580,1,1,1,'S',1,0.994668,854,765129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 3835, \"large_tick_hit\": 5, \"small_tick_hit\": 1756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3861, \"large_tick_hit\": 5, \"small_tick_hit\": 1760}}',37.2988,148084856,43838936,NULL,'2015-07-06 14:14:23',1436192063,NULL),(1915796963,3916003,2,780864,1,1,1,'X',1,1,348,1081619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 294}}',37.3495,153810148,3367440,NULL,'2016-01-20 13:51:18',1453297878,NULL),(1917652268,3916003,2,382286,1,1,1,'X',1,1,151,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',37.3782,156380044,381236,NULL,'2016-04-19 12:08:20',1461067700,NULL),(1917607947,3916003,2,46461,1,1,1,'X',1,1,157,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',37.3815,156355195,779700,NULL,'2016-04-18 11:38:20',1460979500,NULL),(1922816208,3916003,2,43258,1,1,1,'S',1,0.999128,613,1080051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 84, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 84, \"small_tick_hit\": 534}}',37.4167,163482388,8671416,NULL,'2017-01-12 03:50:51',1484193051,NULL),(1917408553,3916003,2,325955,1,1,1,'X',1,1,196,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 429}}',37.4186,156099746,1025391,NULL,'2016-04-09 11:50:09',1460202609,NULL),(1913241796,3916003,2,694156,1,1,1,'X',1,1,331,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',37.4377,150342583,2733546,NULL,'2015-09-22 11:22:55',1442920975,NULL),(1900838943,3916003,2,240267,1,1,1,'SH',1,0.997908,202,1264642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',37.4397,130982242,1019202,NULL,'2014-03-22 13:48:36',1395496116,NULL),(1961512999,3916003,2,1479462,1,1,1,'X',1,1,449,1094081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 419}}',37.4407,214438641,5618356,NULL,'2023-10-09 13:36:58',1696858618,NULL),(1917835366,3916003,2,932209,1,1,1,'X',1,1,277,1186712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 604}}',37.4441,156586603,1729658,NULL,'2016-04-26 14:14:53',1461680093,NULL),(1904791734,3916003,2,83904,1,1,1,'S',1,0.998429,393,1092111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 13, \"small_tick_hit\": 878, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 13, \"small_tick_hit\": 880}}',37.4559,136672905,3214267,NULL,'2014-08-25 04:29:55',1408940995,NULL),(1913051067,3916003,2,516331,1,1,1,'X',1,1,281,1082486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',37.4633,149872672,1613466,NULL,'2015-09-03 10:49:25',1441277365,NULL),(1915818104,3916003,2,41880,0,1,1,'X',1,1,384,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 96}}',37.4751,153832320,4579040,NULL,'2016-01-21 08:56:49',1453366609,NULL),(1902177389,3916003,2,314261,0,1,1,'S',1,0.991892,174,702246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',37.4762,132983353,2111098,NULL,'2014-05-22 14:48:29',1400770109,NULL),(1911865168,3916003,2,463402,1,1,1,'SH',1,0.998325,255,1264058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 342}}',37.4831,148248694,1461438,NULL,'2015-07-11 12:01:38',1436616098,NULL),(1923729670,3916003,2,1185408,1,1,1,'X',1,1,252,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 137}}',37.5315,164632663,1568658,NULL,'2017-03-03 03:24:49',1488511489,NULL),(1913388217,3916003,2,130109,1,1,1,'X',1,1,355,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',37.5347,150386583,3195388,NULL,'2015-09-24 12:04:45',1443096285,NULL),(1962160847,3916003,2,285811,1,1,1,'X',1,1,276,1079045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 354}}',37.5476,215156328,2131109,NULL,'2023-12-13 13:29:23',1702474163,NULL),(1917393779,3916003,2,244477,1,1,1,'X',1,1,460,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',37.5497,156100381,5931390,NULL,'2016-04-09 12:13:30',1460204010,NULL),(1912569090,3916003,2,743036,1,1,1,'X',1,1,295,1081839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',37.5512,149133784,1848601,NULL,'2015-08-08 12:16:18',1439036178,NULL),(1908067104,3916003,2,138548,1,1,1,'XH',1,1,255,1216241,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',37.5598,141618221,1392753,NULL,'2015-01-10 17:57:58',1420912678,NULL),(1923089292,3916003,2,1172898,1,1,1,'X',1,1,340,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 50, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 50, \"small_tick_hit\": 228}}',37.5814,163682254,2475776,NULL,'2017-01-21 02:37:50',1484966270,NULL),(1913772623,3916003,2,672971,1,1,1,'X',1,1,308,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',37.5951,150923732,2385250,NULL,'2015-10-16 12:34:28',1444998868,NULL),(1922816222,3916003,2,43258,1,1,1,'X',1,1,613,1080027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 84, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 84, \"small_tick_hit\": 534}}',37.5967,163482433,8669226,NULL,'2017-01-12 03:54:18',1484193258,NULL),(1918476142,3916003,2,114497,1,1,1,'X',1,1,260,1058088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 358}}',37.6032,157368768,1792408,NULL,'2016-05-24 11:54:35',1464090875,NULL),(1919998460,3916003,2,734525,1,1,1,'X',1,1,482,1218873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 130, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 130, \"small_tick_hit\": 815}}',37.6082,159642191,2711432,NULL,'2016-08-05 06:55:35',1470380135,NULL),(1918110133,3916003,2,45417,1,1,1,'X',1,1,240,1079703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 97, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 97, \"small_tick_hit\": 150}}',37.6165,157048364,978420,NULL,'2016-05-13 13:46:09',1463147169,NULL),(1922401749,3916003,2,807036,1,1,1,'X',1,1,347,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',37.6219,162891093,2945810,NULL,'2016-12-18 13:26:48',1482067608,NULL),(1912181353,3916003,2,51956,1,1,1,'X',1,1,297,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 28}}',37.633,148699396,2738680,NULL,'2015-07-25 06:39:22',1437806362,NULL),(1901170307,3916003,2,173083,1,1,1,'SH',1,0.997917,293,1140273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 187}}',37.6493,131467249,1300306,NULL,'2014-04-06 15:36:11',1396798571,NULL),(1925601863,3916003,2,75942,1,1,1,'X',1,1,180,1082710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 158}}',37.6858,167171757,950445,NULL,'2017-06-23 15:07:00',1498230420,NULL),(1901128283,3916003,2,284200,1,1,1,'X',1,1,333,1080553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 84, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 84, \"small_tick_hit\": 324}}',37.6978,131421707,1780674,NULL,'2014-04-05 13:04:41',1396703081,NULL),(1917486233,3916003,2,218996,1,1,1,'X',1,1,275,1189559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 76, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 76, \"small_tick_hit\": 317}}',37.6981,156125705,1245548,NULL,'2016-04-10 04:15:59',1460261759,NULL),(1926203475,3916003,2,24390,1,1,1,'X',1,1,199,1090020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 7, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',37.7084,167970648,882438,NULL,'2017-07-26 16:09:14',1501085354,NULL),(1912133314,3916003,2,65079,1,1,1,'XH',1,1,205,1092384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',37.752,148576904,1250092,NULL,'2015-07-21 09:23:53',1437470633,NULL),(1925175480,3916003,2,110187,1,1,1,'X',1,1,158,1078844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 61}}',37.7639,166656926,578326,NULL,'2017-06-02 14:52:30',1496415150,NULL),(1900504304,3916003,2,250457,0,1,1,'SH',1,0.99823,283,1145383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 282}}',37.7738,130524513,1300325,NULL,'2014-03-08 05:33:25',1394256805,NULL),(1914690844,3916003,2,47107,1,1,1,'X',1,1,434,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',37.8044,152219165,5520240,NULL,'2015-11-30 14:11:45',1448892705,NULL),(1917079952,3916003,2,150956,1,1,1,'X',1,1,202,1201860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 229}}',37.8214,155702614,953906,NULL,'2016-03-26 14:02:01',1459000921,NULL),(1926313533,3916003,2,19042,1,1,1,'XH',1,1,166,1099703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',37.8261,168086055,1016959,NULL,'2017-07-31 13:28:16',1501507696,NULL),(1905873667,3916003,2,56865,1,1,1,'SH',1,0.998152,159,1224021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 382}}',37.8295,138261415,688714,NULL,'2014-10-14 15:36:13',1413300973,NULL),(1918167002,3916003,2,882093,1,1,1,'X',1,1,154,1060423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 109}}',37.8662,157142496,571664,NULL,'2016-05-16 13:04:10',1463403850,NULL),(1900793772,3916003,2,373229,0,1,1,'X',1,1,379,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',37.8727,130857465,3507996,NULL,'2014-03-18 15:08:12',1395155292,NULL),(1918672729,3916003,2,310670,1,1,1,'X',1,1,556,1189065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',37.8782,157884150,4799993,NULL,'2016-06-09 07:31:29',1465457489,NULL),(1961489770,3916003,2,3736403,1,1,1,'X',1,1,66,1086161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',37.881,214403706,156378,NULL,'2023-10-06 13:02:38',1696597358,NULL),(1926222738,3916003,2,1173117,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',37.9097,167967057,1721158,NULL,'2017-07-26 13:15:43',1501074943,NULL),(1914393572,3916003,2,483184,1,1,1,'X',1,1,321,1079258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 27, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 27, \"small_tick_hit\": 392}}',37.9397,151952939,2016262,NULL,'2015-11-21 12:02:43',1448107363,NULL),(1918431442,3916003,2,931991,1,1,1,'X',1,1,320,1083343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',37.9467,157368851,2781381,NULL,'2016-05-24 11:59:37',1464091177,NULL),(1913377972,3916003,2,159816,1,1,1,'X',1,1,302,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',37.9613,150478403,2085774,NULL,'2015-09-27 16:17:00',1443370620,NULL),(1917034934,3916003,2,643037,1,1,1,'X',1,1,199,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',38.0194,155460170,1018510,NULL,'2016-03-18 12:40:38',1458304838,NULL),(1917431006,3916003,2,65575,1,1,1,'X',1,1,187,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 150}}',38.0226,156071207,950550,NULL,'2016-04-08 14:37:17',1460126237,NULL),(1913977776,3916003,2,757264,1,1,1,'X',1,1,414,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',38.0254,151231854,4244820,NULL,'2015-10-26 14:31:50',1445869910,NULL),(1914186128,3916003,2,708550,1,1,1,'X',1,1,363,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',38.0255,151605251,3335867,NULL,'2015-11-08 14:46:38',1446993998,NULL),(1961619809,3916003,2,4221921,1,1,1,'X',1,1,456,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 267}}',38.0258,214478123,5163150,NULL,'2023-10-13 12:29:26',1697200166,NULL),(1918075048,3916003,2,856205,1,1,1,'X',1,1,322,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',38.0454,156955171,2602704,NULL,'2016-05-09 14:49:33',1462805373,NULL),(1919973103,3916003,2,1016391,1,1,1,'X',1,1,155,1082067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 132}}',38.0642,159639257,692808,NULL,'2016-08-05 03:49:12',1470368952,NULL),(1912119112,3916003,2,122579,1,1,1,'X',1,1,343,975635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"legacy_combo_increase\": 1}}',38.0687,148600133,3007506,NULL,'2015-07-22 02:07:36',1437530856,NULL),(1900511372,3916003,2,357601,0,1,1,'XH',1,1,425,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 245}}',38.0968,130438589,4692461,NULL,'2014-03-05 11:54:31',1394020471,NULL),(1923693635,3916003,2,75416,1,1,1,'X',1,1,671,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 791}}',38.1019,164553057,10999730,NULL,'2017-02-27 08:59:53',1488185993,NULL),(1912957789,3916003,2,710325,1,1,1,'X',1,1,156,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',38.138,149683948,762860,NULL,'2015-08-27 02:24:48',1440642288,NULL),(1915985701,3916003,2,839184,1,1,1,'X',1,1,476,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',38.1712,154044434,5565508,NULL,'2016-01-28 10:51:47',1453978307,NULL),(1907599935,3916003,2,71087,0,1,1,'X',1,1,265,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',38.1825,140657906,1524908,NULL,'2014-12-25 13:22:16',1419513736,NULL),(1923240098,3916003,2,793939,1,1,1,'X',1,1,166,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',38.2006,164124355,774096,NULL,'2017-02-09 09:16:37',1486631797,NULL),(1918115618,3916003,2,861847,1,1,1,'X',1,1,311,1079904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 328}}',38.2068,157079683,1904394,NULL,'2016-05-14 14:11:37',1463235097,NULL),(1917224369,3916003,2,115159,1,1,1,'X',1,1,317,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 82}}',38.2195,155818375,2551980,NULL,'2016-03-30 15:00:42',1459350042,NULL),(1912974911,3916003,2,154262,1,1,1,'XH',1,1,247,1212145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',38.2253,149830931,1448734,NULL,'2015-09-01 12:33:42',1441110822,NULL),(1913772808,3916003,2,765154,1,1,1,'X',1,1,423,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 234}}',38.2327,151038357,4405228,NULL,'2015-10-20 09:15:24',1445332524,NULL),(1901467227,3916003,2,59726,1,1,1,'SH',1,0.997059,266,1129535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',38.2395,131875930,1798981,NULL,'2014-04-19 09:15:05',1397898905,NULL),(1901076482,3916003,2,58887,1,1,1,'XH',1,1,192,1146077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 13, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 13, \"small_tick_hit\": 156}}',38.2707,131358700,806747,NULL,'2014-04-03 15:29:15',1396538955,NULL),(1961713134,3916003,2,54482,1,1,1,'X',1,1,263,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 86, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 86, \"small_tick_hit\": 139}}',38.2873,214645858,1297186,NULL,'2023-10-28 04:14:09',1698466449,NULL),(1916335533,3916003,2,842392,1,1,1,'X',1,1,317,1077109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',38.3018,154616740,1858011,NULL,'2016-02-16 04:38:19',1455597499,NULL),(1912309647,3916003,2,317950,1,1,1,'XH',1,1,421,1208296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 215, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 215, \"small_tick_hit\": 303}}',38.3163,148761868,1392547,NULL,'2015-07-27 03:26:53',1437967613,NULL),(1915840907,3916003,2,74496,0,1,1,'X',1,1,317,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',38.3259,153887894,2510810,NULL,'2016-01-23 04:55:00',1453524900,NULL),(1961634013,3916003,2,1403923,1,1,1,'X',1,1,74,1083151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',38.3488,214582182,240503,NULL,'2023-10-22 14:04:05',1697983445,NULL),(1917584834,3916003,2,884718,1,1,1,'X',1,1,382,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',38.3739,156410671,3545600,NULL,'2016-04-20 15:47:09',1461167229,NULL),(1915960718,3916003,2,643277,1,1,1,'X',1,1,148,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 24, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 24, \"small_tick_hit\": 188}}',38.3926,153983472,510746,NULL,'2016-01-26 03:35:42',1453779342,NULL),(1913240383,3916003,2,693912,1,1,1,'S',1,0.998632,329,1083170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',38.4082,150317690,2905265,NULL,'2015-09-21 04:03:32',1442808212,NULL),(1912413807,3916003,2,26980,1,1,1,'X',1,1,359,1198318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 230, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 230, \"small_tick_hit\": 282}}',38.4254,149073430,754724,NULL,'2015-08-06 13:42:24',1438868544,NULL),(1940828173,3916003,2,1554966,1,1,1,'X',1,1,374,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',38.4289,187203345,3466138,NULL,'2020-05-09 13:47:39',1589032059,NULL),(1914504271,3916003,2,808399,1,1,1,'X',1,1,285,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 322}}',38.4392,151847669,2248984,NULL,'2015-11-17 14:22:50',1447770170,NULL),(1961902503,3916003,2,4283077,1,1,1,'X',1,1,72,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',38.4629,214907566,108944,NULL,'2023-11-20 14:40:18',1700491218,NULL),(1961724264,3916003,2,1762731,1,1,1,'X',1,1,92,1186969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',38.4734,214673850,218215,NULL,'2023-10-30 11:46:00',1698666360,NULL),(1917324590,3916003,2,926623,1,1,1,'X',1,1,141,1079058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',38.5246,155897702,447260,NULL,'2016-04-02 08:52:44',1459587164,NULL),(1900474094,3916003,2,211714,1,1,1,'XH',1,1,399,1141966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 147, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 147, \"small_tick_hit\": 239}}',38.5664,130497570,2294334,NULL,'2014-03-07 13:29:27',1394198967,NULL),(1901182915,3916003,2,381063,1,1,1,'SH',1,0.988468,274,1254042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 56, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 56, \"small_tick_hit\": 333}}',38.5768,131355979,1439401,NULL,'2014-04-03 13:44:47',1396532687,NULL),(1923089505,3916003,2,1175532,1,1,1,'SH',1,0.981771,149,376634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',38.5823,163737333,788879,NULL,'2017-01-23 04:23:16',1485145396,NULL),(1912953694,3916003,2,709177,1,1,1,'X',1,1,153,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}}',38.6167,149683865,549374,NULL,'2015-08-27 02:20:05',1440642005,NULL),(1922418810,3916003,2,36527,1,1,1,'XH',1,1,115,1208066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 100}}',38.6289,162833712,223864,NULL,'2016-12-16 11:57:23',1481889443,NULL),(1912597961,3916003,2,181862,1,1,1,'XH',1,1,330,1085286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',38.6308,149437928,1662772,NULL,'2015-08-18 13:41:34',1439905294,NULL),(1913826957,3916003,2,77290,1,1,1,'X',1,1,336,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 332}}',38.6343,150944927,2811948,NULL,'2015-10-17 03:57:37',1445054257,NULL),(1900799126,3916003,2,105487,1,1,1,'S',1,0.996716,278,1077326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 331}}',38.6933,130937690,1846043,NULL,'2014-03-21 11:09:13',1395400153,NULL),(1913316516,3916003,2,676723,1,1,1,'X',1,1,564,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',38.7009,150213777,7754736,NULL,'2015-09-17 12:36:03',1442493363,NULL),(1917329902,3916003,2,352135,1,1,1,'X',1,1,132,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 119}}',38.7282,156102381,392678,NULL,'2016-04-09 13:26:28',1460208388,NULL),(1919739396,3916003,2,37714,1,1,1,'X',1,1,300,1057662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',38.7289,159223038,2366841,NULL,'2016-07-21 11:58:09',1469102289,NULL),(1914277063,3916003,2,398038,1,1,1,'XH',1,1,227,1144704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 232}}',38.7962,151699983,1455801,NULL,'2015-11-12 10:07:38',1447322858,NULL),(1912177069,3916003,2,554697,1,1,1,'X',1,1,363,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 277}}',38.8063,148694807,3295338,NULL,'2015-07-25 02:51:57',1437792717,NULL),(1917372071,3916003,2,650325,1,1,1,'X',1,1,338,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',38.8369,156069673,2801030,NULL,'2016-04-08 13:42:14',1460122934,NULL),(1911954561,3916003,2,571083,1,1,1,'X',1,1,549,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 315}}',38.8538,148437459,7375194,NULL,'2015-07-17 02:08:23',1437098903,NULL),(1922767056,3916003,2,1113546,1,1,1,'X',1,1,134,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',38.8592,163463843,410591,NULL,'2017-01-11 06:32:00',1484116320,NULL),(1913259856,3916003,2,163132,1,1,1,'X',1,1,274,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 237}}',38.8689,150236924,1933814,NULL,'2015-09-18 13:01:51',1442581311,NULL),(1961494229,3916003,2,1992698,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',38.8702,214349842,2626122,NULL,'2023-10-01 06:57:00',1696143420,NULL),(1926453656,3916003,2,60245,1,1,1,'X',1,1,208,1195724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}}',38.8907,168244425,281260,NULL,'2017-08-07 02:33:22',1502073202,NULL),(1913425537,3916003,2,105660,1,1,1,'X',1,1,481,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 335}}',38.9398,150408749,5689930,NULL,'2015-09-25 10:43:27',1443177807,NULL),(1911892503,3916003,2,69811,0,1,1,'X',1,1,333,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 223}}',38.9421,148248832,2796738,NULL,'2015-07-11 12:07:22',1436616442,NULL),(1917222446,3916003,2,209618,1,1,1,'X',1,1,373,1080761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 50, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 50, \"small_tick_hit\": 426}}',38.9546,155868173,2588520,NULL,'2016-04-01 11:40:57',1459510857,NULL),(1914242412,3916003,2,731535,1,1,1,'S',1,0.984051,117,638983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 321, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 298}}',38.9562,151529549,817760,NULL,'2015-11-06 12:11:20',1446811880,NULL),(1913799402,3916003,2,140112,1,1,1,'X',1,1,230,1080770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',38.9841,151043714,1153424,NULL,'2015-10-20 13:36:02',1445348162,NULL),(1923839090,3916003,2,1132726,1,1,1,'X',1,1,182,1077334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',39.0135,164775833,942579,NULL,'2017-03-09 16:02:11',1489075331,NULL),(1915842545,3916003,2,152898,1,1,1,'X',1,1,391,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',39.0176,153895223,3729974,NULL,'2016-01-23 11:19:43',1453547983,NULL),(1916938150,3916003,2,897073,1,1,1,'X',1,1,489,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',39.0218,155310571,5854290,NULL,'2016-03-12 15:10:29',1457795429,NULL),(1914019459,3916003,2,462534,1,1,1,'X',1,1,380,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',39.0436,151339041,3562556,NULL,'2015-10-30 15:35:25',1446219325,NULL),(1918472338,3916003,2,951193,1,1,1,'X',1,1,408,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 267}}',39.0558,157400906,4104078,NULL,'2016-05-25 13:39:29',1464183569,NULL),(1918514030,3916003,2,174132,1,1,1,'X',1,1,238,1195477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 77, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 77, \"small_tick_hit\": 327}}',39.0733,157694013,959744,NULL,'2016-06-03 12:29:32',1464956972,NULL),(1903973629,3916003,2,42404,1,1,1,'X',1,1,244,1188843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 428}}',39.0765,135471282,943729,NULL,'2014-07-23 09:18:46',1406107126,NULL),(1924973170,3916003,2,1118638,1,1,1,'X',1,1,366,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',39.0825,166207240,3310556,NULL,'2017-05-13 12:32:15',1494678735,NULL),(1915527432,3916003,2,770793,1,1,1,'X',1,1,334,1076890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 370}}',39.0832,153369066,2995146,NULL,'2016-01-06 06:03:14',1452060194,NULL),(1900451214,3916003,2,176323,0,1,1,'XH',1,1,296,1122913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',39.094,130564274,2366650,NULL,'2014-03-09 04:00:02',1394337602,NULL),(1923683573,3916003,2,357555,1,1,1,'X',1,1,434,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 319}}',39.1074,164597731,4646934,NULL,'2017-03-01 12:44:38',1488372278,NULL),(1904623347,3916003,2,97903,0,1,1,'X',1,1,265,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',39.1606,136366957,1779132,NULL,'2014-08-16 12:48:19',1408193299,NULL),(1917272097,3916003,2,55454,1,1,1,'X',1,1,311,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 114}}',39.1756,155818468,3044040,NULL,'2016-03-30 15:06:15',1459350375,NULL),(1917576395,3916003,2,904307,1,1,1,'X',1,1,179,1063376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',39.1814,156130006,893860,NULL,'2016-04-10 07:42:38',1460274158,NULL),(1925489817,3916003,2,1289888,1,1,1,'S',1,0.984375,104,1078732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',39.2166,166900244,357756,NULL,'2017-06-12 12:19:21',1497269961,NULL),(1914502470,3916003,2,804324,1,1,1,'X',1,1,477,1085912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 46, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 46, \"small_tick_hit\": 669}}',39.2442,151848539,4336128,NULL,'2015-11-17 15:03:17',1447772597,NULL),(1912017896,3916003,2,673060,1,1,1,'X',1,1,616,1082239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 4, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 4, \"small_tick_hit\": 661}}',39.2877,148445442,7790528,NULL,'2015-07-17 08:45:06',1437122706,NULL),(1918051463,3916003,2,928691,1,1,1,'X',1,1,697,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',39.2952,156891747,11931554,NULL,'2016-05-07 11:46:43',1462621603,NULL),(1923336841,3916003,2,1059410,1,1,1,'XH',1,1,120,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',39.3279,164127742,300919,NULL,'2017-02-09 13:52:25',1486648345,NULL),(1901162320,3916003,2,371360,0,1,1,'XH',1,1,298,1022458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 250}}',39.3688,131407117,2354638,NULL,'2014-04-05 04:05:06',1396670706,NULL),(1914711416,3916003,2,811751,1,1,1,'X',1,1,258,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',39.3702,152246473,1678192,NULL,'2015-12-01 16:25:04',1448987104,NULL),(1913404496,3916003,2,134506,1,1,1,'X',1,1,547,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 504}}',39.3707,150517396,7367284,NULL,'2015-09-29 09:07:18',1443517638,NULL),(1917044347,3916003,2,843920,1,1,1,'X',1,1,337,1080976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',39.3781,155556582,3067535,NULL,'2016-03-21 14:00:38',1458568838,NULL),(1961484516,3916003,2,1407565,1,1,1,'X',1,1,323,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',39.3795,214337179,2608520,NULL,'2023-09-30 06:49:43',1696056583,NULL),(1916065092,3916003,2,9007,0,1,1,'S',1,0.999876,5600,954631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 4530, \"large_tick_hit\": 1377, \"small_tick_hit\": 2185}, \"maximum_statistics\": {\"great\": 4531, \"large_tick_hit\": 1377, \"small_tick_hit\": 2185}}',39.3921,154289891,580043850,NULL,'2016-02-05 13:03:31',1454677411,NULL),(1902686773,3916003,2,24912,1,1,1,'X',1,1,522,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 92, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 92, \"small_tick_hit\": 204}}',39.4243,133638254,5718396,NULL,'2014-06-08 12:18:33',1402229913,NULL),(1922203037,3916003,2,824136,1,1,1,'X',1,1,99,1188624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',39.4343,162694198,254450,NULL,'2016-12-10 10:26:44',1481365604,NULL),(1922377326,3916003,2,232719,1,1,1,'XH',1,1,220,1261683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',39.5009,162833431,1138847,NULL,'2016-12-16 11:35:04',1481888104,NULL),(1962104290,3916003,2,2730823,1,1,1,'S',1,0.990115,393,712379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1377, \"large_tick_hit\": 3, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 3, \"small_tick_hit\": 427}}',39.5195,215244796,8261982,NULL,'2023-12-21 11:46:46',1703159206,NULL),(1918268700,3916003,2,92074,1,1,1,'X',1,1,221,1085288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',39.5213,157244079,988832,NULL,'2016-05-20 14:44:07',1463755447,NULL),(1900622684,3916003,2,313272,0,1,1,'XH',1,1,279,1143106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 32, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 32, \"small_tick_hit\": 324}}',39.5245,130605884,1547615,NULL,'2014-03-10 10:39:15',1394447955,NULL),(1926255147,3916003,2,417250,1,1,1,'S',1,0.998459,183,1094495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 466}}',39.5308,167870774,721653,NULL,'2017-07-22 08:04:08',1500710648,NULL),(1908421077,3916003,2,556632,1,1,1,'SH',1,0.992515,321,1078607,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 347}}',39.5411,142762349,2877577,NULL,'2015-01-30 04:04:45',1422590685,NULL),(1918298380,3916003,2,674878,1,1,1,'X',1,1,247,1195235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',39.5415,157299007,1238343,NULL,'2016-05-22 03:28:08',1463887688,NULL),(1906630451,3916003,2,124359,1,1,1,'XH',1,1,316,1218892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',39.5644,139345799,1736955,NULL,'2014-11-16 13:39:48',1416145188,NULL),(1913212569,3916003,2,747652,1,1,1,'X',1,1,354,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 250}}',39.5713,150039413,3143644,NULL,'2015-09-10 11:18:01',1441883881,NULL),(1900301365,3916003,2,195732,0,1,1,'S',1,0.996379,777,854504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 897, \"large_tick_hit\": 186, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 186, \"small_tick_hit\": 568}}',39.58,130296803,13031340,NULL,'2014-03-01 07:01:39',1393657299,NULL),(1916273985,3916003,2,873832,1,1,1,'X',1,1,305,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}}',39.5831,154387479,2354416,NULL,'2016-02-08 08:44:12',1454921052,NULL),(1926511500,3916003,2,39759,1,1,1,'X',1,1,143,1193118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 38, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 38, \"small_tick_hit\": 190}}',39.6026,168223138,409601,NULL,'2017-08-06 07:00:23',1502002823,NULL),(1913410551,3916003,2,167740,1,1,1,'X',1,1,466,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 63, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 63, \"small_tick_hit\": 269}}',39.6248,150514507,4697690,NULL,'2015-09-29 04:26:30',1443500790,NULL),(1962102863,3916003,2,4172711,1,1,1,'S',1,0.990148,225,681180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1262, \"large_tick_hit\": 7, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 7, \"small_tick_hit\": 543}}',39.6288,215198169,5516680,NULL,'2023-12-17 03:16:19',1702782979,NULL),(1914073739,3916003,2,788270,1,1,1,'XH',1,1,258,1214798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 367}}',39.6399,151338310,951911,NULL,'2015-10-30 15:12:00',1446217920,NULL),(1919341077,3916003,2,204971,1,1,1,'X',1,1,100,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',39.6487,158739691,284428,NULL,'2016-07-05 12:04:20',1467720260,NULL),(1915660904,3916003,2,449486,1,1,1,'X',1,1,238,1077328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',39.684,153616875,1208222,NULL,'2016-01-14 11:21:49',1452770509,NULL),(1916069062,3916003,2,836565,1,1,1,'X',1,1,436,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',39.6874,154260894,4689042,NULL,'2016-02-04 13:09:08',1454591348,NULL),(1961514039,3916003,2,1083055,1,1,1,'S',1,0.993467,351,369031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1501, \"large_tick_hit\": 15, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 15, \"small_tick_hit\": 462}}',39.7098,214404090,4238890,NULL,'2023-10-06 13:41:14',1696599674,NULL),(1912669363,3916003,2,502546,1,1,1,'X',1,1,394,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 257}}',39.7269,149430107,3829114,NULL,'2015-08-18 06:43:04',1439880184,NULL),(1913593504,3916003,2,55391,1,1,1,'X',1,1,361,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 252}}',39.7373,150685842,3267580,NULL,'2015-10-06 14:07:42',1444140462,NULL),(1923150287,3916003,2,824328,1,1,1,'XH',1,1,155,1144254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 349}}',39.7524,163986762,743255,NULL,'2017-02-03 11:53:51',1486122831,NULL),(1915787749,3916003,2,869310,1,1,1,'X',1,1,151,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',39.7602,153675732,603230,NULL,'2016-01-16 07:19:09',1452928749,NULL),(1914415968,3916003,2,100976,1,1,1,'X',1,1,226,1193819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 324}}',39.7766,151893791,688807,NULL,'2015-11-19 11:12:12',1447931532,NULL),(1918273145,3916003,2,921573,1,1,1,'X',1,1,484,1077531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 111, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 111, \"small_tick_hit\": 273}}',39.7901,157242647,4936754,NULL,'2016-05-20 13:44:20',1463751860,NULL),(1915859874,3916003,2,759911,1,1,1,'X',1,1,375,1086997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 60, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 60, \"small_tick_hit\": 549}}',39.7955,153958523,2477480,NULL,'2016-01-25 06:15:18',1453702518,NULL),(1914416024,3916003,2,101052,1,1,1,'X',1,1,340,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',39.7992,151848029,2877672,NULL,'2015-11-17 14:38:19',1447771099,NULL),(1919448255,3916003,2,204048,1,1,1,'X',1,1,332,1096028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 622}}',39.8072,158941749,3111217,NULL,'2016-07-12 03:02:18',1468292538,NULL),(1925653558,3916003,2,1173116,1,1,1,'XH',1,1,150,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',39.8295,167336729,539086,NULL,'2017-06-30 05:34:06',1498800846,NULL),(1900750918,3916003,2,361381,1,1,1,'SH',1,0.991394,235,1261235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}}',39.8528,130795853,987781,NULL,'2014-03-16 13:02:20',1394974940,NULL),(1907006597,3916003,2,20543,1,1,1,'SH',1,0.99711,162,1206965,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 41, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 41, \"small_tick_hit\": 184}}',39.8579,139841875,499285,NULL,'2014-12-01 16:59:33',1417453173,NULL),(1900795449,3916003,2,95540,1,1,1,'X',1,1,309,1077108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',39.8602,130914247,1991850,NULL,'2014-03-20 15:18:23',1395328703,NULL),(1900321389,3916003,2,59727,0,1,1,'XH',1,1,324,1028563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',39.8796,130347953,2622451,NULL,'2014-03-02 12:23:59',1393763039,NULL),(1912711470,3916003,2,391744,1,1,1,'XH',1,1,135,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 121}}',39.8911,149344615,444050,NULL,'2015-08-15 14:09:57',1439647797,NULL),(1904190663,3916003,2,137644,1,1,1,'X',1,1,314,1079904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 464}}',39.8975,135784385,1932868,NULL,'2014-07-31 08:37:08',1406795828,NULL),(1961407479,3916003,2,197870,1,1,1,'SH',1,0.998294,194,1035838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 68, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 68, \"small_tick_hit\": 198}}',39.91,214412399,1910800,NULL,'2023-10-07 06:42:32',1696660952,NULL),(1961505949,3916003,2,1883821,1,1,1,'X',1,1,518,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 391}}',39.9464,214374441,6647638,NULL,'2023-10-03 14:19:13',1696342753,NULL),(1913849104,3916003,2,500485,1,1,1,'X',1,1,400,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 264}}',39.9551,150962309,3944888,NULL,'2015-10-17 17:12:17',1445101937,NULL),(1912237098,3916003,2,696191,1,1,1,'X',1,1,132,1189569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',39.9587,148892781,388620,NULL,'2015-07-31 13:19:21',1438348761,NULL),(1961660358,3916003,2,3522456,1,1,1,'X',1,1,387,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 204}}',39.9764,214657972,3694680,NULL,'2023-10-29 02:39:08',1698547148,NULL),(1961661240,3916003,2,161258,1,1,1,'SH',1,0.99434,205,924132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 221}}',39.9977,214663572,1394006,NULL,'2023-10-29 14:21:08',1698589268,NULL),(1916881805,3916003,2,678915,1,1,1,'X',1,1,123,1184836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 135}}',40.0154,155390014,363549,NULL,'2016-03-15 13:33:32',1458048812,NULL),(1918708861,3916003,2,291524,1,1,1,'X',1,1,374,1078185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',40.0315,157859098,2089363,NULL,'2016-06-08 11:50:45',1465386645,NULL),(1912305478,3916003,2,52761,1,1,1,'X',1,1,345,1088719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 42, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 42, \"small_tick_hit\": 342}}',40.0538,148739518,2247257,NULL,'2015-07-26 11:14:05',1437909245,NULL),(1923432258,3916003,2,1177724,1,1,1,'X',1,1,298,1083346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',40.0561,164164869,1799672,NULL,'2017-02-11 03:41:50',1486784510,NULL),(1913865960,3916003,2,795108,1,1,1,'X',1,1,283,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',40.0584,151040008,2009908,NULL,'2015-10-20 10:45:03',1445337903,NULL),(1922703944,3916003,2,1156738,1,1,1,'SH',1,0.990975,205,398746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 38}}',40.0657,163289459,1195852,NULL,'2017-01-03 14:41:19',1483454479,NULL),(1917651816,3916003,2,382043,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',40.1348,156379952,988630,NULL,'2016-04-19 12:03:18',1461067398,NULL),(1916122206,3916003,2,855291,1,1,1,'X',1,1,100,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',40.1527,154226351,286618,NULL,'2016-02-03 05:49:06',1454478546,NULL),(1961414707,3916003,2,19380,1,1,1,'S',1,0.998623,456,1088071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 231, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 231, \"small_tick_hit\": 270}}',40.1551,214445310,2276794,NULL,'2023-10-10 02:22:18',1696904538,NULL),(1918935892,3916003,2,608099,1,1,1,'X',1,1,424,1091074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 406}}',40.1751,158167520,3752045,NULL,'2016-06-18 04:09:57',1466222997,NULL),(1940802645,3916003,2,2321692,1,1,1,'X',1,1,364,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 337}}',40.1759,187203019,3331214,NULL,'2020-05-09 13:32:32',1589031152,NULL),(1923127917,3916003,2,1090279,1,1,1,'X',1,1,391,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 282}}',40.2037,163980434,3793060,NULL,'2017-02-03 03:17:57',1486091877,NULL),(1922210837,3916003,2,824138,1,1,1,'X',1,1,135,1080779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',40.2066,162719186,542586,NULL,'2016-12-11 05:34:43',1481434483,NULL),(1918214608,3916003,2,908105,1,1,1,'X',1,1,375,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',40.2656,157113567,3513600,NULL,'2016-05-15 13:20:20',1463318420,NULL),(1900531986,3916003,2,315143,0,1,1,'XH',1,1,395,1142645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',40.2815,130496888,2669796,NULL,'2014-03-07 13:07:58',1394197678,NULL),(1903489689,3916003,2,95,1,1,1,'X',1,1,139,1078414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 13, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 13, \"small_tick_hit\": 98}}',40.3191,134892550,412262,NULL,'2014-07-09 03:28:06',1404876486,NULL),(1919553029,3916003,2,54978,1,1,1,'X',1,1,179,1233085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 246}}',40.3317,159034505,963644,NULL,'2016-07-15 05:48:57',1468561737,NULL),(1902689503,3916003,2,385038,1,1,1,'X',1,1,1005,1083942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}}',40.3364,133571464,16210594,NULL,'2014-06-07 02:48:52',1402109332,NULL),(1900311317,3916003,2,88910,0,1,1,'S',1,0.99696,262,832405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 152}}',40.3454,130232812,3771320,NULL,'2014-02-27 11:16:43',1393499803,NULL),(1913251695,3916003,2,444917,1,1,1,'X',1,1,667,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',40.3455,150256441,10874746,NULL,'2015-09-19 03:43:34',1442634214,NULL),(1915852494,3916003,2,77558,1,1,1,'X',1,1,248,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 19, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',40.3495,153811262,1792820,NULL,'2016-01-20 14:40:09',1453300809,NULL),(1917160888,3916003,2,60027,1,1,1,'X',1,1,372,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 174}}',40.3625,155737364,3418820,NULL,'2016-03-27 13:48:34',1459086514,NULL),(1924912287,3916003,2,19014,1,1,1,'XH',1,1,238,1086145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',40.3694,166350591,1619008,NULL,'2017-05-20 03:58:39',1495252719,NULL),(1926453631,3916003,2,60239,1,1,1,'X',1,1,197,1083793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 96, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 96, \"small_tick_hit\": 134}}',40.3762,168247769,520690,NULL,'2017-08-07 07:16:14',1502090174,NULL),(1923636064,3916003,2,21685,1,1,1,'X',1,1,604,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 10, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 10, \"small_tick_hit\": 582}}',40.3774,164569919,10933700,NULL,'2017-02-28 02:40:24',1488249624,NULL),(1907105211,3916003,2,8707,1,1,1,'X',1,1,369,1083346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',40.3957,140011884,2056581,NULL,'2014-12-07 02:06:12',1417917972,NULL),(1912921520,3916003,2,71407,1,1,1,'X',1,1,368,1077538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 157}}',40.4258,149800800,3105983,NULL,'2015-08-31 04:17:22',1440994642,NULL),(1926293708,3916003,2,96223,1,1,1,'X',1,1,236,1208249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',40.4324,168085630,718303,NULL,'2017-07-31 13:10:22',1501506622,NULL),(1902712498,3916003,2,391521,1,1,1,'XH',1,1,400,1022449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',40.4417,133576030,4188411,NULL,'2014-06-07 05:04:47',1402117487,NULL),(1916130158,3916003,2,725106,1,1,1,'X',1,1,278,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 358}}',40.4429,154288077,1942728,NULL,'2016-02-05 11:42:55',1454672575,NULL),(1962332296,3916003,2,1182475,1,1,1,'S',1,0.990816,339,682300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1320, \"large_tick_hit\": 1, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 1, \"small_tick_hit\": 621}}',40.488,215428677,6226822,NULL,'2024-01-05 12:03:39',1704456219,NULL),(1911802566,3916003,2,628393,1,1,1,'X',1,1,742,1082028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 175, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 175, \"small_tick_hit\": 398}}',40.506,148080575,8795637,NULL,'2015-07-06 11:23:12',1436181792,NULL),(1912242552,3916003,2,459467,1,1,1,'X',1,1,505,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}}',40.5755,148741833,6042256,NULL,'2015-07-26 12:57:08',1437915428,NULL),(1917222070,3916003,2,209550,1,1,1,'X',1,1,337,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 582}}',40.5795,155868222,1365504,NULL,'2016-04-01 11:42:59',1459510979,NULL),(1918922394,3916003,2,588367,1,1,1,'S',1,0.994003,429,762046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1538, \"large_tick_hit\": 330, \"small_tick_hit\": 784, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 330, \"small_tick_hit\": 787}}',40.5826,158169800,10988944,NULL,'2016-06-18 06:13:34',1466230414,NULL),(1917831088,3916003,2,905356,1,1,1,'X',1,1,121,1189568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 265}}',40.5985,156563016,354209,NULL,'2016-04-25 16:11:26',1461600686,NULL),(1914084193,3916003,2,506311,1,1,1,'X',1,1,280,1079690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 478}}',40.6053,151403600,2196613,NULL,'2015-11-01 13:05:59',1446383159,NULL),(1916042015,3916003,2,807427,1,1,1,'X',1,1,313,1092374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',40.6056,154141692,2758506,NULL,'2016-01-31 09:30:52',1454232652,NULL),(1915017591,3916003,2,824521,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 259}}',40.633,152689828,5074978,NULL,'2015-12-16 16:40:30',1450284030,NULL),(1903489769,3916003,2,137,1,1,1,'S',1,0.991667,204,1081737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 156}}',40.6524,134942603,848405,NULL,'2014-07-10 08:59:57',1404982797,NULL),(1915916665,3916003,2,137201,1,1,1,'X',1,1,318,1083138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 114, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 114, \"small_tick_hit\": 181}}',40.6544,154037626,1458073,NULL,'2016-01-28 03:06:08',1453950368,NULL),(1907162060,3916003,2,104947,1,1,1,'S',1,0.999005,637,1120029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 135, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 135, \"small_tick_hit\": 368}}',40.6964,139947595,6900254,NULL,'2014-12-05 12:09:59',1417781399,NULL),(1918786791,3916003,2,138550,1,1,1,'X',1,1,405,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',40.7319,157890135,3254776,NULL,'2016-06-09 13:20:07',1465478407,NULL),(1901140166,3916003,2,99721,1,1,1,'X',1,1,606,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',40.7344,131386092,9023626,NULL,'2014-04-04 14:07:46',1396620466,NULL),(1918477154,3916003,2,967408,1,1,1,'X',1,1,402,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 316}}',40.7816,157398525,4030560,NULL,'2016-05-25 12:10:37',1464178237,NULL),(1922667861,3916003,2,36658,1,1,1,'X',1,1,131,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,163307311,515310,NULL,'2017-01-04 09:50:26',1483523426,NULL),(1922747831,3916003,2,803138,1,1,1,'XH',1,1,139,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.8845,163483865,557887,NULL,'2017-01-12 05:51:31',1484200291,NULL),(1914338605,3916003,2,29718,0,1,1,'X',1,1,333,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',40.9033,151761303,3230000,NULL,'2015-11-14 14:17:52',1447510672,NULL),(1915948338,3916003,2,319546,0,1,1,'X',1,1,486,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 121}}',40.9094,154046603,7203510,NULL,'2016-01-28 12:51:26',1453985486,NULL),(1911976813,3916003,2,344491,1,1,1,'X',1,1,554,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 106, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 106, \"small_tick_hit\": 436}}',40.916,148404917,6163404,NULL,'2015-07-16 02:46:57',1437014817,NULL),(1901051983,3916003,2,353056,0,1,1,'X',1,1,432,1082909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',40.9213,131138342,3190488,NULL,'2014-03-27 15:06:58',1395932818,NULL),(1914212628,3916003,2,264370,0,1,1,'X',1,1,524,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',40.9833,151631927,6759624,NULL,'2015-11-09 14:38:37',1447079917,NULL),(1906752161,3916003,2,178573,1,1,1,'SH',1,0.998532,269,1145165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',40.9852,139402799,2146763,NULL,'2014-11-18 11:30:40',1416310240,NULL),(1913410504,3916003,2,99585,1,1,1,'X',1,1,276,1086786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 414}}',40.9898,150500129,1665264,NULL,'2015-09-28 13:55:14',1443448514,NULL),(1925216963,3916003,2,32508,1,1,1,'X',1,1,150,1095830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',40.99,166673517,588067,NULL,'2017-06-03 06:26:12',1496471172,NULL),(1904264539,3916003,2,60857,1,1,1,'XH',1,1,170,1155194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',41.0314,136070326,885865,NULL,'2014-08-08 06:07:34',1407478054,NULL),(1926226618,3916003,2,1256873,1,1,1,'XH',1,1,137,1077984,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',41.034,167963212,494721,NULL,'2017-07-26 09:39:08',1501061948,NULL),(1900544129,3916003,2,151786,1,1,1,'SH',1,0.993865,257,1127241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 15, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 15, \"small_tick_hit\": 232}}',41.0415,130577074,1775800,NULL,'2014-03-09 12:03:51',1394366631,NULL),(1918408080,3916003,2,185202,1,1,1,'X',1,1,189,1087656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 147}}',41.0419,157467574,1015343,NULL,'2016-05-27 14:08:23',1464358103,NULL),(1926029828,3916003,2,1322346,1,1,1,'X',1,1,148,1078842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',41.0424,167580194,641308,NULL,'2017-07-10 02:31:26',1499653886,NULL),(1926525283,3916003,2,45167,1,1,1,'X',1,1,248,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 244}}',41.0647,168223326,1119412,NULL,'2017-08-06 07:14:09',1502003649,NULL),(1918432867,3916003,2,932183,1,1,1,'X',1,1,305,1059351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 657}}',41.092,157369317,2458853,NULL,'2016-05-24 12:26:07',1464092767,NULL),(1918708421,3916003,2,291522,1,1,1,'X',1,1,461,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}}',41.1046,157801008,4407354,NULL,'2016-06-06 11:14:11',1465211651,NULL),(1917991102,3916003,2,19491,1,1,1,'X',1,1,144,1080994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 8, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 8, \"small_tick_hit\": 231}}',41.1092,156893961,590771,NULL,'2016-05-07 13:07:54',1462626474,NULL),(1900246647,3916003,2,164408,0,1,1,'S',1,0.999389,617,925207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 870, \"large_tick_hit\": 15, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 15, \"small_tick_hit\": 751}}',41.1365,130085602,11048618,NULL,'2014-02-22 15:21:31',1393082491,NULL),(1923576086,3916003,2,40414,1,1,1,'X',1,1,369,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 36, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 36, \"small_tick_hit\": 239}}',41.137,164496528,3881590,NULL,'2017-02-25 05:29:03',1488000543,NULL),(1914702391,3916003,2,776784,1,1,1,'X',1,1,460,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',41.1455,152241154,5118966,NULL,'2015-12-01 11:48:46',1448970526,NULL),(1922666136,3916003,2,676934,1,1,1,'X',1,1,185,1202102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',41.1864,163235407,486308,NULL,'2017-01-01 08:44:01',1483260241,NULL),(1961719891,3916003,2,1256930,1,1,1,'S',1,0.985564,138,611976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',41.2019,214707985,1852110,NULL,'2023-11-02 14:25:20',1698935120,NULL),(1917452775,3916003,2,932904,1,1,1,'X',1,1,107,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',41.2026,156061632,350724,NULL,'2016-04-08 04:53:29',1460091209,NULL),(1913743305,3916003,2,752132,1,1,1,'X',1,1,388,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',41.2456,150923278,3719948,NULL,'2015-10-16 12:11:06',1444997466,NULL),(1906152193,3916003,2,26605,1,1,1,'S',1,0.998452,327,972585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 65, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 65, \"small_tick_hit\": 319}}',41.2729,138565698,2119076,NULL,'2014-10-24 13:36:40',1414157800,NULL),(1914445030,3916003,2,150518,1,1,1,'X',1,1,408,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 21, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 21, \"small_tick_hit\": 442}}',41.2857,151849048,3268727,NULL,'2015-11-17 15:25:42',1447773942,NULL),(1908442412,3916003,2,563728,1,1,1,'SH',1,0.998039,357,1078760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 153}}',41.2914,142679011,3063726,NULL,'2015-01-28 16:58:52',1422464332,NULL),(1917177742,3916003,2,470025,1,1,1,'X',1,1,234,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',41.3152,155583318,1218339,NULL,'2016-03-22 14:41:44',1458657704,NULL),(1913446441,3916003,2,290715,0,1,1,'X',1,1,444,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 252}}',41.36,150540881,4848264,NULL,'2015-09-30 12:44:16',1443617056,NULL),(1913999726,3916003,2,35548,1,1,1,'X',1,1,546,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 19, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',41.3708,151399126,7024910,NULL,'2015-11-01 09:36:54',1446370614,NULL),(1918964570,3916003,2,970179,1,1,1,'X',1,1,224,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',41.3876,158218531,1013358,NULL,'2016-06-19 14:27:11',1466346431,NULL),(1913840573,3916003,2,658985,1,1,1,'X',1,1,553,963789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 605, \"legacy_combo_increase\": 1}}',41.4009,150943182,6892938,NULL,'2015-10-17 02:28:58',1445048938,NULL),(1918245382,3916003,2,83486,1,1,1,'X',1,1,329,1062732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 39, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 39, \"small_tick_hit\": 88}}',41.4014,157263367,2544099,NULL,'2016-05-21 04:57:36',1463806656,NULL),(1900877143,3916003,2,165200,1,1,1,'SH',1,0.986193,218,1249976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',41.4255,131007505,1048962,NULL,'2014-03-23 03:56:07',1395546967,NULL),(1961549536,3916003,2,2236495,0,1,1,'A',1,0.977273,80,855812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 4, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4683,214554910,216854,NULL,'2023-10-20 14:23:08',1697811788,NULL),(1915962697,3916003,2,113214,1,1,1,'S',1,0.998569,436,961560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',41.4802,154068782,4667496,NULL,'2016-01-29 05:53:10',1454046790,NULL),(1922999205,3916003,2,22420,1,1,1,'X',1,1,244,1090231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 169}}',41.5231,163684769,1313902,NULL,'2017-01-21 05:05:03',1484975103,NULL),(1917547670,3916003,2,581117,1,1,1,'X',1,1,243,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 337}}',41.543,156125643,1559866,NULL,'2016-04-10 04:13:38',1460261618,NULL),(1913644665,3916003,2,135497,1,1,1,'X',1,1,186,1198314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 27, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 27, \"small_tick_hit\": 310}}',41.549,150902997,542299,NULL,'2015-10-15 13:54:53',1444917293,NULL),(1915726526,3916003,2,25571,1,1,1,'X',1,1,286,998016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}}',41.5746,153777972,2241420,NULL,'2016-01-19 08:50:09',1453193409,NULL),(1903598279,3916003,2,327164,0,1,1,'A',1,0.963333,272,623218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 650, \"small_tick_hit\": 217, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',41.5855,134912645,2585950,NULL,'2014-07-09 14:44:23',1404917063,NULL),(1900722315,3916003,2,182791,1,1,1,'X',1,1,573,1098377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',41.5963,130884554,6195162,NULL,'2014-03-19 14:27:30',1395239250,NULL),(1913826324,3916003,2,408836,1,1,1,'X',1,1,383,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 245}}',41.6004,150962225,3634558,NULL,'2015-10-17 17:09:18',1445101758,NULL),(1913841404,3916003,2,419604,1,1,1,'X',1,1,378,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 200}}',41.6279,150944584,3543848,NULL,'2015-10-17 03:36:19',1445052979,NULL),(1923661538,3916003,2,28441,1,1,1,'XH',1,1,142,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 13, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 13, \"small_tick_hit\": 225}}',41.6467,164556173,424678,NULL,'2017-02-27 13:13:38',1488201218,NULL),(1916001487,3916003,2,218915,1,1,1,'X',1,1,414,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 190}}',41.6689,154009682,3665024,NULL,'2016-01-27 02:53:57',1453863237,NULL),(1912033273,3916003,2,676150,1,1,1,'X',1,1,499,1082680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 569}}',41.6722,148476304,6846612,NULL,'2015-07-18 06:39:32',1437201572,NULL),(1913127302,3916003,2,61552,0,1,1,'X',1,1,387,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',41.7051,150037897,3713036,NULL,'2015-09-10 09:09:05',1441876145,NULL),(1923400609,3916003,2,1156380,1,1,1,'XH',1,1,113,1082716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 105}}',41.7159,164248561,407569,NULL,'2017-02-14 14:50:15',1487083815,NULL),(1926377942,3916003,2,1109084,1,1,1,'XH',1,1,181,1213116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',41.7286,168180361,1055146,NULL,'2017-08-04 14:46:41',1501858001,NULL),(1912205955,3916003,2,655832,1,1,1,'X',1,1,95,1080137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',41.7479,148892309,285188,NULL,'2015-07-31 13:02:23',1438347743,NULL),(1907352404,3916003,2,66999,1,1,1,'XH',1,1,175,1215767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 195}}',41.7531,140330214,734330,NULL,'2014-12-16 16:37:12',1418747832,NULL),(1914019166,3916003,2,462218,1,1,1,'X',1,1,263,1079476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 451}}',41.7794,151338967,1481813,NULL,'2015-10-30 15:32:58',1446219178,NULL),(1923951346,3916003,2,1131250,1,1,1,'X',1,1,169,1187198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',41.7984,164841061,651007,NULL,'2017-03-12 07:22:33',1489303353,NULL),(1923247950,3916003,2,232286,1,1,1,'X',1,1,211,1192163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 425}}',41.8228,164010008,886620,NULL,'2017-02-04 08:46:06',1486197966,NULL),(1905618815,3916003,2,56340,1,1,1,'X',1,1,244,1225040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 52, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 52, \"small_tick_hit\": 340}}',41.8409,137791490,1275494,NULL,'2014-09-29 09:10:30',1411981830,NULL),(1920119777,3916003,2,38627,1,1,1,'X',1,1,267,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',41.8459,159668315,1842156,NULL,'2016-08-06 02:59:36',1470452376,NULL),(1916207228,3916003,2,344186,1,1,1,'S',1,0.998753,775,928574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1023, \"large_tick_hit\": 9, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 571}}',41.8551,154476524,16253820,NULL,'2016-02-11 14:51:36',1455202296,NULL),(1913134319,3916003,2,700736,1,1,1,'X',1,1,845,985728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',41.8616,150170302,17448404,NULL,'2015-09-15 12:33:11',1442320391,NULL),(1922585043,3916003,2,1046935,1,1,1,'X',1,1,95,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',41.9245,163259406,257518,NULL,'2017-01-02 06:42:19',1483339339,NULL),(1907235083,3916003,2,51857,1,1,1,'XH',1,1,257,1145383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 120}}',41.9429,140267864,1965675,NULL,'2014-12-14 15:24:53',1418570693,NULL),(1915983956,3916003,2,710096,1,1,1,'X',1,1,399,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',41.9435,153988143,3901926,NULL,'2016-01-26 09:18:16',1453799896,NULL),(1961493428,3916003,2,2841693,1,1,1,'X',1,1,460,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 275}}',41.9606,214347807,5227878,NULL,'2023-10-01 02:05:57',1696125957,NULL),(1919868937,3916003,2,382624,1,1,1,'X',1,1,213,1187665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 456}}',41.9622,159471146,1047362,NULL,'2016-07-30 02:55:32',1469847332,NULL),(1919587607,3916003,2,436706,1,1,1,'X',1,1,487,1060182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 28, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 28, \"small_tick_hit\": 725}}',42.0113,159094690,5877401,NULL,'2016-07-17 03:11:19',1468725079,NULL),(1907806578,3916003,2,538575,1,1,1,'SH',1,0.998249,274,1084088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',42.025,141087555,2110731,NULL,'2015-01-02 12:23:41',1420201421,NULL),(1923998028,3916003,2,1055373,1,1,1,'XH',1,1,144,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 17, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 17, \"small_tick_hit\": 191}}',42.0319,165099198,439412,NULL,'2017-03-24 13:00:43',1490360443,NULL),(1902206537,3916003,2,37959,1,1,1,'XH',1,1,341,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 411}}',42.0347,132812927,2569303,NULL,'2014-05-17 14:38:27',1400337507,NULL),(1907220369,3916003,2,49783,1,1,1,'XH',1,1,250,1228291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 91, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 91, \"small_tick_hit\": 158}}',42.0549,140126019,731608,NULL,'2014-12-10 17:28:15',1418232495,NULL),(1903927576,3916003,2,51695,1,1,1,'S',1,0.993613,379,1077751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 710, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 717}}',42.0579,135551904,2839866,NULL,'2014-07-25 08:51:40',1406278300,NULL),(1917605644,3916003,2,46024,1,1,1,'XH',1,1,63,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',42.0724,156355095,103325,NULL,'2016-04-18 11:31:28',1460979088,NULL),(1915120712,3916003,2,716270,1,1,1,'XH',1,1,157,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',42.0739,152717857,663404,NULL,'2015-12-17 16:12:04',1450368724,NULL),(1914317719,3916003,2,109420,0,1,1,'X',1,1,511,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 65, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 65, \"small_tick_hit\": 207}}',42.0921,151721564,5698802,NULL,'2015-11-13 06:52:52',1447397572,NULL),(1932112825,3916003,2,316395,1,1,1,'X',1,1,451,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 83, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 83, \"small_tick_hit\": 216}}',42.1179,175660840,4079528,NULL,'2018-07-16 06:50:41',1531723841,NULL),(1900320241,3916003,2,46003,0,1,1,'SH',1,0.995833,411,1017862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',42.1261,130304902,5341186,NULL,'2014-03-01 12:29:21',1393676961,NULL),(1900919005,3916003,2,231179,0,1,1,'X',1,1,362,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 266}}',42.1467,131022437,2889468,NULL,'2014-03-23 12:57:31',1395579451,NULL),(1900962211,3916003,2,46629,1,1,1,'XH',1,1,168,1147672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',42.1549,131206287,827659,NULL,'2014-03-29 14:27:59',1396103279,NULL),(1906153675,3916003,2,505470,1,1,1,'X',1,1,104,1186019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',42.1577,138608540,340908,NULL,'2014-10-25 14:56:21',1414248981,NULL),(1914630988,3916003,2,817908,1,1,1,'X',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',42.1924,152147493,2972620,NULL,'2015-11-28 09:14:56',1448702096,NULL),(1913518626,3916003,2,449325,1,1,1,'X',1,1,326,1081413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',42.2345,150703725,1780622,NULL,'2015-10-07 12:21:55',1444220515,NULL),(1925957299,3916003,2,1267490,1,1,1,'XH',1,1,136,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 117}}',42.2486,167580533,557336,NULL,'2017-07-10 02:52:19',1499655139,NULL),(1900337150,3916003,2,240011,0,1,1,'S',1,0.998638,486,962466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.2512,130296903,4729502,NULL,'2014-03-01 07:06:03',1393657563,NULL),(1900694111,3916003,2,89271,0,1,1,'X',1,1,283,1085496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',42.2612,130944377,1666883,NULL,'2014-03-21 15:26:04',1395415564,NULL),(1917434055,3916003,2,873531,1,1,1,'X',1,1,160,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,155984943,617552,NULL,'2016-04-05 01:42:34',1459820554,NULL),(1917555707,3916003,2,336867,1,1,1,'X',1,1,159,1060000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 22, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 22, \"small_tick_hit\": 222}}',42.3023,156129467,617742,NULL,'2016-04-10 07:15:10',1460272510,NULL),(1915954352,3916003,2,520660,1,1,1,'X',1,1,315,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',42.315,154016567,2408476,NULL,'2016-01-27 11:15:25',1453893325,NULL),(1913832115,3916003,2,787835,1,1,1,'X',1,1,289,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 221}}',42.3244,150958814,2157354,NULL,'2015-10-17 15:02:08',1445094128,NULL),(1924910653,3916003,2,18856,1,1,1,'X',1,1,557,1019136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 153, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 153, \"small_tick_hit\": 249}}',42.326,166276415,6094126,NULL,'2017-05-16 13:15:36',1494940536,NULL),(1900534659,3916003,2,149171,1,1,1,'S',1,0.998861,402,1084931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 114, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 114, \"small_tick_hit\": 476}}',42.3322,130563674,2432771,NULL,'2014-03-09 03:38:02',1394336282,NULL),(1912926052,3916003,2,27027,1,1,1,'X',1,1,246,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 30, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 30, \"small_tick_hit\": 148}}',42.3351,149709298,1742440,NULL,'2015-08-28 02:38:34',1440729514,NULL),(1912709566,3916003,2,696629,1,1,1,'X',1,1,696,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',42.3652,149314802,11815922,NULL,'2015-08-14 15:52:27',1439567547,NULL),(1961979464,3916003,2,863998,1,1,1,'X',1,1,714,1097931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 39, \"small_tick_hit\": 1486}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 39, \"small_tick_hit\": 1486}}',42.3701,215024582,13237464,NULL,'2023-12-01 13:36:08',1701437768,NULL),(1922728205,3916003,2,937656,1,1,1,'X',1,1,276,1079690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 255}}',42.3717,163383359,2133726,NULL,'2017-01-07 15:57:34',1483804654,NULL),(1926313908,3916003,2,19118,1,1,1,'X',1,1,196,1094328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}}',42.3946,168156692,590801,NULL,'2017-08-03 14:36:52',1501771012,NULL),(1919585040,3916003,2,879013,1,1,1,'X',1,1,262,1187664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',42.4271,159068183,915185,NULL,'2016-07-16 07:11:32',1468653092,NULL),(1961716085,3916003,2,57282,1,1,1,'XH',1,1,135,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 11, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',42.4282,214686528,391565,NULL,'2023-10-31 14:35:05',1698762905,NULL),(1925281094,3916003,2,1004395,1,1,1,'XH',1,1,156,1217694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 259}}',42.4469,166824413,649879,NULL,'2017-06-09 13:46:06',1497015966,NULL),(1917397236,3916003,2,246995,1,1,1,'X',1,1,403,1066950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 54, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 54, \"small_tick_hit\": 451}}',42.4584,156101671,3698797,NULL,'2016-04-09 13:02:26',1460206946,NULL),(1916043237,3916003,2,813555,1,1,1,'X',1,1,461,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 294}}',42.4584,154147404,5260300,NULL,'2016-01-31 13:34:22',1454247262,NULL),(1918593894,3916003,2,220107,1,1,1,'X',1,1,963,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 124, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 124, \"small_tick_hit\": 406}}',42.4671,157638603,19765276,NULL,'2016-06-01 13:51:41',1464789101,NULL),(1901551647,3916003,2,172552,1,1,1,'SH',1,0.993517,370,1258982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 247}}',42.4995,131883349,1834461,NULL,'2014-04-19 13:20:14',1397913614,NULL),(1917477808,3916003,2,358556,0,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',42.5124,156139808,2463910,NULL,'2016-04-10 14:32:51',1460298771,NULL),(1961590076,3916003,2,2353400,1,1,1,'X',1,1,223,1092813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',42.5239,214513488,1106500,NULL,'2023-10-16 11:12:42',1697454762,NULL),(1912133580,3916003,2,65209,1,1,1,'X',1,1,332,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 23, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 23, \"small_tick_hit\": 86}}',42.525,148576944,3214080,NULL,'2015-07-21 09:26:11',1437470771,NULL),(1962389469,3916003,2,2663327,1,1,1,'X',1,1,191,1082280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',42.5259,215428901,775995,NULL,'2024-01-05 12:32:36',1704457956,NULL),(1919831488,3916003,2,942816,1,1,1,'X',1,1,147,1061901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',42.5556,159343209,601115,NULL,'2016-07-25 14:51:58',1469458318,NULL),(1902011303,3916003,2,82397,1,1,1,'X',1,1,331,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 33, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 33, \"small_tick_hit\": 322}}',42.6443,132706295,2462292,NULL,'2014-05-14 10:05:58',1400061958,NULL),(1922146410,3916003,2,999726,1,1,1,'X',1,1,458,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',42.657,162493129,5708050,NULL,'2016-12-01 15:00:49',1480604449,NULL),(1914172651,3916003,2,703465,1,1,1,'X',1,1,469,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',42.674,151625790,5229064,NULL,'2015-11-09 07:18:41',1447053521,NULL),(1923561655,3916003,2,1117401,1,1,1,'X',1,1,287,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 51, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 51, \"small_tick_hit\": 390}}',42.7025,164494610,1519741,NULL,'2017-02-25 03:33:12',1487993592,NULL),(1901068459,3916003,2,89248,1,1,1,'XH',1,1,559,1037088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 734}}',42.7182,131408111,8187277,NULL,'2014-04-05 04:42:08',1396672928,NULL),(1926577070,3916003,2,1251962,1,1,1,'X',1,1,860,1108482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',42.7324,168483422,9431555,NULL,'2017-08-17 09:37:10',1502962630,NULL),(1918281370,3916003,2,925713,1,1,1,'X',1,1,426,1079477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 170, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 170, \"small_tick_hit\": 283}}',42.7398,157264331,2322280,NULL,'2016-05-21 05:47:50',1463809670,NULL),(1919643414,3916003,2,854140,1,1,1,'X',1,1,402,1101410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',42.7453,159155781,2478661,NULL,'2016-07-19 02:40:15',1468896015,NULL),(1900208902,3916003,2,316622,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',42.7491,130181587,4902028,NULL,'2014-02-25 15:22:25',1393341745,NULL),(1917943652,3916003,2,742889,1,1,1,'X',1,1,367,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 278}}',42.7719,156681046,3349840,NULL,'2016-04-30 05:12:57',1461993177,NULL),(1912867321,3916003,2,190714,1,1,1,'X',1,1,393,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 202}}',42.7735,149693896,3010548,NULL,'2015-08-27 13:39:44',1440682784,NULL),(1902469965,3916003,2,123528,1,1,1,'SH',1,0.996409,217,1153052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',42.799,133511890,1073229,NULL,'2014-06-05 14:38:47',1401979127,NULL),(1917604695,3916003,2,891295,1,1,1,'X',1,1,304,1081198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 62, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 62, \"small_tick_hit\": 392}}',42.86,156380669,1584560,NULL,'2016-04-19 12:39:20',1461069560,NULL),(1926271335,3916003,2,872906,1,1,1,'X',1,1,215,1086147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 387}}',42.8712,167921637,1280999,NULL,'2017-07-24 12:50:50',1500900650,NULL),(1923629108,3916003,2,724675,1,1,1,'X',1,1,911,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 773}}',42.8764,164571678,20066014,NULL,'2017-02-28 05:07:47',1488258467,NULL),(1902058773,3916003,2,136092,1,1,1,'XH',1,1,219,1144477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',42.8776,132683349,1101076,NULL,'2014-05-13 13:01:39',1399986099,NULL),(1918217303,3916003,2,925026,1,1,1,'X',1,1,261,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 392}}',42.9147,157113974,797512,NULL,'2016-05-15 13:35:23',1463319323,NULL),(1902124221,3916003,2,32422,1,1,1,'XH',1,1,175,1029392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 69}}',42.9229,132982384,1018508,NULL,'2014-05-22 14:18:26',1400768306,NULL),(1902136174,3916003,2,392032,1,1,1,'XH',1,1,300,1143557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',42.9292,132946578,2494230,NULL,'2014-05-21 11:16:08',1400670968,NULL),(1961782958,3916003,2,4333893,1,1,1,'XH',1,1,97,1079922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 72}}',42.9414,214707054,299120,NULL,'2023-11-02 12:42:15',1698928935,NULL),(1914503732,3916003,2,807414,1,1,1,'X',1,1,165,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',42.9865,151953623,673872,NULL,'2015-11-21 12:26:49',1448108809,NULL),(1917195213,3916003,2,923724,1,1,1,'X',1,1,378,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',43.003,155582777,3527200,NULL,'2016-03-22 14:17:57',1458656277,NULL),(1922607401,3916003,2,53179,1,1,1,'S',1,0.997863,314,970491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',43.0166,163243687,2408742,NULL,'2017-01-01 16:33:58',1483288438,NULL),(1923920475,3916003,2,454161,1,1,1,'X',1,1,501,1112570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 933}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 933}}',43.02,164948044,5380710,NULL,'2017-03-17 14:52:22',1489762342,NULL),(1925560588,3916003,2,60525,1,1,1,'S',1,0.998371,297,1096619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 317}}',43.0205,167164954,2552580,NULL,'2017-06-23 08:52:58',1498207978,NULL),(1923997899,3916003,2,1055372,1,1,1,'XH',1,1,178,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 5, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 5, \"small_tick_hit\": 123}}',43.0303,165099162,923480,NULL,'2017-03-24 12:58:32',1490360312,NULL),(1912370988,3916003,2,469206,1,1,1,'X',1,1,507,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 369}}',43.0338,149007905,6313810,NULL,'2015-08-04 07:32:01',1438673521,NULL),(1906292907,3916003,2,515582,1,1,1,'XH',1,1,70,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',43.0972,138705846,128508,NULL,'2014-10-28 12:39:43',1414499983,NULL),(1901931417,3916003,2,151788,1,1,1,'SH',1,0.99422,207,1260326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 312}}',43.1283,132462467,889419,NULL,'2014-05-06 14:52:44',1399387964,NULL),(1925725941,3916003,2,1137046,1,1,1,'XH',1,1,141,1082498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 168}}',43.1478,167336796,604398,NULL,'2017-06-30 05:39:19',1498801159,NULL),(1917575519,3916003,2,892807,1,1,1,'X',1,1,239,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 144}}',43.1617,156185251,1449984,NULL,'2016-04-12 09:09:03',1460452143,NULL),(1903561763,3916003,2,254003,1,1,1,'SH',1,0.996016,229,1273919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',43.1623,134947285,1296564,NULL,'2014-07-10 11:47:22',1404992842,NULL),(1962336978,3916003,2,1216034,1,1,1,'S',1,0.993785,466,995121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 835, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 842}}',43.1626,215428970,6299825,NULL,'2024-01-05 12:41:26',1704458486,NULL),(1961442369,3916003,2,1602301,1,1,1,'X',1,1,420,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',43.2024,214427616,4291494,NULL,'2023-10-08 13:12:56',1696770776,NULL),(1913029973,3916003,2,71065,1,1,1,'X',1,1,296,1079480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 154}}',43.2136,149846707,1387116,NULL,'2015-09-02 03:38:58',1441165138,NULL),(1920165757,3916003,2,48394,1,1,1,'X',1,1,144,1113249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',43.2579,159956971,755491,NULL,'2016-08-16 07:02:55',1471330975,NULL),(1922530026,3916003,2,1008238,1,1,1,'X',1,1,227,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',43.2753,162989536,1330580,NULL,'2016-12-22 16:18:57',1482423537,NULL),(1912323836,3916003,2,109679,1,1,1,'X',1,1,469,1012224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 399}}',43.2758,148823064,5689234,NULL,'2015-07-29 05:50:07',1438149007,NULL),(1912669431,3916003,2,502547,1,1,1,'X',1,1,270,1079906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 322}}',43.2996,149429959,1504707,NULL,'2015-08-18 06:32:30',1439879550,NULL),(1961968823,3916003,2,1597640,1,1,1,'S',1,0.989305,285,700444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1209, \"large_tick_hit\": 4, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 4, \"small_tick_hit\": 457}}',43.3205,215005452,6940020,NULL,'2023-11-29 14:52:26',1701269546,NULL),(1917837426,3916003,2,949874,1,1,1,'X',1,1,467,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',43.3421,156585758,4296700,NULL,'2016-04-26 13:36:20',1461677780,NULL),(1917963770,3916003,2,945478,1,1,1,'X',1,1,220,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',43.3504,156662530,1243556,NULL,'2016-04-29 14:00:05',1461938405,NULL),(1923728332,3916003,2,1180696,1,1,1,'X',1,1,219,1084000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 41, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 41, \"small_tick_hit\": 188}}',43.3532,164632832,883056,NULL,'2017-03-03 03:38:08',1488512288,NULL),(1901934059,3916003,2,174645,1,1,1,'SH',1,0.99638,446,1261536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 32, \"small_tick_hit\": 655, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 32, \"small_tick_hit\": 659}}',43.3915,132461110,4352813,NULL,'2014-05-06 14:02:20',1399384940,NULL),(1912843135,3916003,2,56039,1,1,1,'X',1,1,260,1080982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',43.3988,149800028,1903882,NULL,'2015-08-31 03:08:16',1440990496,NULL),(1903578968,3916003,2,25904,1,1,1,'X',1,1,588,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',43.43,134891146,8370332,NULL,'2014-07-09 02:38:57',1404873537,NULL),(1913258187,3916003,2,322005,1,1,1,'X',1,1,350,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',43.4405,150263373,3082318,NULL,'2015-09-19 10:04:29',1442657069,NULL),(1926481851,3916003,2,71622,1,1,1,'X',1,1,199,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',43.442,168248077,1231540,NULL,'2017-08-07 07:42:42',1502091762,NULL),(1961731421,3916003,2,72756,1,1,1,'XH',1,1,187,1143569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 187}}',43.5163,214686463,904969,NULL,'2023-10-31 14:29:40',1698762580,NULL),(1915979012,3916003,2,79843,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 236}}',43.5282,154037520,3685100,NULL,'2016-01-28 03:00:28',1453950028,NULL),(1961889670,3916003,2,4028542,1,1,1,'X',1,1,342,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 158}}',43.5313,214817459,2928540,NULL,'2023-11-12 10:53:26',1699786406,NULL),(1906126518,3916003,2,22553,1,1,1,'X',1,1,432,999360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',43.5346,138565142,5720580,NULL,'2014-10-24 13:19:48',1414156788,NULL),(1918910404,3916003,2,955226,1,1,1,'X',1,1,305,1085930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',43.5505,158199761,1555990,NULL,'2016-06-19 01:09:53',1466298593,NULL),(1917075069,3916003,2,332921,1,1,1,'X',1,1,291,1190977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 87, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 87, \"small_tick_hit\": 179}}',43.5511,155666076,1340935,NULL,'2016-03-25 12:57:04',1458910624,NULL),(1919857413,3916003,2,901632,1,1,1,'X',1,1,272,1083999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',43.5617,159358039,1139490,NULL,'2016-07-26 02:51:28',1469501488,NULL),(1915429718,3916003,2,684913,1,1,1,'S',1,0.982893,269,211396,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 451, \"large_tick_hit\": 35, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 35, \"small_tick_hit\": 147}}',43.5833,153428765,819274,NULL,'2016-01-08 09:01:13',1452243673,NULL),(1905816642,3916003,2,32346,1,1,1,'XH',1,1,207,1234559,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 96, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 96, \"small_tick_hit\": 148}}',43.5874,138260600,707488,NULL,'2014-10-14 15:03:32',1413299012,NULL),(1918951317,3916003,2,885257,1,1,1,'S',1,0.984218,147,323879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',43.5917,158169436,806560,NULL,'2016-06-18 05:55:05',1466229305,NULL),(1915092765,3916003,2,710169,1,1,1,'X',1,1,148,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',43.5976,152888511,584048,NULL,'2015-12-22 15:41:45',1450798905,NULL),(1907160331,3916003,2,25903,1,1,1,'X',1,1,199,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 33, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 33, \"small_tick_hit\": 118}}',43.6089,140035507,671097,NULL,'2014-12-07 16:22:03',1417969323,NULL),(1906274177,3916003,2,418498,1,1,1,'XH',1,1,114,1143576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',43.63,138703410,358523,NULL,'2014-10-28 10:45:20',1414493120,NULL),(1914608689,3916003,2,30917,1,1,1,'X',1,1,532,1084620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 494}}',43.6773,152020281,6536964,NULL,'2015-11-23 14:35:31',1448289331,NULL),(1923005385,3916003,2,1084691,1,1,1,'A',1,0.976821,141,846984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 40, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 100}}',43.7092,163666507,493809,NULL,'2017-01-20 13:16:02',1484918162,NULL),(1923383067,3916003,2,514517,1,1,1,'X',1,1,142,1079059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',43.7458,164168505,515270,NULL,'2017-02-11 07:49:45',1486799385,NULL),(1961842082,3916003,2,386721,1,1,1,'X',1,1,465,1201594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 1050}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 1050}}',43.7646,214858715,4828645,NULL,'2023-11-16 11:38:09',1700134689,NULL),(1917507553,3916003,2,376616,1,1,1,'XH',1,1,172,1077552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 150}}',43.7815,156140324,690927,NULL,'2016-04-10 14:50:46',1460299846,NULL),(1914094305,3916003,2,751629,1,1,1,'X',1,1,288,1081840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',43.7885,151433698,2240906,NULL,'2015-11-02 15:08:24',1446476904,NULL),(1900544923,3916003,2,199895,0,1,1,'XH',1,1,397,1024287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 59, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 59, \"small_tick_hit\": 169}}',43.8135,130632085,3541675,NULL,'2014-03-11 11:02:23',1394535743,NULL),(1913372219,3916003,2,89609,1,1,1,'X',1,1,335,1085277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',43.8283,150387395,3070073,NULL,'2015-09-24 12:52:22',1443099142,NULL),(1940794852,3916003,2,2310601,1,1,1,'X',1,1,232,1086576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',43.8476,187202682,1163232,NULL,'2020-05-09 13:18:16',1589030296,NULL),(1917507579,3916003,2,376624,1,1,1,'X',1,1,136,1188387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 38, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 38, \"small_tick_hit\": 164}}',43.854,156140116,367118,NULL,'2016-04-10 14:43:36',1460299416,NULL),(1902148081,3916003,2,206864,1,1,1,'SH',1,0.998456,366,1252856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',43.8663,132813051,1692423,NULL,'2014-05-17 14:41:03',1400337663,NULL),(1901422812,3916003,2,318098,1,1,1,'X',1,1,271,1078830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 296}}',43.8985,131776625,1567051,NULL,'2014-04-16 14:32:58',1397658778,NULL),(1914179866,3916003,2,313375,1,1,1,'X',1,1,371,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 263}}',43.9409,151504829,3420350,NULL,'2015-11-05 13:10:43',1446729043,NULL),(1924976004,3916003,2,36903,1,1,1,'X',1,1,178,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 24}}',43.9564,166339081,838688,NULL,'2017-05-19 17:06:01',1495213561,NULL),(1923606690,3916003,2,295,1,1,1,'X',1,1,670,1001472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',43.9958,164637914,10663486,NULL,'2017-03-03 11:41:50',1488541310,NULL),(1900517000,3916003,2,253450,1,1,1,'XH',1,1,235,1145389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',44.0021,130411733,1188902,NULL,'2014-03-04 13:28:28',1393939708,NULL),(1923290492,3916003,2,32928,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',44.003,164146826,2580190,NULL,'2017-02-10 12:07:51',1486728471,NULL),(1922578995,3916003,2,593301,1,1,1,'X',1,1,135,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',44.0349,163306817,527042,NULL,'2017-01-04 08:56:58',1483520218,NULL),(1913849438,3916003,2,262464,1,1,1,'X',1,1,507,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 253}}',44.0861,151039644,6325850,NULL,'2015-10-20 10:25:39',1445336739,NULL),(1915018237,3916003,2,828183,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 247}}',44.0877,152689984,5618314,NULL,'2015-12-16 16:46:57',1450284417,NULL),(1925180870,3916003,2,22355,1,1,1,'X',1,1,344,1090228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 81, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 81, \"small_tick_hit\": 134}}',44.0915,166673080,2628120,NULL,'2017-06-03 05:49:57',1496468997,NULL),(1912037503,3916003,2,135079,1,1,1,'X',1,1,435,1079689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 149, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 149, \"small_tick_hit\": 284}}',44.1098,148549992,2661420,NULL,'2015-07-20 13:13:53',1437398033,NULL),(1925187882,3916003,2,116868,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 34, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 34, \"small_tick_hit\": 96}}',44.1276,166657046,1137472,NULL,'2017-06-02 14:58:31',1496415511,NULL),(1918413732,3916003,2,142018,1,1,1,'X',1,1,208,1195708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 312}}',44.1292,157464412,1037162,NULL,'2016-05-27 12:20:27',1464351627,NULL),(1913338646,3916003,2,363634,1,1,1,'X',1,1,197,1194061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',44.1447,150290015,433050,NULL,'2015-09-20 05:06:56',1442725616,NULL),(1914813625,3916003,2,677310,1,1,1,'X',1,1,421,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',44.1735,152443779,4364832,NULL,'2015-12-08 08:32:18',1449563538,NULL),(1917391651,3916003,2,472562,1,1,1,'X',1,1,241,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',44.1756,156019509,1423256,NULL,'2016-04-06 13:38:23',1459949903,NULL),(1914436232,3916003,2,47030,1,1,1,'X',1,1,261,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',44.2145,151893574,2104500,NULL,'2015-11-19 10:58:39',1447930719,NULL),(1902530497,3916003,2,208197,1,1,1,'S',1,0.998983,431,964739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 117, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 117, \"small_tick_hit\": 552}}',44.2368,133546384,4329830,NULL,'2014-06-06 13:20:34',1402060834,NULL),(1915567290,3916003,2,782793,1,1,1,'X',1,1,173,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',44.252,153594305,443482,NULL,'2016-01-13 15:29:08',1452698948,NULL),(1961758621,3916003,2,1383387,1,1,1,'XH',1,1,132,1144257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',44.268,214674173,547354,NULL,'2023-10-30 12:20:41',1698668441,NULL),(1917519667,3916003,2,173241,1,1,1,'X',1,1,216,1186010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',44.2982,156282300,1020908,NULL,'2016-04-16 03:55:28',1460778928,NULL),(1917991123,3916003,2,19492,1,1,1,'X',1,1,239,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',44.3059,156894678,1750050,NULL,'2016-05-07 13:34:42',1462628082,NULL),(1961970613,3916003,2,64012,1,1,1,'S',1,0.99409,293,930825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 297}}',44.3075,214959308,3886638,NULL,'2023-11-25 12:33:24',1700915604,NULL),(1914866789,3916003,2,784537,1,1,1,'X',1,1,383,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',44.3099,152413627,3667328,NULL,'2015-12-07 05:08:36',1449464916,NULL),(1915993195,3916003,2,762400,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',44.3405,153988303,2510420,NULL,'2016-01-26 09:30:09',1453800609,NULL),(1919515491,3916003,2,907501,1,1,1,'X',1,1,460,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 118, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 118, \"small_tick_hit\": 694}}',44.3517,158947734,3269240,NULL,'2016-07-12 09:12:26',1468314746,NULL),(1913566197,3916003,2,541318,1,1,1,'X',1,1,577,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',44.3711,150665911,8129214,NULL,'2015-10-05 13:47:15',1444052835,NULL),(1923531076,3916003,2,909956,1,1,1,'X',1,1,259,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',44.3896,164496659,1739312,NULL,'2017-02-25 05:38:00',1488001080,NULL),(1917424130,3916003,2,672429,1,1,1,'X',1,1,175,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',44.3963,156068490,859288,NULL,'2016-04-08 12:55:27',1460120127,NULL),(1923566675,3916003,2,1160778,1,1,1,'SH',1,0.998004,198,1208284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',44.4158,164476949,909340,NULL,'2017-02-24 12:45:36',1487940336,NULL),(1961422095,3916003,2,1176055,1,1,1,'X',1,1,444,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 322}}',44.4375,214445903,4853196,NULL,'2023-10-10 04:05:14',1696910714,NULL),(1912988748,3916003,2,679231,1,1,1,'X',1,1,736,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',44.4497,149890152,13036386,NULL,'2015-09-04 03:17:09',1441336629,NULL),(1932098390,3916003,2,310068,1,1,1,'X',1,1,361,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',44.4725,175779029,3233820,NULL,'2018-07-21 14:08:16',1532182096,NULL),(1916922136,3916003,2,139599,1,1,1,'X',1,1,358,1077972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 115, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 115, \"small_tick_hit\": 212}}',44.5329,155369779,1890143,NULL,'2016-03-14 15:32:39',1457969559,NULL),(1905247200,3916003,2,468567,1,1,1,'XH',1,1,347,1221304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 158, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 158, \"small_tick_hit\": 238}}',44.546,137291350,1651652,NULL,'2014-09-13 07:23:53',1410593033,NULL),(1907819106,3916003,2,378268,1,1,1,'S',1,0.996459,632,1071752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 775, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',44.5485,140883011,10303954,NULL,'2014-12-30 14:14:10',1419948850,NULL),(1914284472,3916003,2,744415,1,1,1,'X',1,1,1169,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_tick_hit\": 146, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 146, \"small_tick_hit\": 525}}',44.5488,151701578,29056994,NULL,'2015-11-12 11:55:48',1447329348,NULL),(1917249726,3916003,2,794397,1,1,1,'X',1,1,266,1077111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',44.5496,155792534,1462815,NULL,'2016-03-29 13:28:08',1459258088,NULL),(1917280641,3916003,2,88455,1,1,1,'X',1,1,230,1200438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 11, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 11, \"small_tick_hit\": 218}}',44.5642,155840969,1222547,NULL,'2016-03-31 13:17:28',1459430248,NULL),(1901468131,3916003,2,180428,0,1,1,'XH',1,1,587,1154929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',44.5705,132045232,6912035,NULL,'2014-04-24 13:46:51',1398347211,NULL),(1918343122,3916003,2,851611,1,1,1,'X',1,1,457,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 201}}',44.6111,157274592,4571062,NULL,'2016-05-21 13:28:03',1463837283,NULL),(1914271090,3916003,2,64012,1,1,1,'X',1,1,549,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 297}}',44.6382,151724682,7398114,NULL,'2015-11-13 10:52:20',1447411940,NULL),(1961408607,3916003,2,3589629,1,1,1,'X',1,1,499,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 524}}',44.6795,214438507,6724396,NULL,'2023-10-09 13:21:15',1696857675,NULL),(1914242576,3916003,2,732210,1,1,1,'X',1,1,268,1062311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 425}}',44.6968,151533415,1924322,NULL,'2015-11-06 14:56:08',1446821768,NULL),(1915927853,3916003,2,244033,1,1,1,'X',1,1,455,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 58, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 58, \"small_tick_hit\": 183}}',44.7076,154012781,4476702,NULL,'2016-01-27 06:07:04',1453874824,NULL),(1900961534,3916003,2,46628,1,1,1,'SH',1,0.991892,247,1121196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',44.7086,131304387,2063230,NULL,'2014-04-01 15:41:59',1396366919,NULL),(1961421915,3916003,2,2640143,1,1,1,'X',1,1,466,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',44.7127,214306333,5331190,NULL,'2023-09-27 10:31:58',1695810718,NULL),(1923576103,3916003,2,40415,1,1,1,'X',1,1,261,1086789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 17, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 17, \"small_tick_hit\": 349}}',44.7259,164431902,1840253,NULL,'2017-02-22 12:36:36',1487766996,NULL),(1917141983,3916003,2,302056,0,1,1,'X',1,1,95,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',44.7318,155690143,182038,NULL,'2016-03-26 04:17:01',1458965821,NULL),(1912629741,3916003,2,627873,1,1,1,'X',1,1,921,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 117, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 117, \"small_tick_hit\": 386}}',44.7546,149428778,18139028,NULL,'2015-08-18 05:02:07',1439874127,NULL),(1901906544,3916003,2,300183,0,1,1,'S',1,0.994853,687,818519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1193, \"small_tick_hit\": 933, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 936}}',44.7729,132514334,13516254,NULL,'2014-05-08 12:36:01',1399552561,NULL),(1904362010,3916003,2,407920,1,1,1,'SH',1,0.99768,145,1264275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',44.7794,136069441,540385,NULL,'2014-08-08 05:21:57',1407475317,NULL),(1917403793,3916003,2,322742,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 274}}',44.8055,156099710,2115700,NULL,'2016-04-09 11:48:57',1460202537,NULL),(1906740044,3916003,2,174825,0,1,1,'S',1,0.996593,252,950338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',44.8165,139517005,2064014,NULL,'2014-11-22 03:49:17',1416628157,NULL),(1916018724,3916003,2,419747,1,1,1,'X',1,1,347,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',44.8179,154081049,3027796,NULL,'2016-01-29 16:00:39',1454083239,NULL),(1917440976,3916003,2,413140,1,1,1,'X',1,1,266,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',44.8215,156107287,1800012,NULL,'2016-04-09 16:14:57',1460218497,NULL),(1916197036,3916003,2,841555,1,1,1,'X',1,1,466,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',44.8235,154448360,5316458,NULL,'2016-02-10 14:23:45',1455114225,NULL),(1919391602,3916003,2,841309,1,1,1,'X',1,1,389,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',44.856,158860757,3737132,NULL,'2016-07-09 12:53:56',1468068836,NULL),(1915916745,3916003,2,137249,1,1,1,'X',1,1,420,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 55, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 55, \"small_tick_hit\": 159}}',44.8631,154040538,3830682,NULL,'2016-01-28 06:14:29',1453961669,NULL),(1914618381,3916003,2,782330,1,1,1,'X',1,1,338,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 213}}',44.8885,152042939,2862898,NULL,'2015-11-24 13:32:15',1448371935,NULL),(1922756813,3916003,2,1110141,1,1,1,'X',1,1,232,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 266}}',44.9064,163464650,1357280,NULL,'2017-01-11 08:12:38',1484122358,NULL),(1924964925,3916003,2,34112,1,1,1,'X',1,1,317,1063370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 69, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 69, \"small_tick_hit\": 264}}',44.9218,166233291,2116922,NULL,'2017-05-14 10:03:27',1494756207,NULL),(1940757410,3916003,2,239987,1,1,1,'S',1,0.99705,302,1184632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 90, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 90, \"small_tick_hit\": 376}}',44.9296,187148427,1449876,NULL,'2020-05-07 13:38:20',1588858700,NULL),(1912541337,3916003,2,26981,1,1,1,'X',1,1,460,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 145, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 145, \"small_tick_hit\": 199}}',44.9352,149186375,3702482,NULL,'2015-08-10 03:28:06',1439177286,NULL),(1908421918,3916003,2,428870,1,1,1,'XH',1,1,342,1083770,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',44.9455,142678565,3198808,NULL,'2015-01-28 16:50:21',1422463821,NULL),(1901123248,3916003,2,336278,0,1,1,'SH',1,0.998249,270,1141603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',44.9484,131467140,2033889,NULL,'2014-04-06 15:32:43',1396798363,NULL),(1918166293,3916003,2,469271,1,1,1,'X',1,1,415,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',44.9493,157023412,4287012,NULL,'2016-05-12 13:32:49',1463059969,NULL),(1900936904,3916003,2,353569,1,1,1,'SH',1,0.998062,254,1253653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 262}}',44.9601,131132562,1455803,NULL,'2014-03-27 11:01:12',1395918072,NULL),(1923078661,3916003,2,1161831,1,1,1,'X',1,1,374,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',44.9911,163682096,3645813,NULL,'2017-01-21 02:27:23',1484965643,NULL),(1904279174,3916003,2,250062,0,1,1,'S',1,0.99064,274,986290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 96, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 96, \"small_tick_hit\": 234}}',44.9922,135970304,2035471,NULL,'2014-08-05 08:34:37',1407227677,NULL),(1917850763,3916003,2,45132,1,1,1,'X',1,1,371,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 128}}',45.005,156758307,3413500,NULL,'2016-05-02 14:01:39',1462197699,NULL),(1925154429,3916003,2,937490,1,1,1,'X',1,1,258,1078617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 403}}',45.022,166678244,1867396,NULL,'2017-06-03 11:19:08',1496488748,NULL),(1915122061,3916003,2,716271,1,1,1,'XH',1,1,117,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 96}}',45.047,152717804,438902,NULL,'2015-12-17 16:10:05',1450368605,NULL),(1900385847,3916003,2,356638,0,1,1,'XH',1,1,417,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',45.0624,130287524,5617236,NULL,'2014-03-01 01:12:32',1393636352,NULL),(1913206723,3916003,2,745445,1,1,1,'X',1,1,301,1086569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',45.0815,150065557,2532862,NULL,'2015-09-11 15:17:39',1441984659,NULL),(1916946548,3916003,2,808436,1,1,1,'X',1,1,461,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 685}}',45.0853,155460963,5820373,NULL,'2016-03-18 13:19:12',1458307152,NULL),(1923662303,3916003,2,28712,1,1,1,'X',1,1,362,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 82, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 82, \"small_tick_hit\": 156}}',45.096,164638319,2623436,NULL,'2017-03-03 12:15:52',1488543352,NULL),(1913779100,3916003,2,456596,1,1,1,'X',1,1,277,1077325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 272}}',45.1052,150961904,2101875,NULL,'2015-10-17 16:57:04',1445101024,NULL),(1914969094,3916003,2,806341,1,1,1,'X',1,1,291,1085712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',45.1088,152689546,2221492,NULL,'2015-12-16 16:29:40',1450283380,NULL),(1915074569,3916003,2,743318,1,1,1,'XH',1,1,339,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',45.1291,152772873,2949804,NULL,'2015-12-19 08:12:15',1450512735,NULL),(1912287576,3916003,2,313278,1,1,1,'S',1,0.999273,484,923906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 899, \"large_tick_hit\": 3, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',45.1398,148820293,10053110,NULL,'2015-07-29 02:59:25',1438138765,NULL),(1923230934,3916003,2,382314,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',45.1869,164127863,998408,NULL,'2017-02-09 14:00:49',1486648849,NULL),(1916081401,3916003,2,841630,1,1,1,'S',1,0.996068,285,403070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',45.2283,154204195,2226460,NULL,'2016-02-02 12:28:24',1454416104,NULL),(1915486720,3916003,2,758740,1,1,1,'X',1,1,418,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 368}}',45.241,153432646,4302308,NULL,'2016-01-08 12:55:18',1452257718,NULL),(1961497467,3916003,2,2850957,1,1,1,'X',1,1,312,1082698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',45.2416,214347917,2686495,NULL,'2023-10-01 02:19:06',1696126746,NULL),(1940757399,3916003,2,239987,1,1,1,'S',1,0.998525,302,1186385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 90, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 90, \"small_tick_hit\": 376}}',45.2964,187148360,1454286,NULL,'2020-05-07 13:35:54',1588858554,NULL),(1912020385,3916003,2,410473,1,1,1,'XH',1,1,272,1255407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',45.3152,148409578,1750424,NULL,'2015-07-16 06:41:42',1437028902,NULL),(1925049268,3916003,2,23787,1,1,1,'X',1,1,246,1185531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',45.3333,166428648,1781370,NULL,'2017-05-23 15:07:32',1495552052,NULL),(1961737807,3916003,2,392220,1,1,1,'S',1,0.991559,354,705027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1456, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',45.3388,214741473,9495980,NULL,'2023-11-05 09:42:17',1699177337,NULL),(1900922212,3916003,2,313818,1,1,1,'XH',1,1,370,1024894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 237}}',45.3498,131018286,3607341,NULL,'2014-03-23 10:39:34',1395571174,NULL),(1901126407,3916003,2,253448,0,1,1,'XH',1,1,395,1023268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 49, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 49, \"small_tick_hit\": 169}}',45.3657,131380262,3606766,NULL,'2014-04-04 10:29:11',1396607351,NULL),(1900926745,3916003,2,373230,1,1,1,'S',1,0.996117,245,1184764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',45.3729,130965672,1184268,NULL,'2014-03-22 04:13:40',1395461620,NULL),(1961816467,3916003,2,4108440,1,1,1,'X',1,1,271,1083778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',45.3803,214784338,1560030,NULL,'2023-11-09 14:12:10',1699539130,NULL),(1903909930,3916003,2,33576,1,1,1,'X',1,1,200,1188860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 97, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 97, \"small_tick_hit\": 169}}',45.405,135433534,471350,NULL,'2014-07-22 10:57:04',1406026624,NULL),(1915903837,3916003,2,59247,1,1,1,'X',1,1,229,1085072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 172}}',45.4051,153888416,1442227,NULL,'2016-01-23 05:17:23',1453526243,NULL),(1900457935,3916003,2,320813,1,1,1,'XH',1,1,497,1020410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}}',45.4409,130522388,5694967,NULL,'2014-03-08 04:19:12',1394252352,NULL),(1925840315,3916003,2,1201284,1,1,1,'X',1,1,376,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',45.4452,167409668,3456478,NULL,'2017-07-03 02:26:07',1499048767,NULL),(1919627037,3916003,2,830582,1,1,1,'X',1,1,276,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',45.471,159037827,1647564,NULL,'2016-07-15 09:22:44',1468574564,NULL),(1925963546,3916003,2,1268707,1,1,1,'XH',1,1,146,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 106}}',45.4993,167580513,639715,NULL,'2017-07-10 02:51:13',1499655073,NULL),(1922249439,3916003,2,1097566,1,1,1,'X',1,1,274,1088938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 12, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 12, \"small_tick_hit\": 292}}',45.5623,162794832,1567863,NULL,'2016-12-14 16:40:55',1481733655,NULL),(1961439144,3916003,2,2046766,1,1,1,'X',1,1,954,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 709}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',45.5966,214329018,22050282,NULL,'2023-09-29 14:54:23',1695999263,NULL),(1903604983,3916003,2,45180,1,1,1,'X',1,1,341,1083555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 364}}',45.6341,134975454,3246866,NULL,'2014-07-11 03:14:03',1405048443,NULL),(1924082560,3916003,2,1181031,1,1,1,'X',1,1,141,1078843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',45.6381,165075051,584718,NULL,'2017-03-23 04:04:05',1490241845,NULL),(1918265520,3916003,2,90447,1,1,1,'X',1,1,288,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 52}}',45.6405,157242213,2129332,NULL,'2016-05-20 13:25:54',1463750754,NULL),(1919167582,3916003,2,499016,1,1,1,'X',1,1,262,1090230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',45.6405,158566118,1879566,NULL,'2016-06-30 02:49:56',1467254996,NULL),(1915840946,3916003,2,74497,1,1,1,'X',1,1,226,1082705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',45.6655,153891790,1111151,NULL,'2016-01-23 08:25:26',1453537526,NULL),(1900457658,3916003,2,115425,0,1,1,'SH',1,0.999333,955,1027204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 94, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 94, \"small_tick_hit\": 544}}',45.673,130524839,21368143,NULL,'2014-03-08 05:44:47',1394257487,NULL),(1914177086,3916003,2,705529,1,1,1,'X',1,1,983,996288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 460, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 460, \"small_tick_hit\": 719}}',45.7291,151567510,9807546,NULL,'2015-11-07 14:44:58',1446907498,NULL),(1914180785,3916003,2,432840,1,1,1,'X',1,1,619,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 20, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 20, \"small_tick_hit\": 427}}',45.734,151572492,9218750,NULL,'2015-11-07 17:22:47',1446916967,NULL),(1961586826,3916003,2,2339028,1,1,1,'X',1,1,102,982656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',45.7489,214575237,403520,NULL,'2023-10-22 01:09:39',1697936979,NULL),(1920025420,3916003,2,590427,1,1,1,'X',1,1,194,1190749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 64, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 64, \"small_tick_hit\": 277}}',45.773,159703494,615642,NULL,'2016-08-07 05:09:19',1470546559,NULL),(1961401099,3916003,2,174643,1,1,1,'SH',1,0.994152,364,992299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 510}}',45.8044,214393727,5600609,NULL,'2023-10-05 12:36:30',1696509390,NULL),(1923584562,3916003,2,43259,1,1,1,'X',1,1,371,1084412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 587}}',45.8103,164496925,3774046,NULL,'2017-02-25 05:58:09',1488002289,NULL),(1917116094,3916003,2,286489,1,1,1,'X',1,1,112,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',45.8684,155690013,278430,NULL,'2016-03-26 04:11:13',1458965473,NULL),(1913389590,3916003,2,130365,1,1,1,'X',1,1,505,1096658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 447}}',45.8754,150494431,5310463,NULL,'2015-09-28 07:23:48',1443425028,NULL),(1915961579,3916003,2,22355,1,1,1,'X',1,1,344,1068437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 81, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 81, \"small_tick_hit\": 134}}',45.8824,153988818,2484080,NULL,'2016-01-26 10:04:38',1453802678,NULL),(1901034675,3916003,2,40100,1,1,1,'SH',1,0.997019,299,1142774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 49, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 49, \"small_tick_hit\": 372}}',45.9559,131133055,2236904,NULL,'2014-03-27 11:25:24',1395919524,NULL),(1923084196,3916003,2,1114240,1,1,1,'X',1,1,319,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 73, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 73, \"small_tick_hit\": 177}}',45.9678,163665493,2190897,NULL,'2017-01-20 12:09:28',1484914168,NULL),(1902582099,3916003,2,320803,0,1,1,'XH',1,1,164,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',45.9765,133543631,595044,NULL,'2014-06-06 11:59:23',1402055963,NULL),(1915814294,3916003,2,100227,1,1,1,'X',1,1,251,1085288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',45.9772,153804716,1412000,NULL,'2016-01-20 08:40:23',1453279223,NULL),(1932141089,3916003,2,115733,1,1,1,'X',1,1,473,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 60, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 60, \"small_tick_hit\": 187}}',46.0528,175665547,4871958,NULL,'2018-07-16 12:47:25',1531745245,NULL),(1900457324,3916003,2,299436,0,1,1,'XH',1,1,206,1141970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',46.0532,130465584,1250572,NULL,'2014-03-06 11:44:57',1394106297,NULL),(1917095772,3916003,2,275043,1,1,1,'S',1,0.996301,347,1063692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 464}}',46.0838,155729523,3193716,NULL,'2016-03-27 07:48:08',1459064888,NULL),(1961623923,3916003,2,3729222,1,1,1,'X',1,1,302,1078828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 253}}',46.0879,214603527,1865626,NULL,'2023-10-24 11:43:39',1698147819,NULL),(1912924813,3916003,2,695310,1,1,1,'X',1,1,140,1184839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',46.0887,149684142,334082,NULL,'2015-08-27 02:37:23',1440643043,NULL),(1912671011,3916003,2,561938,1,1,1,'X',1,1,284,1090874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 317}}',46.1017,149439118,1600486,NULL,'2015-08-18 14:31:37',1439908297,NULL),(1904856139,3916003,2,194666,1,1,1,'X',1,1,399,1084841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 20, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 20, \"small_tick_hit\": 396}}',46.1055,136710299,4283446,NULL,'2014-08-26 08:59:25',1409043565,NULL),(1922688070,3916003,2,566161,1,1,1,'X',1,1,293,1079475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',46.1407,163307496,1707792,NULL,'2017-01-04 10:09:00',1483524540,NULL),(1914119749,3916003,2,677541,1,1,1,'X',1,1,345,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',46.1425,151357593,2970302,NULL,'2015-10-31 03:37:50',1446262670,NULL),(1902104740,3916003,2,45877,1,1,1,'XH',1,1,199,1143338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',46.1631,132982686,1170618,NULL,'2014-05-22 14:27:00',1400768820,NULL),(1915572514,3916003,2,782794,1,1,1,'XH',1,1,250,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',46.1637,153594152,1398184,NULL,'2016-01-13 15:22:34',1452698554,NULL),(1912967563,3916003,2,765733,1,1,1,'X',1,1,83,1190991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',46.1656,149710310,205741,NULL,'2015-08-28 03:45:54',1440733554,NULL),(1923550756,3916003,2,995140,1,1,1,'X',1,1,300,1105280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',46.1956,164450551,1921241,NULL,'2017-02-23 08:35:31',1487838931,NULL),(1924673405,3916003,2,1241727,1,1,1,'X',1,1,74,1081859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',46.2166,165899190,198196,NULL,'2017-04-30 02:27:22',1493519242,NULL),(1922732848,3916003,2,19640,1,1,1,'X',1,1,252,1105718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 50, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 50, \"small_tick_hit\": 53}}',46.2253,163398157,1522531,NULL,'2017-01-08 03:37:26',1483846646,NULL),(1902669806,3916003,2,346064,1,1,1,'XH',1,1,301,1264182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 432}}',46.2467,133591080,2070146,NULL,'2014-06-07 12:36:20',1402144580,NULL),(1923943773,3916003,2,1070852,0,1,1,'SH',1,0.998047,176,1015032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',46.2713,164841818,1311800,NULL,'2017-03-12 08:16:59',1489306619,NULL),(1961581558,3916003,2,361378,1,1,1,'XH',1,1,317,1146752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',46.2745,214566027,2205387,NULL,'2023-10-21 11:46:20',1697888780,NULL),(1917176947,3916003,2,892477,1,1,1,'X',1,1,268,1063156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 262}}',46.2816,155723921,1927092,NULL,'2016-03-27 03:16:05',1459048565,NULL),(1913266393,3916003,2,164635,1,1,1,'X',1,1,336,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 200}}',46.3036,150237168,2856360,NULL,'2015-09-18 13:12:49',1442581969,NULL),(1918345215,3916003,2,916510,1,1,1,'X',1,1,431,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',46.3309,157346733,4588536,NULL,'2016-05-23 14:44:43',1464014683,NULL),(1900375323,3916003,2,124028,0,1,1,'XH',1,1,367,1023675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',46.3455,130348172,3355664,NULL,'2014-03-02 12:31:23',1393763483,NULL),(1961436484,3916003,2,2320794,1,1,1,'S',1,0.987406,170,670314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 558, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 228}}',46.3697,214438829,1844764,NULL,'2023-10-09 14:00:41',1696860041,NULL),(1925954793,3916003,2,1267468,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 66}}',46.3716,167580656,708120,NULL,'2017-07-10 03:00:23',1499655623,NULL),(1900644749,3916003,2,252841,1,1,1,'X',1,1,332,1187424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',46.382,130758018,1967506,NULL,'2014-03-15 14:52:07',1394895127,NULL),(1917916288,3916003,2,31090,1,1,1,'X',1,1,234,1078630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 119, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 119, \"small_tick_hit\": 164}}',46.397,156758613,574910,NULL,'2016-05-02 14:15:13',1462198513,NULL),(1923256703,3916003,2,723197,1,1,1,'S',1,0.998494,258,1184032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 406}}',46.3987,164010695,1160451,NULL,'2017-02-04 09:31:32',1486200692,NULL),(1912176293,3916003,2,50984,1,1,1,'X',1,1,620,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 51, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',46.4164,148631271,10707610,NULL,'2015-07-23 01:52:17',1437616337,NULL),(1912419447,3916003,2,493689,1,1,1,'X',1,1,361,1192618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 482}}',46.4192,148980353,2873068,NULL,'2015-08-03 07:10:58',1438585858,NULL),(1926295209,3916003,2,49575,1,1,1,'X',1,1,243,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 20}}',46.4339,168110620,1495316,NULL,'2017-08-01 14:41:06',1501598466,NULL),(1922248079,3916003,2,1096346,1,1,1,'X',1,1,404,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',46.4527,162793009,4087576,NULL,'2016-12-14 15:07:25',1481728045,NULL),(1913408777,3916003,2,45329,1,1,1,'X',1,1,401,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',46.4567,150384668,3956198,NULL,'2015-09-24 09:43:49',1443087829,NULL),(1961455740,3916003,2,1785888,1,1,1,'X',1,1,150,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',46.4704,214336131,595598,NULL,'2023-09-30 04:07:28',1696046848,NULL),(1919036524,3916003,2,916153,1,1,1,'X',1,1,385,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',46.4764,158400235,3692264,NULL,'2016-06-25 05:37:31',1466833051,NULL),(1900655063,3916003,2,105303,1,1,1,'SH',1,0.987252,216,1262458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 9, \"small_tick_hit\": 481, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',46.4976,130687350,1144259,NULL,'2014-03-13 12:17:46',1394713066,NULL),(1902617091,3916003,2,327014,1,1,1,'X',1,1,443,986688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 237}}',46.5064,133590911,3754530,NULL,'2014-06-07 12:31:21',1402144281,NULL),(1961782171,3916003,2,4333890,1,1,1,'XH',1,1,80,1258690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',46.53,214706984,174955,NULL,'2023-11-02 12:34:59',1698928499,NULL),(1917594034,3916003,2,281047,1,1,1,'X',1,1,910,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 615}}',46.5697,156353743,20152978,NULL,'2016-04-18 10:00:42',1460973642,NULL),(1923570103,3916003,2,1161444,1,1,1,'X',1,1,159,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',46.5742,164389244,655938,NULL,'2017-02-20 13:49:35',1487598575,NULL),(1926576904,3916003,2,1158424,1,1,1,'X',1,1,127,1083145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',46.5821,168456969,503800,NULL,'2017-08-16 04:14:09',1502856849,NULL),(1914723392,3916003,2,784095,1,1,1,'X',1,1,338,1085921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',46.5974,152295127,3197419,NULL,'2015-12-03 13:41:28',1449150088,NULL),(1913864252,3916003,2,125099,0,1,1,'X',1,1,701,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',46.6159,150962920,11979112,NULL,'2015-10-17 17:34:30',1445103270,NULL),(1922337337,3916003,2,1035280,1,1,1,'X',1,1,1384,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 549}}',46.6302,162890229,46332762,NULL,'2016-12-18 12:45:09',1482065109,NULL),(1915094065,3916003,2,710727,1,1,1,'X',1,1,181,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',46.642,152888559,980600,NULL,'2015-12-22 15:43:18',1450798998,NULL),(1911589170,3916003,2,60713,1,1,1,'SH',1,0.995074,217,1151997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 392}}',46.6426,147879329,1372108,NULL,'2015-06-30 11:21:43',1435663303,NULL),(1900842352,3916003,2,209429,1,1,1,'X',1,1,434,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 90, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 90, \"small_tick_hit\": 214}}',46.6486,131026177,3748852,NULL,'2014-03-23 14:55:55',1395586555,NULL),(1925177735,3916003,2,1174117,1,1,1,'S',1,0.993479,396,725633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1475, \"large_tick_hit\": 11, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 11, \"small_tick_hit\": 647}}',46.6539,166612783,10049590,NULL,'2017-05-31 13:34:33',1496237673,NULL),(1923079252,3916003,2,1161832,1,1,1,'X',1,1,224,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 552}}',46.7374,163682121,1086699,NULL,'2017-01-21 02:29:11',1484965751,NULL),(1924082775,3916003,2,1033429,1,1,1,'XH',1,1,189,1079700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',46.7465,165117590,910498,NULL,'2017-03-25 06:38:20',1490423900,NULL),(1913390995,3916003,2,130879,1,1,1,'X',1,1,403,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',46.753,150366715,3987708,NULL,'2015-09-23 14:09:27',1443017367,NULL),(1919573819,3916003,2,875556,1,1,1,'X',1,1,355,1081833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 258}}',46.7549,159037717,3501989,NULL,'2016-07-15 09:15:43',1468574143,NULL),(1902473285,3916003,2,296160,1,1,1,'XH',1,1,389,1032829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 382}}',46.7572,133393002,4022802,NULL,'2014-06-02 01:56:37',1401674197,NULL),(1914361389,3916003,2,622209,1,1,1,'X',1,1,642,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',46.7664,151702300,10001548,NULL,'2015-11-12 12:40:15',1447332015,NULL),(1925517980,3916003,2,1291408,1,1,1,'X',1,1,123,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,166918362,381744,NULL,'2017-06-13 06:21:13',1497334873,NULL),(1902626519,3916003,2,8243,1,1,1,'SH',1,0.998501,509,1123978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 31, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',46.8332,133595847,6663373,NULL,'2014-06-07 14:29:52',1402151392,NULL),(1916167032,3916003,2,874049,1,1,1,'X',1,1,439,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',46.8558,154293122,4750308,NULL,'2016-02-05 15:04:56',1454684696,NULL),(1904565023,3916003,2,35841,1,1,1,'S',1,0.999015,525,965186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 490}}',46.8608,136326967,8315510,NULL,'2014-08-15 11:55:32',1408103732,NULL),(1900906484,3916003,2,84258,0,1,1,'SH',1,0.998106,290,1025959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',46.8976,131077450,2738179,NULL,'2014-03-25 11:09:44',1395745784,NULL),(1913346432,3916003,2,297108,1,1,1,'X',1,1,571,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 228}}',46.8994,150237098,7741120,NULL,'2015-09-18 13:09:39',1442581779,NULL),(1912244935,3916003,2,61660,1,1,1,'X',1,1,364,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 115}}',46.9253,148767567,3316894,NULL,'2015-07-27 09:11:02',1437988262,NULL),(1901461246,3916003,2,58886,1,1,1,'X',1,1,281,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 148}}',46.9292,132018920,1913304,NULL,'2014-04-23 15:37:16',1398267436,NULL),(1919021939,3916003,2,910461,1,1,1,'X',1,1,105,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',46.9438,158284616,311118,NULL,'2016-06-21 15:55:49',1466524549,NULL),(1907171336,3916003,2,27352,1,1,1,'S',1,0.995943,309,967009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 184}}',47.0369,139993973,2235884,NULL,'2014-12-06 15:54:05',1417881245,NULL),(1903607133,3916003,2,77018,1,1,1,'S',1,0.998224,247,1185632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',47.041,134975678,944322,NULL,'2014-07-11 03:22:02',1405048922,NULL),(1900294158,3916003,2,230162,0,1,1,'SH',1,0.998532,428,1022835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',47.0673,130309180,4414388,NULL,'2014-03-01 14:34:02',1393684442,NULL),(1961785007,3916003,2,4074459,1,1,1,'XH',1,1,107,1148133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',47.1032,214782937,391004,NULL,'2023-11-09 11:15:49',1699528549,NULL),(1900305820,3916003,2,44024,1,1,1,'X',1,1,364,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 257}}',47.1234,130238558,4097950,NULL,'2014-02-27 15:04:32',1393513472,NULL),(1961490632,3916003,2,107576,1,1,1,'S',1,0.998188,255,1088526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 297}}',47.1482,214427810,1574665,NULL,'2023-10-08 13:28:29',1696771709,NULL),(1961665366,3916003,2,3775675,1,1,1,'X',1,1,309,1092806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 329}}',47.1576,214636529,1996446,NULL,'2023-10-27 11:55:34',1698407734,NULL),(1912491917,3916003,2,153259,1,1,1,'X',1,1,318,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 209}}',47.2227,149122811,2525818,NULL,'2015-08-08 02:54:29',1439002469,NULL),(1917601917,3916003,2,45445,1,1,1,'XH',1,1,80,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',47.2258,156355244,211018,NULL,'2016-04-18 11:41:24',1460979684,NULL),(1917429615,3916003,2,343060,1,1,1,'S',1,0.996053,662,395558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2056, \"large_tick_hit\": 16, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 16, \"small_tick_hit\": 956}}',47.2293,156043538,10139568,NULL,'2016-04-07 13:03:10',1460034190,NULL),(1917601926,3916003,2,45446,1,1,1,'XH',1,1,99,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 55}}',47.2333,156355120,316386,NULL,'2016-04-18 11:33:23',1460979203,NULL),(1922598368,3916003,2,792695,1,1,1,'SH',1,0.995487,396,1258635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 707, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 712}}',47.2396,163291543,3682867,NULL,'2017-01-03 16:33:23',1483461203,NULL),(1912238627,3916003,2,525037,1,1,1,'X',1,1,446,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 258}}',47.2463,148760834,4899200,NULL,'2015-07-27 02:31:10',1437964270,NULL),(1961532668,3916003,2,1692,1,1,1,'S',1,0.997135,214,1077143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 135}}',47.2499,214468388,1250698,NULL,'2023-10-12 12:18:50',1697113130,NULL),(1926237584,3916003,2,1257235,1,1,1,'SH',1,0.995215,95,1254985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',47.2687,167966472,299770,NULL,'2017-07-26 12:47:07',1501073227,NULL),(1923641452,3916003,2,522112,1,1,1,'X',1,1,372,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 273}}',47.2713,164575593,3420910,NULL,'2017-02-28 11:54:46',1488282886,NULL),(1917357189,3916003,2,848757,1,1,1,'X',1,1,744,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 1348}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 1348}}',47.2864,156064645,13104728,NULL,'2016-04-08 09:14:31',1460106871,NULL),(1923241722,3916003,2,391739,1,1,1,'XH',1,1,100,1256934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',47.2867,164125262,205954,NULL,'2017-02-09 10:47:12',1486637232,NULL),(1914169477,3916003,2,104549,0,1,1,'X',1,1,378,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',47.296,151504370,3419192,NULL,'2015-11-05 12:49:53',1446727793,NULL),(1916301570,3916003,2,378372,1,1,1,'S',1,0.984725,364,698945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1200, \"large_tick_hit\": 21, \"small_tick_hit\": 713, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 21, \"small_tick_hit\": 727}}',47.3105,154598240,8791250,NULL,'2016-02-15 14:00:09',1455544809,NULL),(1900512038,3916003,2,224222,1,1,1,'XH',1,1,446,1023673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 78, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 78, \"small_tick_hit\": 213}}',47.3321,130464188,4256726,NULL,'2014-03-06 10:32:02',1394101922,NULL),(1923027146,3916003,2,418283,1,1,1,'X',1,1,290,1190975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 56, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 56, \"small_tick_hit\": 415}}',47.3464,163777027,1549673,NULL,'2017-01-25 02:45:02',1485312302,NULL),(1923335889,3916003,2,1180881,1,1,1,'X',1,1,137,1078843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',47.3777,164145312,554072,NULL,'2017-02-10 09:52:52',1486720372,NULL),(1901922991,3916003,2,201021,1,1,1,'XH',1,1,255,1263937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 328}}',47.3795,132546869,1459745,NULL,'2014-05-09 13:37:06',1399642626,NULL),(1913222799,3916003,2,751515,1,1,1,'X',1,1,109,1079276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',47.3811,150061541,365084,NULL,'2015-09-11 11:59:51',1441972791,NULL),(1906607437,3916003,2,90785,1,1,1,'XH',1,1,114,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 26}}',47.3889,139289528,198314,NULL,'2014-11-15 06:56:54',1416034614,NULL),(1902389668,3916003,2,240093,1,1,1,'SH',1,0.997118,392,1254531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',47.474,133205474,1072352,NULL,'2014-05-28 11:16:46',1401275806,NULL),(1912205391,3916003,2,570178,1,1,1,'X',1,1,418,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 587}}',47.4805,148760314,3513789,NULL,'2015-07-27 02:07:19',1437962839,NULL),(1914321809,3916003,2,148839,0,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 318}}',47.4995,151761163,5718840,NULL,'2015-11-14 14:13:06',1447510386,NULL),(1914004576,3916003,2,218052,1,1,1,'X',1,1,366,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',47.5307,151356686,3350690,NULL,'2015-10-31 02:58:24',1446260304,NULL),(1912451025,3916003,2,691531,1,1,1,'X',1,1,444,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 352}}',47.5425,148986770,4769824,NULL,'2015-08-03 12:55:36',1438606536,NULL),(1904489345,3916003,2,313206,1,1,1,'SH',1,0.994361,275,1141176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',47.5531,136216990,2148576,NULL,'2014-08-12 06:22:53',1407824573,NULL),(1904781695,3916003,2,939,1,1,1,'S',1,0.995595,282,1192151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',47.5798,136807440,1228608,NULL,'2014-08-29 08:11:24',1409299884,NULL),(1913260171,3916003,2,163287,1,1,1,'X',1,1,508,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',47.5939,150317408,6316832,NULL,'2015-09-21 03:34:38',1442806478,NULL),(1912711372,3916003,2,391717,1,1,1,'XH',1,1,135,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 95}}',47.6003,149339242,184784,NULL,'2015-08-15 10:31:46',1439634706,NULL),(1900842876,3916003,2,304683,0,1,1,'X',1,1,931,985536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 723}}',47.6284,131026854,21157182,NULL,'2014-03-23 15:17:32',1395587852,NULL),(1913379318,3916003,2,92244,1,1,1,'X',1,1,413,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 158}}',47.6286,150493331,5271440,NULL,'2015-09-28 05:46:36',1443419196,NULL),(1962031079,3916003,2,4215016,1,1,1,'X',1,1,302,1077323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',47.6428,215045314,1844620,NULL,'2023-12-03 06:44:48',1701585888,NULL),(1911715084,3916003,2,85501,1,1,1,'X',1,1,231,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',47.6484,148072053,1760950,NULL,'2015-07-06 04:09:16',1436155756,NULL),(1916043983,3916003,2,874747,1,1,1,'X',1,1,291,1080334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',47.6732,154068404,2368231,NULL,'2016-01-29 05:31:38',1454045498,NULL),(1932140669,3916003,2,500007,1,1,1,'X',1,1,442,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',47.7113,175664833,4814310,NULL,'2018-07-16 12:01:51',1531742511,NULL),(1912675255,3916003,2,272392,1,1,1,'X',1,1,336,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 161}}',47.7161,149366849,2861470,NULL,'2015-08-16 04:38:13',1439699893,NULL),(1923844829,3916003,2,150730,1,1,1,'XH',1,1,227,1217447,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',47.7233,164808714,1228514,NULL,'2017-03-11 04:18:45',1489205925,NULL),(1905050914,3916003,2,3670,1,1,1,'S',1,0.995736,296,1079547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',47.7718,137142564,1827413,NULL,'2014-09-08 03:03:27',1410145407,NULL),(1917827832,3916003,2,845876,1,1,1,'X',1,1,339,1077320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',47.7765,156556956,2978497,NULL,'2016-04-25 11:35:43',1461584143,NULL),(1961618102,3916003,2,94771,1,1,1,'X',1,1,302,1081625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 316}}',47.8034,214561317,2436325,NULL,'2023-10-21 01:42:12',1697852532,NULL),(1961778690,3916003,2,3755888,1,1,1,'X',1,1,143,1090455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',47.8336,214626175,604464,NULL,'2023-10-26 13:22:39',1698326559,NULL),(1916219674,3916003,2,47135,1,1,1,'X',1,1,339,1202326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 268}}',47.8347,154473547,2133822,NULL,'2016-02-11 12:24:18',1455193458,NULL),(1902499432,3916003,2,236067,1,1,1,'X',1,1,827,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',47.8464,133392501,16542896,NULL,'2014-06-02 01:33:01',1401672781,NULL),(1919708003,3916003,2,986936,1,1,1,'X',1,1,342,1088294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',47.9018,159155980,2466108,NULL,'2016-07-19 02:50:04',1468896604,NULL),(1917589634,3916003,2,886547,1,1,1,'X',1,1,385,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',47.9095,156410789,3960762,NULL,'2016-04-20 15:52:42',1461167562,NULL),(1913273195,3916003,2,522647,1,1,1,'X',1,1,1069,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 149, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 149, \"small_tick_hit\": 487}}',47.9174,150192743,23811882,NULL,'2015-09-16 13:26:21',1442409981,NULL),(1919168570,3916003,2,24567,1,1,1,'X',1,1,437,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 57, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 57, \"small_tick_hit\": 153}}',47.9192,158540353,5211030,NULL,'2016-06-29 09:51:05',1467193865,NULL),(1917279050,3916003,2,88040,1,1,1,'X',1,1,386,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 145}}',47.9634,155840851,3757810,NULL,'2016-03-31 13:11:15',1459429875,NULL),(1917701115,3916003,2,492948,1,1,1,'X',1,1,213,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 188}}',47.9764,156429644,1430840,NULL,'2016-04-21 09:02:06',1461229326,NULL),(1911855763,3916003,2,87340,1,1,1,'X',1,1,245,1076253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',47.9825,148311868,1684453,NULL,'2015-07-13 08:33:40',1436776420,NULL),(1961721066,3916003,2,62804,1,1,1,'XH',1,1,157,1142659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 24}}',47.9873,214686509,707716,NULL,'2023-10-31 14:33:55',1698762835,NULL),(1916045142,3916003,2,788757,1,1,1,'X',1,1,613,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',47.9897,154261354,9141598,NULL,'2016-02-04 13:30:10',1454592610,NULL),(1913768883,3916003,2,282871,1,1,1,'X',1,1,450,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 103, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 103, \"small_tick_hit\": 244}}',48.0219,150962143,3914232,NULL,'2015-10-17 17:06:12',1445101572,NULL),(1914144061,3916003,2,649539,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',48.0375,151604940,4943352,NULL,'2015-11-08 14:36:33',1446993393,NULL),(1925531335,3916003,2,345497,1,1,1,'X',1,1,282,1076895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 261}}',48.0419,167142236,2049147,NULL,'2017-06-22 10:30:55',1498127455,NULL),(1912164745,3916003,2,205041,1,1,1,'X',1,1,841,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',48.1385,148601880,17083600,NULL,'2015-07-22 03:30:12',1437535812,NULL),(1913779845,3916003,2,457009,1,1,1,'X',1,1,397,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',48.1534,150990962,3885674,NULL,'2015-10-18 15:15:24',1445181324,NULL),(1918474823,3916003,2,957826,1,1,1,'X',1,1,179,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 138}}',48.1597,157397997,856507,NULL,'2016-05-25 11:48:22',1464176902,NULL),(1925209321,3916003,2,29997,1,1,1,'X',1,1,252,1074987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 117}}',48.1612,166677598,1595157,NULL,'2017-06-03 10:52:01',1496487121,NULL),(1918066370,3916003,2,931672,1,1,1,'X',1,1,468,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 311}}',48.2065,156974836,5387338,NULL,'2016-05-10 12:38:52',1462883932,NULL),(1916023730,3916003,2,133440,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',48.2399,154045193,3841226,NULL,'2016-01-28 11:40:42',1453981242,NULL),(1901504971,3916003,2,64028,0,1,1,'X',1,1,382,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 178}}',48.2537,131884478,3606500,NULL,'2014-04-19 13:51:17',1397915477,NULL),(1906164941,3916003,2,513228,1,1,1,'X',1,1,155,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',48.2606,138608895,630508,NULL,'2014-10-25 15:04:57',1414249497,NULL),(1914755722,3916003,2,821890,1,1,1,'X',1,1,278,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',48.2654,152191988,1478369,NULL,'2015-11-29 14:31:28',1448807488,NULL),(1902465115,3916003,2,226321,1,1,1,'SH',1,0.995413,274,1256562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',48.2728,133400051,1294124,NULL,'2014-06-02 07:25:13',1401693913,NULL),(1923664567,3916003,2,910462,1,1,1,'X',1,1,77,1186733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',48.2985,164554393,165190,NULL,'2017-02-27 10:56:33',1488192993,NULL),(1905255393,3916003,2,396033,1,1,1,'SH',1,0.998607,208,1263964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',48.3251,137238285,982530,NULL,'2014-09-11 15:39:13',1410449953,NULL),(1924787447,3916003,2,1228822,1,1,1,'S',1,0.995893,203,1062691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 284}}',48.3723,166164058,1140538,NULL,'2017-05-11 15:44:17',1494517457,NULL),(1900315521,3916003,2,59121,0,1,1,'SH',1,0.99827,418,1023573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',48.3777,130305181,4576218,NULL,'2014-03-01 12:38:37',1393677517,NULL),(1919452500,3916003,2,624723,1,1,1,'X',1,1,444,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 288}}',48.4287,158819249,4855224,NULL,'2016-07-08 03:28:22',1467948502,NULL),(1911565883,3916003,2,115278,1,1,1,'SH',1,0.99569,315,1154981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',48.4495,147879278,2436252,NULL,'2015-06-30 11:18:54',1435663134,NULL),(1900774041,3916003,2,39514,0,1,1,'SH',1,0.99631,415,1019860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',48.4609,130886035,4342361,NULL,'2014-03-19 15:20:50',1395242450,NULL),(1923438721,3916003,2,1179679,1,1,1,'SH',1,0.996094,77,1256204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',48.468,164227286,163237,NULL,'2017-02-13 14:16:40',1486995400,NULL),(1901104881,3916003,2,181197,0,1,1,'XH',1,1,569,1030578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',48.4723,131372298,7829466,NULL,'2014-04-04 02:54:47',1396580087,NULL),(1901352805,3916003,2,330205,0,1,1,'X',1,1,242,1203043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',48.481,131714804,793822,NULL,'2014-04-14 14:39:10',1397486350,NULL),(1900528233,3916003,2,86106,0,1,1,'SH',1,0.998285,413,1026836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 170}}',48.4882,130438393,4487098,NULL,'2014-03-05 11:45:40',1394019940,NULL),(1905748591,3916003,2,475440,1,1,1,'X',1,1,424,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',48.4937,137926347,4336156,NULL,'2014-10-04 02:27:38',1412389658,NULL),(1922550151,3916003,2,181589,1,1,1,'S',1,0.989206,392,693706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1233, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',48.5254,163060615,7316878,NULL,'2016-12-25 06:43:06',1482648186,NULL),(1915936463,3916003,2,620303,1,1,1,'S',1,0.993753,660,760572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1510, \"large_tick_hit\": 190, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 190, \"small_tick_hit\": 209}}',48.5522,154045762,18481062,NULL,'2016-01-28 12:13:43',1453983223,NULL),(1924903721,3916003,2,1228822,1,1,1,'X',1,1,203,1082492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 284}}',48.5534,166184861,1192425,NULL,'2017-05-12 15:43:55',1494603835,NULL),(1961875666,3916003,2,2540679,1,1,1,'X',1,1,243,1188135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 466}}',48.5774,214814978,1349060,NULL,'2023-11-12 05:09:20',1699765760,NULL),(1923355148,3916003,2,1076874,1,1,1,'X',1,1,456,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',48.5829,164165259,5071118,NULL,'2017-02-11 04:05:13',1486785913,NULL),(1900616458,3916003,2,185709,0,1,1,'X',1,1,322,1184357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 147, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 147, \"small_tick_hit\": 208}}',48.5831,130577454,847679,NULL,'2014-03-09 12:18:22',1394367502,NULL),(1915239899,3916003,2,484686,1,1,1,'X',1,1,421,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',48.605,153047395,4344698,NULL,'2015-12-27 08:45:40',1451205940,NULL),(1904221311,3916003,2,404477,1,1,1,'S',1,0.985354,386,691952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 998, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',48.63,135784699,5318342,NULL,'2014-07-31 08:49:43',1406796583,NULL),(1901087919,3916003,2,242373,1,1,1,'SH',1,0.996226,236,1255488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 9, \"small_tick_hit\": 294}}',48.6327,131373049,1278203,NULL,'2014-04-04 03:43:05',1396582985,NULL),(1961476161,3916003,2,3919942,1,1,1,'X',1,1,86,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',48.6596,214446892,241960,NULL,'2023-10-10 07:57:40',1696924660,NULL),(1961450915,3916003,2,1282790,1,1,1,'SH',1,0.993947,269,1060541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',48.6603,214374677,3826372,NULL,'2023-10-03 14:42:01',1696344121,NULL),(1911751325,3916003,2,94633,1,1,1,'XH',1,1,290,1259669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 468}}',48.6743,148169198,1366430,NULL,'2015-07-09 03:21:46',1436412106,NULL),(1961987062,3916003,2,2121234,1,1,1,'X',1,1,321,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',48.6776,214959799,2154816,NULL,'2023-11-25 13:18:44',1700918324,NULL),(1918244138,3916003,2,375835,1,1,1,'X',1,1,400,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',48.6907,157299323,3985708,NULL,'2016-05-22 03:39:58',1463888398,NULL),(1917621393,3916003,2,166018,1,1,1,'X',1,1,178,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}}',48.7043,156354965,713570,NULL,'2016-04-18 11:21:45',1460978505,NULL),(1923289010,3916003,2,67661,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}}',48.7359,164033426,1231270,NULL,'2017-02-05 03:08:21',1486264101,NULL),(1917712702,3916003,2,847338,1,1,1,'X',1,1,274,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 440}}',48.7511,156560123,833512,NULL,'2016-04-25 14:11:48',1461593508,NULL),(1916000927,3916003,2,85554,1,1,1,'X',1,1,568,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',48.7683,153988406,7850098,NULL,'2016-01-26 09:38:09',1453801089,NULL),(1922218246,3916003,2,89866,1,1,1,'X',1,1,429,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 213}}',48.7915,162718448,4541174,NULL,'2016-12-11 04:47:40',1481431660,NULL),(1919545557,3916003,2,53316,1,1,1,'X',1,1,349,1079039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',48.8067,159098841,3309413,NULL,'2016-07-17 06:40:11',1468737611,NULL),(1914492805,3916003,2,784276,1,1,1,'X',1,1,516,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 213}}',48.8081,151847575,6047298,NULL,'2015-11-17 14:18:35',1447769915,NULL),(1962039615,3916003,2,4382898,1,1,1,'S',1,0.995083,386,799042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1143, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',48.8095,215045298,7152102,NULL,'2023-12-03 06:41:37',1701585697,NULL),(1905532191,3916003,2,454119,1,1,1,'SH',1,0.998012,233,1260893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 270}}',48.835,137722581,1223101,NULL,'2014-09-27 09:44:29',1411811069,NULL),(1918192506,3916003,2,893051,1,1,1,'X',1,1,732,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',48.8703,157167796,13088898,NULL,'2016-05-17 13:25:56',1463491556,NULL),(1912565468,3916003,2,742963,1,1,1,'X',1,1,477,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',48.8743,149135765,5576706,NULL,'2015-08-08 13:28:01',1439040481,NULL),(1902258826,3916003,2,33577,1,1,1,'SH',1,0.993274,273,1023995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 173}}',48.8769,133055862,2477033,NULL,'2014-05-24 13:29:30',1400938170,NULL),(1913254645,3916003,2,39818,1,1,1,'X',1,1,589,1077955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 145, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 145, \"small_tick_hit\": 344}}',48.9053,150301484,7203383,NULL,'2015-09-20 14:02:45',1442757765,NULL),(1925955819,3916003,2,1267489,1,1,1,'XH',1,1,145,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 84}}',49.0368,167580571,630990,NULL,'2017-07-10 02:55:26',1499655326,NULL),(1917380197,3916003,2,546900,1,1,1,'X',1,1,196,1088729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',49.0469,156064235,1146637,NULL,'2016-04-08 08:41:16',1460104876,NULL),(1913605726,3916003,2,763176,1,1,1,'X',1,1,284,1078616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 363}}',49.0704,150704296,2072438,NULL,'2015-10-07 12:54:51',1444222491,NULL),(1915958401,3916003,2,640073,1,1,1,'X',1,1,449,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}}',49.0803,153993979,4626990,NULL,'2016-01-26 14:55:41',1453820141,NULL),(1900641194,3916003,2,251646,1,1,1,'SH',1,0.993007,333,1123125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 382}}',49.0825,130577559,3100994,NULL,'2014-03-09 12:22:02',1394367722,NULL),(1915482681,3916003,2,798801,1,1,1,'S',1,0.990123,189,205241,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 498, \"large_tick_hit\": 71, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 71, \"small_tick_hit\": 233}}',49.1121,153428720,575636,NULL,'2016-01-08 08:57:57',1452243477,NULL),(1900379014,3916003,2,245185,0,1,1,'XH',1,1,370,1156318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',49.1298,130305656,2857044,NULL,'2014-03-01 12:54:17',1393678457,NULL),(1912039822,3916003,2,371870,1,1,1,'X',1,1,448,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 61, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 61, \"small_tick_hit\": 215}}',49.1347,148409679,4330258,NULL,'2015-07-16 06:46:40',1437029200,NULL),(1924791577,3916003,2,1233944,1,1,1,'X',1,1,233,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 187}}',49.1766,166180343,1400878,NULL,'2017-05-12 11:54:55',1494590095,NULL),(1919502557,3916003,2,995088,1,1,1,'X',1,1,187,1194293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 383}}',49.1914,158797763,745337,NULL,'2016-07-07 11:13:51',1467890031,NULL),(1917584260,3916003,2,40234,1,1,1,'X',1,1,170,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 43}}',49.1974,156358864,929390,NULL,'2016-04-18 14:33:25',1460990005,NULL),(1924692296,3916003,2,1252650,1,1,1,'X',1,1,137,1079273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',49.2013,165873868,556192,NULL,'2017-04-29 03:32:20',1493436740,NULL),(1901958121,3916003,2,137326,1,1,1,'SH',1,0.989228,229,1137902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',49.2397,132682687,1515828,NULL,'2014-05-13 12:31:05',1399984265,NULL),(1961925783,3916003,2,1088292,1,1,1,'S',1,0.992644,402,722711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1634, \"large_tick_hit\": 15, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 15, \"small_tick_hit\": 511}}',49.2594,215045495,9959424,NULL,'2023-12-03 07:21:36',1701588096,NULL),(1961415653,3916003,2,231639,1,1,1,'S',1,0.998358,189,968327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',49.2665,214448470,1623510,NULL,'2023-10-10 12:51:16',1696942276,NULL),(1961629527,3916003,2,2158374,1,1,1,'X',1,1,251,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',49.2913,214513105,1628492,NULL,'2023-10-16 10:19:18',1697451558,NULL),(1902931085,3916003,2,251757,1,1,1,'SH',1,0.994382,323,1255174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',49.3283,134085767,2154527,NULL,'2014-06-19 15:19:26',1403191166,NULL),(1917551722,3916003,2,334464,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 196}}',49.3817,156261205,1546804,NULL,'2016-04-15 13:18:29',1460726309,NULL),(1924110789,3916003,2,1191442,1,1,1,'X',1,1,73,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',49.4042,165059314,188588,NULL,'2017-03-22 10:18:21',1490177901,NULL),(1916277644,3916003,2,528268,1,1,1,'X',1,1,401,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 237}}',49.411,154353679,3965170,NULL,'2016-02-07 08:01:56',1454832116,NULL),(1919674610,3916003,2,23129,1,1,1,'X',1,1,445,1067153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 92}}',49.4227,159218925,5196351,NULL,'2016-07-21 07:23:10',1469085790,NULL),(1917068148,3916003,2,916788,1,1,1,'X',1,1,166,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',49.4242,155462878,717814,NULL,'2016-03-18 14:47:44',1458312464,NULL),(1902213532,3916003,2,58635,1,1,1,'SH',1,0.995745,238,1142929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 467}}',49.4553,133033536,1209861,NULL,'2014-05-24 01:05:54',1400893554,NULL),(1923083484,3916003,2,1114214,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 66, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 66, \"small_tick_hit\": 163}}',49.4609,163681957,2172682,NULL,'2017-01-21 02:17:43',1484965063,NULL),(1913223960,3916003,2,758156,1,1,1,'X',1,1,384,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 288}}',49.4842,150168524,3653624,NULL,'2015-09-15 10:21:31',1442312491,NULL),(1914721828,3916003,2,813715,1,1,1,'X',1,1,171,1078625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',49.4953,152293024,838095,NULL,'2015-12-03 11:40:28',1449142828,NULL),(1926433150,3916003,2,1294029,1,1,1,'X',1,1,252,1079907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 250}}',49.5171,168244722,1788900,NULL,'2017-08-07 02:54:20',1502074460,NULL),(1923216077,3916003,2,1174565,1,1,1,'S',1,0.985545,192,325469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',49.5394,163851396,942378,NULL,'2017-01-28 11:28:28',1485602908,NULL),(1924903552,3916003,2,10848,1,1,1,'S',1,0.998413,461,973807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 140, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 140, \"small_tick_hit\": 169}}',49.5464,166338929,4564180,NULL,'2017-05-19 16:56:46',1495213006,NULL),(1901695197,3916003,2,397475,1,1,1,'XH',1,1,424,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',49.554,132212338,4671439,NULL,'2014-04-29 11:17:46',1398770266,NULL),(1916263588,3916003,2,821604,1,1,1,'S',1,0.994609,152,744165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 184}}',49.5769,154474036,1706852,NULL,'2016-02-11 12:52:26',1455195146,NULL),(1900698770,3916003,2,322319,0,1,1,'X',1,1,902,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 597}}',49.5999,130830168,19860726,NULL,'2014-03-17 15:36:19',1395070579,NULL),(1900395136,3916003,2,166624,0,1,1,'SH',1,0.998626,452,1023476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',49.606,130308940,4791751,NULL,'2014-03-01 14:26:57',1393684017,NULL),(1918324870,3916003,2,610531,1,1,1,'X',1,1,382,1087207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',49.6087,157310531,3036778,NULL,'2016-05-22 11:39:22',1463917162,NULL),(1961416728,3916003,2,1158424,1,1,1,'XH',1,1,127,1147904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',49.6099,214363194,528094,NULL,'2023-10-02 12:55:56',1696251356,NULL),(1919851901,3916003,2,900890,1,1,1,'X',1,1,285,1077540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',49.6278,159441970,1633808,NULL,'2016-07-29 03:34:40',1469763280,NULL),(1912033337,3916003,2,676151,1,1,1,'X',1,1,566,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 606}}',49.7062,148449285,7862200,NULL,'2015-07-17 11:58:16',1437134296,NULL),(1913745002,3916003,2,590739,1,1,1,'S',1,0.99538,466,775324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1381, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 1390, \"small_tick_hit\": 558}}',49.7117,150922992,9179688,NULL,'2015-10-16 11:54:21',1444996461,NULL),(1903011693,3916003,2,151642,1,1,1,'SH',1,0.99768,204,1269750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 227}}',49.7145,134191235,988891,NULL,'2014-06-22 02:13:58',1403403238,NULL),(1911982295,3916003,2,121651,1,1,1,'X',1,1,304,1090018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 96, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 96, \"small_tick_hit\": 152}}',49.7255,148417662,1416900,NULL,'2015-07-16 12:45:16',1437050716,NULL),(1900799133,3916003,2,105567,1,1,1,'S',1,0.998108,324,1089825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 731, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 733}}',49.7544,130941258,2207811,NULL,'2014-03-21 13:40:20',1395409220,NULL),(1920297073,3916003,2,47354,1,1,1,'X',1,1,199,1082281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',49.7609,160122532,1385023,NULL,'2016-08-22 07:46:01',1471851961,NULL),(1961489935,3916003,2,3736404,1,1,1,'X',1,1,122,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',49.7701,214410775,430582,NULL,'2023-10-07 02:14:02',1696644842,NULL),(1961511353,3916003,2,2018773,1,1,1,'X',1,1,80,1084009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',49.7762,214447412,236227,NULL,'2023-10-10 09:49:04',1696931344,NULL),(1915406701,3916003,2,773410,1,1,1,'X',1,1,508,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 73, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 73, \"small_tick_hit\": 230}}',49.831,153340565,5336248,NULL,'2016-01-05 06:09:20',1451974160,NULL),(1901037584,3916003,2,233920,0,1,1,'SH',1,0.999089,654,1023682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',49.8371,131207920,11066749,NULL,'2014-03-29 15:09:32',1396105772,NULL),(1914336224,3916003,2,601721,1,1,1,'X',1,1,257,1187899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 285}}',49.8435,151726799,1379833,NULL,'2015-11-13 12:52:52',1447419172,NULL),(1961401400,3916003,2,174939,1,1,1,'X',1,1,292,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 129}}',49.8848,214347214,2164850,NULL,'2023-10-01 00:51:29',1696121489,NULL),(1911935619,3916003,2,379071,1,1,1,'S',1,0.993724,567,770816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1940, \"large_tick_hit\": 3, \"small_tick_hit\": 907, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1953, \"large_tick_hit\": 3, \"small_tick_hit\": 912}}',49.8958,148207027,19996190,NULL,'2015-07-10 07:10:48',1436512248,NULL),(1917621548,3916003,2,166019,0,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',49.9178,156354937,760474,NULL,'2016-04-18 11:19:53',1460978393,NULL),(1917103146,3916003,2,159880,1,1,1,'X',1,1,377,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 316}}',49.9203,155728796,3555260,NULL,'2016-03-27 07:02:21',1459062141,NULL),(1923656979,3916003,2,667498,1,1,1,'X',1,1,145,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',49.9357,164569789,590175,NULL,'2017-02-28 02:29:40',1488248980,NULL),(1900814883,3916003,2,109962,0,1,1,'XH',1,1,302,1124707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',49.971,131082467,2105482,NULL,'2014-03-25 14:45:20',1395758720,NULL),(1917452066,3916003,2,930675,1,1,1,'X',1,1,282,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',50.0039,156015766,1583416,NULL,'2016-04-06 10:25:51',1459938351,NULL),(1917424920,3916003,2,672737,1,1,1,'X',1,1,219,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',50.047,156068573,1220302,NULL,'2016-04-08 12:58:32',1460120312,NULL),(1922743862,3916003,2,504313,1,1,1,'X',1,1,208,1184834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 66, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 66, \"small_tick_hit\": 123}}',50.0654,163469670,666946,NULL,'2017-01-11 14:48:40',1484146120,NULL),(1917431889,3916003,2,345602,1,1,1,'X',1,1,241,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',50.0924,156106709,1461330,NULL,'2016-04-09 15:55:53',1460217353,NULL),(1961574475,3916003,2,3025881,1,1,1,'X',1,1,235,1083349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',50.0957,214485441,1213331,NULL,'2023-10-14 02:09:49',1697249389,NULL),(1923612034,3916003,2,1081921,1,1,1,'XH',1,1,225,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',50.099,164549232,1572375,NULL,'2017-02-27 02:43:42',1488163422,NULL),(1917556789,3916003,2,404142,1,1,1,'X',1,1,149,1080562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',50.1239,156164544,647256,NULL,'2016-04-11 13:03:39',1460379819,NULL),(1913411067,3916003,2,167867,1,1,1,'X',1,1,375,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',50.1296,150498145,3286770,NULL,'2015-09-28 12:07:23',1443442043,NULL),(1900736210,3916003,2,122363,0,1,1,'SH',1,0.996974,409,1029360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 252}}',50.1778,130831343,5476018,NULL,'2014-03-17 16:33:14',1395073994,NULL),(1961422269,3916003,2,1178739,1,1,1,'X',1,1,442,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',50.1787,214445876,4831766,NULL,'2023-10-10 04:00:49',1696910449,NULL),(1913849236,3916003,2,31286,1,1,1,'X',1,1,434,1008960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 373}}',50.1844,150982912,5731250,NULL,'2015-10-18 09:24:01',1445160241,NULL),(1923273028,3916003,2,1141034,1,1,1,'X',1,1,179,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',50.2013,164123713,836846,NULL,'2017-02-09 07:59:28',1486627168,NULL),(1904463118,3916003,2,406300,1,1,1,'SH',1,0.994924,236,1262982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 355}}',50.2465,136123477,1197652,NULL,'2014-08-09 15:52:52',1407599572,NULL),(1923225961,3916003,2,600353,1,1,1,'XH',1,1,102,1207344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',50.2513,164125099,267133,NULL,'2017-02-09 10:30:11',1486636211,NULL),(1900455255,3916003,2,320638,1,1,1,'SH',1,0.9976,763,1117133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 758, \"large_tick_hit\": 6, \"small_tick_hit\": 1314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 6, \"small_tick_hit\": 1318}}',50.2863,130413983,15746265,NULL,'2014-03-04 14:45:18',1393944318,NULL),(1923370642,3916003,2,232718,1,1,1,'SH',1,0.998705,323,1143871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',50.3039,164196862,3068672,NULL,'2017-02-12 07:36:24',1486884984,NULL),(1919171855,3916003,2,864030,1,1,1,'X',1,1,285,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',50.3136,158536351,2027626,NULL,'2016-06-29 05:56:50',1467179810,NULL),(1961931134,3916003,2,2248128,1,1,1,'S',1,0.987998,458,703123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1314, \"small_tick_hit\": 744, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 750}}',50.3355,215013959,7691112,NULL,'2023-11-30 12:46:25',1701348385,NULL),(1913422517,3916003,2,677872,0,1,1,'S',1,0.998178,582,871890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1482, \"large_tick_hit\": 15, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',50.3733,150498700,14648652,NULL,'2015-09-28 12:41:59',1443444119,NULL),(1915922689,3916003,2,38235,1,1,1,'X',1,1,338,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',50.3738,154040947,2564774,NULL,'2016-01-28 06:42:28',1453963348,NULL),(1915751214,3916003,2,166652,0,1,1,'X',1,1,440,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',50.3912,153776359,4755634,NULL,'2016-01-19 06:41:05',1453185665,NULL),(1902592817,3916003,2,42925,1,1,1,'SH',1,0.995717,335,1013095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 46, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 46, \"small_tick_hit\": 130}}',50.4136,133544809,2534319,NULL,'2014-06-06 12:38:18',1402058298,NULL),(1916646279,3916003,2,865534,1,1,1,'X',1,1,152,1082712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',50.4349,154903554,694200,NULL,'2016-02-26 14:37:39',1456497459,NULL),(1912546070,3916003,2,375541,1,1,1,'X',1,1,379,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',50.4524,149186146,3519418,NULL,'2015-08-10 03:14:01',1439176441,NULL),(1923554686,3916003,2,995142,1,1,1,'X',1,1,386,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',50.4571,164447311,3673062,NULL,'2017-02-23 03:19:17',1487819957,NULL),(1915814590,3916003,2,100228,0,1,1,'X',1,1,315,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',50.5016,153802037,2561960,NULL,'2016-01-20 04:56:52',1453265812,NULL),(1902074635,3916003,2,391204,1,1,1,'XH',1,1,435,1024074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',50.5022,132795578,4947788,NULL,'2014-05-17 04:52:03',1400302323,NULL),(1901156194,3916003,2,170230,1,1,1,'SH',1,0.993234,348,1142554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 42, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',50.511,131416157,3213241,NULL,'2014-04-05 09:43:49',1396691029,NULL),(1900576719,3916003,2,75655,0,1,1,'SH',1,0.997717,351,1022072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 87}}',50.5334,130577882,3017037,NULL,'2014-03-09 12:32:38',1394368358,NULL),(1904775044,3916003,2,207,0,1,1,'S',1,0.998742,311,1074650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',50.5411,136815954,1961235,NULL,'2014-08-29 13:10:38',1409317838,NULL),(1902793352,3916003,2,385483,1,1,1,'XH',1,1,258,1151082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',50.5576,133864498,1951024,NULL,'2014-06-14 08:38:52',1402735132,NULL),(1923230564,3916003,2,9891,1,1,1,'X',1,1,185,1198548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 50}}',50.5586,164059362,1017379,NULL,'2017-02-06 03:18:29',1486351109,NULL),(1903539765,3916003,2,19513,1,1,1,'X',1,1,178,1068870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 23}}',50.5671,134942832,1111293,NULL,'2014-07-10 09:09:32',1404983372,NULL),(1900544908,3916003,2,131209,1,1,1,'SH',1,0.99858,200,1259210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',50.5906,130611379,962891,NULL,'2014-03-10 14:57:02',1394463422,NULL),(1914663221,3916003,2,797733,1,1,1,'X',1,1,408,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',50.6345,152294185,4048468,NULL,'2015-12-03 12:56:33',1449147393,NULL),(1913827882,3916003,2,110394,1,1,1,'X',1,1,211,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 91}}',50.6348,150943578,922334,NULL,'2015-10-17 02:48:27',1445050107,NULL),(1915977259,3916003,2,652165,1,1,1,'X',1,1,99,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',50.6593,153983437,271814,NULL,'2016-01-26 03:33:42',1453779222,NULL),(1900719674,3916003,2,161709,1,1,1,'X',1,1,186,1086799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',50.6609,130914140,815524,NULL,'2014-03-20 15:13:47',1395328427,NULL),(1912124950,3916003,2,89121,1,1,1,'X',1,1,976,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',50.6785,148697648,22958404,NULL,'2015-07-25 05:07:08',1437800828,NULL),(1919100193,3916003,2,69944,1,1,1,'X',1,1,295,1061676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 82}}',50.6827,158402825,2257992,NULL,'2016-06-25 07:41:05',1466840465,NULL),(1923216632,3916003,2,1177753,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',50.6894,163851206,5523528,NULL,'2017-01-28 11:18:20',1485602300,NULL),(1926556782,3916003,2,1149925,1,1,1,'X',1,1,162,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',50.7029,168511945,709080,NULL,'2017-08-18 15:49:53',1503071393,NULL),(1923378927,3916003,2,56184,1,1,1,'X',1,1,824,983808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 570}}',50.7069,164198190,16625444,NULL,'2017-02-12 09:14:08',1486890848,NULL),(1912042050,3916003,2,264325,1,1,1,'S',1,0.999352,920,979332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',50.7169,148548977,20385558,NULL,'2015-07-20 12:33:22',1437395602,NULL),(1920049169,3916003,2,622829,1,1,1,'X',1,1,231,1082925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 54, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 54, \"small_tick_hit\": 276}}',50.7449,159703191,1158502,NULL,'2016-08-07 04:54:54',1470545694,NULL),(1900420746,3916003,2,289971,1,1,1,'XH',1,1,447,1021631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',50.779,130407166,5141639,NULL,'2014-03-04 09:54:43',1393926883,NULL),(1917427766,3916003,2,674347,1,1,1,'X',1,1,248,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',50.817,156068634,1918080,NULL,'2016-04-08 13:00:51',1460120451,NULL),(1906273244,3916003,2,418497,1,1,1,'XH',1,1,103,1258188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',50.8321,138705886,225844,NULL,'2014-10-28 12:41:36',1414500096,NULL),(1923339965,3916003,2,1181061,1,1,1,'X',1,1,143,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',50.8563,164145383,665840,NULL,'2017-02-10 10:00:04',1486720804,NULL),(1923330701,3916003,2,961907,1,1,1,'X',1,1,200,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',50.8883,164010831,1035488,NULL,'2017-02-04 09:40:25',1486201225,NULL),(1916869567,3916003,2,782073,1,1,1,'X',1,1,515,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 230}}',50.9208,155331178,5874388,NULL,'2016-03-13 04:26:02',1457843162,NULL),(1926213532,3916003,2,1011634,1,1,1,'S',1,0.998028,229,1085295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 278}}',50.9555,167895319,1518662,NULL,'2017-07-23 07:30:18',1500795018,NULL),(1916002512,3916003,2,547013,1,1,1,'X',1,1,506,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 387}}',50.9994,154010970,6192246,NULL,'2016-01-27 04:11:08',1453867868,NULL),(1961808549,3916003,2,26982,1,1,1,'S',1,0.997139,506,970145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 139, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 139, \"small_tick_hit\": 193}}',51.007,214858742,5864910,NULL,'2023-11-16 11:41:38',1700134898,NULL),(1926331755,3916003,2,62306,1,1,1,'X',1,1,180,1087656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',51.0167,168100015,966913,NULL,'2017-08-01 02:34:59',1501554899,NULL),(1915849432,3916003,2,47130,1,1,1,'X',1,1,355,1097318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',51.0378,153837720,3386856,NULL,'2016-01-21 14:04:07',1453385047,NULL),(1922305608,3916003,2,746800,1,1,1,'X',1,1,264,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',51.0613,162721886,1542235,NULL,'2016-12-11 08:34:25',1481445265,NULL),(1912974887,3916003,2,154261,1,1,1,'X',1,1,327,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 163}}',51.0751,149824386,2701930,NULL,'2015-09-01 03:30:11',1441078211,NULL),(1918197420,3916003,2,893303,1,1,1,'X',1,1,167,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',51.0793,157166747,785470,NULL,'2016-05-17 12:29:40',1463488180,NULL),(1914097199,3916003,2,751633,1,1,1,'X',1,1,354,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',51.1265,151451916,3141124,NULL,'2015-11-03 09:23:25',1446542605,NULL),(1915487131,3916003,2,814247,1,1,1,'X',1,1,153,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',51.1484,153431880,636036,NULL,'2016-01-08 12:20:45',1452255645,NULL),(1901806465,3916003,2,290744,0,1,1,'X',1,1,794,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',51.1741,132347669,11548658,NULL,'2014-05-03 05:54:17',1399096457,NULL),(1919585767,3916003,2,639485,1,1,1,'X',1,1,282,1189552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 19, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 19, \"small_tick_hit\": 325}}',51.176,159099266,1676658,NULL,'2016-07-17 07:04:27',1468739067,NULL),(1912666419,3916003,2,737406,1,1,1,'X',1,1,381,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 259}}',51.1923,149329447,3593170,NULL,'2015-08-15 02:19:06',1439605146,NULL),(1912882698,3916003,2,62716,1,1,1,'X',1,1,367,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 206}}',51.1942,149800105,3340320,NULL,'2015-08-31 03:16:00',1440990960,NULL),(1924204086,3916003,2,1161162,1,1,1,'X',1,1,346,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 32, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',51.2002,165227662,2745188,NULL,'2017-03-30 11:35:31',1490873731,NULL),(1900432785,3916003,2,262243,0,1,1,'SH',1,0.987772,416,1015325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}}',51.2241,130468138,3850206,NULL,'2014-03-06 13:29:50',1394112590,NULL),(1922270909,3916003,2,1054741,1,1,1,'X',1,1,139,1187199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',51.2263,162696210,603576,NULL,'2016-12-10 12:19:37',1481372377,NULL),(1962016938,3916003,2,4209481,1,1,1,'S',1,0.989329,193,803421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 400, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 250}}',51.2441,215005221,1364843,NULL,'2023-11-29 14:25:13',1701267913,NULL),(1900910765,3916003,2,84839,1,1,1,'X',1,1,344,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 38, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 38, \"small_tick_hit\": 123}}',51.2755,131082338,3185490,NULL,'2014-03-25 14:38:48',1395758328,NULL),(1912224809,3916003,2,149310,0,1,1,'X',1,1,885,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',51.2762,148797636,16112814,NULL,'2015-07-28 09:41:48',1438076508,NULL),(1917140969,3916003,2,372562,1,1,1,'X',1,1,1127,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929, \"large_tick_hit\": 198, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 198, \"small_tick_hit\": 545}}',51.312,155735213,25696342,NULL,'2016-03-27 12:27:26',1459081646,NULL),(1961470859,3916003,2,3700613,1,1,1,'X',1,1,123,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',51.3233,214410282,364958,NULL,'2023-10-07 01:12:07',1696641127,NULL),(1904524108,3916003,2,357801,1,1,1,'XH',1,1,106,1149729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',51.3244,136323575,392631,NULL,'2014-08-15 09:42:00',1408095720,NULL),(1916291731,3916003,2,827993,1,1,1,'X',1,1,345,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 100, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 100, \"small_tick_hit\": 206}}',51.3452,154444621,1932028,NULL,'2016-02-10 11:22:57',1455103377,NULL),(1916232060,3916003,2,505418,1,1,1,'X',1,1,420,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',51.4486,154388298,4361898,NULL,'2016-02-08 09:43:24',1454924604,NULL),(1916939185,3916003,2,916007,1,1,1,'X',1,1,390,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 288}}',51.451,155334435,3756548,NULL,'2016-03-13 07:30:48',1457854248,NULL),(1916087141,3916003,2,655436,1,1,1,'X',1,1,210,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',51.4915,154205836,1404940,NULL,'2016-02-02 13:48:32',1454420912,NULL),(1915958379,3916003,2,640071,1,1,1,'X',1,1,389,1057871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 65, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 65, \"small_tick_hit\": 352}}',51.4938,154011064,3326271,NULL,'2016-01-27 04:17:32',1453868252,NULL),(1900566966,3916003,2,90767,1,1,1,'X',1,1,243,1193339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 271}}',51.5112,130578498,1371310,NULL,'2014-03-09 12:52:48',1394369568,NULL),(1901307651,3916003,2,169612,1,1,1,'XH',1,1,306,1156091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',51.554,131547419,2745954,NULL,'2014-04-09 13:32:10',1397050330,NULL),(1918497148,3916003,2,46361,1,1,1,'X',1,1,365,1081196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 89, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 89, \"small_tick_hit\": 181}}',51.5663,157607454,2902765,NULL,'2016-05-31 12:08:38',1464696518,NULL),(1903001678,3916003,2,336275,1,1,1,'SH',1,0.997917,221,1255827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',51.578,134196521,1074806,NULL,'2014-06-22 05:12:00',1403413920,NULL),(1912968303,3916003,2,52476,0,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 208}}',51.6062,149799959,3390100,NULL,'2015-08-31 03:02:39',1440990159,NULL),(1904559285,3916003,2,34941,0,1,1,'X',1,1,639,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 182}}',51.6098,136328047,9445280,NULL,'2014-08-15 12:36:46',1408106206,NULL),(1913472782,3916003,2,151823,1,1,1,'X',1,1,302,1203749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 86, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 86, \"small_tick_hit\": 406}}',51.6171,150516607,1515895,NULL,'2015-09-29 07:58:51',1443513531,NULL),(1924157349,3916003,2,1074825,1,1,1,'X',1,1,169,1186725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',51.6371,165211998,636994,NULL,'2017-03-29 15:20:52',1490800852,NULL),(1917431691,3916003,2,345601,1,1,1,'X',1,1,223,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',51.7454,156106772,1316370,NULL,'2016-04-09 15:58:13',1460217493,NULL),(1914177818,3916003,2,364473,0,1,1,'S',1,0.996151,483,412972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1122, \"large_tick_hit\": 86, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',51.7693,151453890,6781370,NULL,'2015-11-03 11:46:33',1446551193,NULL),(1925049071,3916003,2,23785,1,1,1,'X',1,1,258,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 102}}',51.7759,166428629,1543600,NULL,'2017-05-23 15:06:30',1495551990,NULL),(1900544467,3916003,2,151838,0,1,1,'SH',1,0.994228,385,1018010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 308}}',51.814,130753592,4571146,NULL,'2014-03-15 12:52:31',1394887951,NULL),(1917105702,3916003,2,161157,1,1,1,'X',1,1,279,1074349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 435}}',51.8305,155728950,2077655,NULL,'2016-03-27 07:13:33',1459062813,NULL),(1900671844,3916003,2,41588,0,1,1,'SH',1,0.994498,270,1149932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 457}}',51.879,130851897,2201095,NULL,'2014-03-18 11:05:12',1395140712,NULL),(1917153877,3916003,2,883123,1,1,1,'X',1,1,406,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',51.8817,155688377,4061486,NULL,'2016-03-26 02:57:57',1458961077,NULL),(1908595376,3916003,2,186301,1,1,1,'XH',1,1,260,1217442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',51.8926,143146651,1649478,NULL,'2015-02-05 12:02:34',1423137754,NULL),(1900873792,3916003,2,50526,0,1,1,'X',1,1,535,1088913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',51.8973,131077592,7842247,NULL,'2014-03-25 11:17:34',1395746254,NULL),(1918796302,3916003,2,854598,1,1,1,'X',1,1,364,1066949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',51.9537,158051785,3472695,NULL,'2016-06-14 11:19:40',1465903180,NULL),(1916027975,3916003,2,730991,1,1,1,'X',1,1,208,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',51.9567,153984319,1130868,NULL,'2016-01-26 04:18:15',1453781895,NULL),(1901937313,3916003,2,272669,1,1,1,'SH',1,0.998438,303,1255351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 337}}',51.9753,132581350,2028431,NULL,'2014-05-10 11:28:03',1399721283,NULL),(1912494982,3916003,2,242001,1,1,1,'X',1,1,435,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',51.9817,149186012,3775948,NULL,'2015-08-10 03:05:41',1439175941,NULL),(1924786493,3916003,2,1227953,1,1,1,'S',1,0.998043,186,1190762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 325}}',52.0136,166164031,828172,NULL,'2017-05-11 15:42:29',1494517349,NULL),(1913259587,3916003,2,40825,1,1,1,'X',1,1,650,1099654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 611}}',52.0175,150301672,11630636,NULL,'2015-09-20 14:11:02',1442758262,NULL),(1915966749,3916003,2,47032,1,1,1,'S',1,0.999266,1200,962948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 163}}',52.0198,154147980,32252112,NULL,'2016-01-31 13:52:29',1454248349,NULL),(1913410276,3916003,2,45542,1,1,1,'X',1,1,387,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 399}}',52.0286,150385502,4599290,NULL,'2015-09-24 10:47:34',1443091654,NULL),(1926453519,3916003,2,60123,1,1,1,'X',1,1,202,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 54, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 54, \"small_tick_hit\": 88}}',52.0691,168269167,815360,NULL,'2017-08-08 05:12:37',1502169157,NULL),(1913713196,3916003,2,657498,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',52.1034,150838165,3064630,NULL,'2015-10-12 16:35:00',1444667700,NULL),(1916239609,3916003,2,356657,1,1,1,'X',1,1,439,1190268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 244, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 244, \"small_tick_hit\": 318}}',52.1318,154392654,1428886,NULL,'2016-02-08 14:00:58',1454940058,NULL),(1915788411,3916003,2,92838,0,1,1,'X',1,1,408,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',52.1342,153888105,4125648,NULL,'2016-01-23 05:04:08',1453525448,NULL),(1923273969,3916003,2,1031259,1,1,1,'X',1,1,230,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 82, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 82, \"small_tick_hit\": 388}}',52.1468,164005408,497531,NULL,'2017-02-04 03:28:46',1486178926,NULL),(1917518562,3916003,2,173092,1,1,1,'X',1,1,376,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 176}}',52.2032,156282264,3503660,NULL,'2016-04-16 03:53:29',1460778809,NULL),(1913806161,3916003,2,732245,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 120}}',52.2037,151040537,1977816,NULL,'2015-10-20 11:13:04',1445339584,NULL),(1915527014,3916003,2,769395,1,1,1,'X',1,1,528,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 363}}',52.2197,153432152,6786110,NULL,'2016-01-08 12:34:00',1452256440,NULL),(1919598316,3916003,2,935504,1,1,1,'X',1,1,111,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',52.2628,159032005,338793,NULL,'2016-07-15 03:29:24',1468553364,NULL),(1914078077,3916003,2,789959,1,1,1,'X',1,1,447,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',52.2882,151309989,4917000,NULL,'2015-10-29 15:04:08',1446131048,NULL),(1923115210,3916003,2,729927,1,1,1,'X',1,1,274,1193340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',52.3734,163982099,1534153,NULL,'2017-02-03 05:38:31',1486100311,NULL),(1900628269,3916003,2,52596,1,1,1,'X',1,1,475,1090211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',52.3876,130637414,4388109,NULL,'2014-03-11 15:09:05',1394550545,NULL),(1917173011,3916003,2,96019,1,1,1,'XH',1,1,439,1020410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',52.4013,155636161,5018158,NULL,'2016-03-24 13:47:14',1458827234,NULL),(1961416075,3916003,2,1155987,1,1,1,'X',1,1,183,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',52.4389,214338475,790694,NULL,'2023-09-30 09:59:25',1696067965,NULL),(1918594651,3916003,2,159469,1,1,1,'X',1,1,208,1198311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',52.4398,157610257,1041713,NULL,'2016-05-31 14:05:50',1464703550,NULL),(1924075391,3916003,2,1180209,1,1,1,'X',1,1,146,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',52.4553,165075150,568310,NULL,'2017-03-23 04:15:27',1490242527,NULL),(1902191711,3916003,2,380233,1,1,1,'SH',1,0.992548,316,1120235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 355}}',52.5855,132919121,2786288,NULL,'2014-05-20 13:41:10',1400593270,NULL),(1919642635,3916003,2,961014,1,1,1,'X',1,1,447,1069265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 12, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',52.6352,159215610,5053329,NULL,'2016-07-21 03:50:53',1469073053,NULL),(1916220900,3916003,2,768613,1,1,1,'X',1,1,293,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',52.6765,154476134,1638775,NULL,'2016-02-11 14:35:56',1455201356,NULL),(1922720307,3916003,2,932406,1,1,1,'X',1,1,300,1085494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',52.6967,163373592,2543758,NULL,'2017-01-07 05:57:39',1483768659,NULL),(1918819873,3916003,2,916932,1,1,1,'X',1,1,410,1077098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',52.7215,157886585,3374997,NULL,'2016-06-09 10:04:02',1465466642,NULL),(1912043951,3916003,2,719467,1,1,1,'X',1,1,440,1063353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 13, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',52.7403,148471793,4964587,NULL,'2015-07-18 03:05:53',1437188753,NULL),(1906941381,3916003,2,398013,1,1,1,'S',1,0.996875,387,1073856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 253}}',52.794,139561354,4113062,NULL,'2014-11-23 04:17:43',1416716263,NULL),(1917111136,3916003,2,282249,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',52.7948,155689991,628862,NULL,'2016-03-26 04:09:44',1458965384,NULL),(1961708007,3916003,2,1580039,1,1,1,'X',1,1,463,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',52.8012,214663298,5220428,NULL,'2023-10-29 13:56:56',1698587816,NULL),(1915811587,3916003,2,526342,1,1,1,'X',1,1,1001,1096208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 283, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 283, \"small_tick_hit\": 583}}',52.8054,153958403,14902917,NULL,'2016-01-25 06:08:04',1453702084,NULL),(1913343204,3916003,2,649506,1,1,1,'X',1,1,566,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 500}}',52.8388,150267145,7865540,NULL,'2015-09-19 12:46:07',1442666767,NULL),(1916537374,3916003,2,825420,1,1,1,'X',1,1,128,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',52.8405,154702450,435478,NULL,'2016-02-19 13:43:16',1455889396,NULL),(1918689007,3916003,2,855076,1,1,1,'X',1,1,291,1078835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',52.853,157802054,1400935,NULL,'2016-06-06 12:16:03',1465215363,NULL),(1904739946,3916003,2,41140,1,1,1,'S',1,0.995569,392,1106273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',52.8687,136533392,3041094,NULL,'2014-08-21 09:33:26',1408613606,NULL),(1912217729,3916003,2,659992,1,1,1,'X',1,1,172,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 37, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 37, \"small_tick_hit\": 87}}',52.9057,148824570,773130,NULL,'2015-07-29 07:26:22',1438154782,NULL),(1917670830,3916003,2,33052,1,1,1,'X',1,1,435,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 16}}',52.9139,156431068,5782640,NULL,'2016-04-21 10:37:01',1461235021,NULL),(1961745084,3916003,2,2020602,1,1,1,'XH',1,1,144,1146763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',52.968,214674383,656352,NULL,'2023-10-30 12:41:00',1698669660,NULL),(1923089852,3916003,2,1175980,1,1,1,'XH',1,1,441,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',52.9709,163743925,5004134,NULL,'2017-01-23 14:13:43',1485180823,NULL),(1961671279,3916003,2,3789636,1,1,1,'S',1,0.997227,481,1058781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 11, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 11, \"small_tick_hit\": 601}}',52.9967,214706569,5753191,NULL,'2023-11-02 11:44:48',1698925488,NULL),(1925723482,3916003,2,1201506,1,1,1,'X',1,1,139,1079273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',52.9991,167271368,571338,NULL,'2017-06-27 13:22:17',1498569737,NULL),(1923012706,3916003,2,954168,1,1,1,'X',1,1,609,1202056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 39, \"small_tick_hit\": 756}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 39, \"small_tick_hit\": 756}}',53.0126,163684951,7754130,NULL,'2017-01-21 05:15:54',1484975754,NULL),(1961447686,3916003,2,4098827,1,1,1,'S',1,0.995056,347,779491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1109, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',53.0271,214394661,7721208,NULL,'2023-10-05 14:27:24',1696516044,NULL),(1906102055,3916003,2,369757,1,1,1,'SH',1,0.996441,329,1021212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 233}}',53.0705,138561320,3539120,NULL,'2014-10-24 11:17:58',1414149478,NULL),(1926486385,3916003,2,1318320,1,1,1,'X',1,1,261,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',53.0763,168227406,1747635,NULL,'2017-08-06 11:10:26',1502017826,NULL),(1926228870,3916003,2,31210,1,1,1,'X',1,1,394,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 114}}',53.0815,167916011,3441560,NULL,'2017-07-24 05:57:28',1500875848,NULL),(1914253384,3916003,2,737907,1,1,1,'X',1,1,729,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 32, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 32, \"small_tick_hit\": 715}}',53.0878,151650291,12392486,NULL,'2015-11-10 09:27:03',1447147623,NULL),(1922991815,3916003,2,100727,1,1,1,'X',1,1,702,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 20, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 20, \"small_tick_hit\": 548}}',53.1043,163710862,14458860,NULL,'2017-01-22 04:01:13',1485057673,NULL),(1917351848,3916003,2,527143,1,1,1,'X',1,1,215,1079696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',53.155,156062362,1298243,NULL,'2016-04-08 05:56:22',1460094982,NULL),(1915841888,3916003,2,152807,0,1,1,'X',1,1,440,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',53.1871,153891925,5852180,NULL,'2016-01-23 08:32:22',1453537942,NULL),(1901726735,3916003,2,46115,0,1,1,'S',1,0.996552,213,1075702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',53.2054,132344237,1094553,NULL,'2014-05-03 03:47:00',1399088820,NULL),(1918733300,3916003,2,366791,1,1,1,'X',1,1,284,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',53.2122,157753962,1935302,NULL,'2016-06-05 02:01:42',1465092102,NULL),(1924694884,3916003,2,1252651,1,1,1,'X',1,1,149,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',53.2193,165874084,585924,NULL,'2017-04-29 03:46:03',1493437563,NULL),(1925725925,3916003,2,1137046,1,1,1,'X',1,1,141,1081853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 168}}',53.2471,167336772,601098,NULL,'2017-06-30 05:36:40',1498801000,NULL),(1923601765,3916003,2,1194584,1,1,1,'X',1,1,393,1062517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 70, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 70, \"small_tick_hit\": 394}}',53.2701,164387869,3295377,NULL,'2017-02-20 12:17:24',1487593044,NULL),(1901990828,3916003,2,123982,0,1,1,'SH',1,0.998442,392,1015183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',53.3026,132683399,4009148,NULL,'2014-05-13 13:03:46',1399986226,NULL),(1922663830,3916003,2,35657,1,1,1,'X',1,1,569,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 258}}',53.3166,163259633,7934524,NULL,'2017-01-02 06:59:06',1483340346,NULL),(1923894543,3916003,2,1046935,1,1,1,'X',1,1,95,1078202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',53.3623,164837933,280450,NULL,'2017-03-12 03:53:37',1489290817,NULL),(1900382532,3916003,2,184768,0,1,1,'XH',1,1,403,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',53.3696,130351153,4195724,NULL,'2014-03-02 13:58:11',1393768691,NULL),(1912157385,3916003,2,674553,0,1,1,'X',1,1,196,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,148661859,971790,NULL,'2015-07-24 02:02:47',1437703367,NULL),(1961482146,3916003,2,1392097,1,1,1,'S',1,0.99763,370,1044924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 453}}',53.4318,214448325,3780616,NULL,'2023-10-10 12:29:59',1696940999,NULL),(1923216981,3916003,2,1180037,1,1,1,'X',1,1,147,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',53.4444,163943127,573080,NULL,'2017-02-01 10:58:59',1485946739,NULL),(1901973599,3916003,2,288323,0,1,1,'S',1,0.989983,324,756426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 764, \"large_tick_hit\": 134, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 134, \"small_tick_hit\": 293}}',53.4502,132743209,3956072,NULL,'2014-05-15 15:24:40',1400167480,NULL),(1918797395,3916003,2,854599,1,1,1,'X',1,1,392,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',53.469,158051403,3837222,NULL,'2016-06-14 10:56:15',1465901775,NULL),(1913179968,3916003,2,74273,0,1,1,'X',1,1,414,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',53.4835,150169979,3935642,NULL,'2015-09-15 12:13:08',1442319188,NULL),(1923005934,3916003,2,1084695,1,1,1,'X',1,1,159,1187203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 46, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 46, \"small_tick_hit\": 97}}',53.4923,163666586,438045,NULL,'2017-01-20 13:20:49',1484918449,NULL),(1901165129,3916003,2,85872,1,1,1,'SH',1,0.99387,377,1161708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 758, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 765}}',53.5018,131358041,4257869,NULL,'2014-04-03 15:04:53',1396537493,NULL),(1925216989,3916003,2,32508,1,1,1,'XH',1,1,150,1227811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',53.5658,166673736,642674,NULL,'2017-06-03 06:43:25',1496472205,NULL),(1900413849,3916003,2,282103,0,1,1,'XH',1,1,771,1022825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 479}}',53.6035,130348498,14932287,NULL,'2014-03-02 12:41:51',1393764111,NULL),(1922320047,3916003,2,944546,1,1,1,'X',1,1,295,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',53.6225,162727032,2474508,NULL,'2016-12-11 13:21:50',1481462510,NULL),(1922718886,3916003,2,932403,1,1,1,'X',1,1,222,1193578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',53.6295,163373458,1160881,NULL,'2017-01-07 05:49:07',1483768147,NULL),(1961679550,3916003,2,3808838,1,1,1,'X',1,1,366,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',53.6392,214636581,3322088,NULL,'2023-10-27 12:00:32',1698408032,NULL),(1900456912,3916003,2,299435,0,1,1,'XH',1,1,150,1259183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',53.6683,130465632,548294,NULL,'2014-03-06 11:47:11',1394106431,NULL),(1926226628,3916003,2,1256873,1,1,1,'X',1,1,137,1078414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',53.7042,167963234,496921,NULL,'2017-07-26 09:40:23',1501062023,NULL),(1919496402,3916003,2,955217,1,1,1,'X',1,1,411,1077527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',53.74,158924360,4647661,NULL,'2016-07-11 14:16:23',1468246583,NULL),(1913759403,3916003,2,714029,1,1,1,'X',1,1,173,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',53.7761,151040468,839728,NULL,'2015-10-20 11:09:10',1445339350,NULL),(1915784493,3916003,2,834353,1,1,1,'X',1,1,376,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 325}}',53.7809,153775024,3478074,NULL,'2016-01-19 04:52:57',1453179177,NULL),(1922196159,3916003,2,1078904,1,1,1,'X',1,1,229,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',53.7982,162696144,1325934,NULL,'2016-12-10 12:16:47',1481372207,NULL),(1917394305,3916003,2,475654,1,1,1,'X',1,1,433,1083332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',53.8353,155993647,5157256,NULL,'2016-04-05 12:23:17',1459858997,NULL),(1901014162,3916003,2,83772,0,1,1,'SH',1,0.998288,378,1028468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 206}}',53.9042,131189123,3784140,NULL,'2014-03-29 04:28:40',1396067320,NULL),(1914119693,3916003,2,677540,1,1,1,'X',1,1,327,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',53.9441,151356963,2643790,NULL,'2015-10-31 03:10:29',1446261029,NULL),(1926252742,3916003,2,1183373,1,1,1,'X',1,1,226,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',53.9619,167937494,1324504,NULL,'2017-07-25 05:40:37',1500961237,NULL),(1918695851,3916003,2,855079,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',54.0085,157802011,2368888,NULL,'2016-06-06 12:13:36',1465215216,NULL),(1922270389,3916003,2,33061,1,1,1,'X',1,1,270,1087433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 52}}',54.0233,162693395,2040769,NULL,'2016-12-10 09:35:03',1481362503,NULL),(1903563559,3916003,2,24163,1,1,1,'X',1,1,225,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 60}}',54.0282,134943102,1135445,NULL,'2014-07-10 09:19:12',1404983952,NULL),(1914499800,3916003,2,801059,1,1,1,'X',1,1,756,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 10, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 10, \"small_tick_hit\": 565}}',54.0341,151848319,13819938,NULL,'2015-11-17 14:53:24',1447772004,NULL),(1916883181,3916003,2,784256,1,1,1,'X',1,1,469,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 50, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 50, \"small_tick_hit\": 241}}',54.0392,155331441,4875082,NULL,'2016-03-13 04:39:38',1457843978,NULL),(1902244448,3916003,2,360671,1,1,1,'SH',1,0.99811,251,1124728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 278}}',54.0485,133176388,1667246,NULL,'2014-05-27 13:49:01',1401198541,NULL),(1923630766,3916003,2,98229,0,1,1,'X',1,1,1700,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,164575683,49939504,NULL,'2017-02-28 12:01:59',1488283319,NULL),(1912593273,3916003,2,180888,0,1,1,'X',1,1,481,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',54.0798,149437330,6833190,NULL,'2015-08-18 13:17:52',1439903872,NULL),(1915904018,3916003,2,59248,1,1,1,'X',1,1,283,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',54.0828,153888006,2485110,NULL,'2016-01-23 04:59:26',1453525166,NULL),(1905675649,3916003,2,30764,1,1,1,'X',1,1,384,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 199}}',54.1089,137971752,3649434,NULL,'2014-10-05 05:50:10',1412488210,NULL),(1912941564,3916003,2,338547,1,1,1,'X',1,1,492,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 27, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 27, \"small_tick_hit\": 311}}',54.1826,149712270,5759802,NULL,'2015-08-28 06:32:06',1440743526,NULL),(1912025929,3916003,2,69395,1,1,1,'X',1,1,246,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 83, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 83, \"small_tick_hit\": 278}}',54.225,148476164,944345,NULL,'2015-07-18 06:32:13',1437201133,NULL),(1901037034,3916003,2,364385,1,1,1,'X',1,1,539,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',54.2717,131201665,6370164,NULL,'2014-03-29 12:11:33',1396095093,NULL),(1913513472,3916003,2,378270,1,1,1,'X',1,1,785,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',54.3458,150643915,14332206,NULL,'2015-10-04 13:57:30',1443967050,NULL),(1916038239,3916003,2,137111,0,1,1,'X',1,1,323,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',54.3523,154038612,2443436,NULL,'2016-01-28 04:06:10',1453953970,NULL),(1915474964,3916003,2,708963,1,1,1,'X',1,1,352,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',54.3651,153369870,2698272,NULL,'2016-01-06 07:04:36',1452063876,NULL),(1913222914,3916003,2,752905,1,1,1,'X',1,1,133,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',54.3691,150148368,449830,NULL,'2015-09-14 11:48:01',1442231281,NULL),(1926313662,3916003,2,19043,1,1,1,'X',1,1,249,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',54.3887,168061983,1637644,NULL,'2017-07-30 11:57:28',1501415848,NULL),(1911800472,3916003,2,53987,1,1,1,'X',1,1,261,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',54.4021,148082945,2195680,NULL,'2015-07-06 13:02:11',1436187731,NULL),(1961774235,3916003,2,2540677,1,1,1,'S',1,0.998676,307,1079546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 448}}',54.4045,214662578,2630434,NULL,'2023-10-29 12:52:36',1698583956,NULL),(1922740750,3916003,2,500314,1,1,1,'X',1,1,305,1083343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 339}}',54.4054,163399574,2612515,NULL,'2017-01-08 05:08:32',1483852112,NULL),(1915855623,3916003,2,25550,1,1,1,'X',1,1,292,996480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}}',54.4591,153958480,2821930,NULL,'2016-01-25 06:12:28',1453702348,NULL),(1915333746,3916003,2,694120,1,1,1,'X',1,1,237,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',54.4813,153085808,1434306,NULL,'2015-12-28 13:51:37',1451310697,NULL),(1905177989,3916003,2,296874,0,1,1,'X',1,1,393,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',54.4867,137211488,3759100,NULL,'2014-09-10 15:21:09',1410362469,NULL),(1923024202,3916003,2,415913,1,1,1,'X',1,1,336,1084417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 311}}',54.4929,163782921,3026897,NULL,'2017-01-25 11:30:48',1485343848,NULL),(1924087302,3916003,2,1181933,1,1,1,'X',1,1,135,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',54.4988,165064057,485238,NULL,'2017-03-22 15:42:56',1490197376,NULL),(1903710905,3916003,2,40636,1,1,1,'X',1,1,372,1113658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',54.5038,135070237,3037155,NULL,'2014-07-13 06:56:09',1405234569,NULL),(1900330617,3916003,2,297230,0,1,1,'SH',1,0.993188,231,877047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',54.5447,130310552,2679189,NULL,'2014-03-01 15:11:21',1393686681,NULL),(1923217129,3916003,2,1180149,1,1,1,'X',1,1,137,1059156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',54.5812,163943079,525403,NULL,'2017-02-01 10:54:41',1485946481,NULL),(1923217133,3916003,2,1180149,1,1,1,'X',1,1,137,1059367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',54.5812,163943093,526503,NULL,'2017-02-01 10:55:52',1485946552,NULL),(1912965593,3916003,2,756205,1,1,1,'X',1,1,154,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 86}}',54.5884,149684178,615104,NULL,'2015-08-27 02:39:57',1440643197,NULL),(1915819332,3916003,2,42004,1,1,1,'X',1,1,307,1094955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',54.6124,153832519,2704124,NULL,'2016-01-21 09:09:07',1453367347,NULL),(1923463079,3916003,2,1182090,1,1,1,'XH',1,1,107,1143803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',54.6144,164227194,352657,NULL,'2017-02-13 14:10:42',1486995042,NULL),(1915938627,3916003,2,622607,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 180}}',54.6248,153983129,555640,NULL,'2016-01-26 03:17:45',1453778265,NULL),(1913450323,3916003,2,181282,1,1,1,'X',1,1,522,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 35, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 35, \"small_tick_hit\": 201}}',54.6468,150516729,6367642,NULL,'2015-09-29 08:10:00',1443514200,NULL),(1918159613,3916003,2,772889,1,1,1,'X',1,1,104,1085082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',54.6625,157069349,364582,NULL,'2016-05-14 05:34:20',1463204060,NULL),(1918707785,3916003,2,156565,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}}',54.7509,157769965,5206684,NULL,'2016-06-05 13:01:05',1465131665,NULL),(1922723280,3916003,2,91607,1,1,1,'X',1,1,228,1195239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 55, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 55, \"small_tick_hit\": 315}}',54.7839,163399543,971328,NULL,'2017-01-08 05:05:39',1483851939,NULL),(1923851155,3916003,2,716557,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',54.7842,164808148,5583356,NULL,'2017-03-11 03:41:44',1489203704,NULL),(1903642336,3916003,2,7623,1,1,1,'S',1,0.996255,193,1085913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 74}}',54.79,135070331,1001517,NULL,'2014-07-13 06:59:31',1405234771,NULL),(1917096396,3916003,2,275387,1,1,1,'X',1,1,420,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 347}}',54.807,155735310,4380178,NULL,'2016-03-27 12:31:20',1459081880,NULL),(1914630824,3916003,2,817269,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',54.8643,152147714,5436510,NULL,'2015-11-28 09:28:27',1448702907,NULL),(1918555635,3916003,2,196036,1,1,1,'X',1,1,400,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 146}}',54.8793,157693482,3817992,NULL,'2016-06-03 12:06:39',1464955599,NULL),(1914189411,3916003,2,186766,0,1,1,'X',1,1,910,988032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.9009,151453386,16854290,NULL,'2015-11-03 11:07:10',1446548830,NULL),(1907085589,3916003,2,66858,1,1,1,'S',1,0.99858,541,977117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 163}}',54.9208,139993447,7250560,NULL,'2014-12-06 15:39:42',1417880382,NULL),(1912252455,3916003,2,668211,1,1,1,'X',1,1,281,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 224}}',54.9296,148860488,1999920,NULL,'2015-07-30 11:45:35',1438256735,NULL),(1901560386,3916003,2,326814,0,1,1,'XH',1,1,147,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',54.9543,131913494,438463,NULL,'2014-04-20 07:12:29',1397977949,NULL),(1918476458,3916003,2,966136,1,1,1,'X',1,1,355,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',54.9659,157487811,3129718,NULL,'2016-05-28 02:14:42',1464401682,NULL),(1901158996,3916003,2,150932,0,1,1,'X',1,1,358,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',55.0756,131416849,3161400,NULL,'2014-04-05 10:10:51',1396692651,NULL),(1912919544,3916003,2,71064,0,1,1,'X',1,1,389,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}}',55.0923,149800837,3475814,NULL,'2015-08-31 04:21:28',1440994888,NULL),(1922980417,3916003,2,1119991,1,1,1,'X',1,1,287,1060198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',55.1061,163757347,2156400,NULL,'2017-01-24 04:16:45',1485231405,NULL),(1916102119,3916003,2,847659,1,1,1,'X',1,1,391,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 101}}',55.142,154201665,4711410,NULL,'2016-02-02 09:56:17',1454406977,NULL),(1901182491,3916003,2,377929,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 373}}',55.1665,131383014,4125174,NULL,'2014-04-04 12:21:14',1396614074,NULL),(1901483327,3916003,2,182790,0,1,1,'XH',1,1,727,1038500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 594}}',55.1904,131988944,13456524,NULL,'2014-04-22 14:46:17',1398177977,NULL),(1961526080,3916003,2,4301588,1,1,1,'X',1,1,84,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',55.2135,214403515,203304,NULL,'2023-10-06 12:39:10',1696595950,NULL),(1903522754,3916003,2,11292,1,1,1,'S',1,0.993023,293,1033548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 82, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 82, \"small_tick_hit\": 118}}',55.2416,134848039,1343118,NULL,'2014-07-08 02:05:33',1404785133,NULL),(1912319402,3916003,2,323247,1,1,1,'X',1,1,898,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_tick_hit\": 12, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 12, \"small_tick_hit\": 598}}',55.2464,148820207,19547916,NULL,'2015-07-29 02:55:37',1438138537,NULL),(1917137234,3916003,2,790371,1,1,1,'X',1,1,510,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',55.2597,155701751,6363588,NULL,'2016-03-26 13:29:06',1458998946,NULL),(1917317861,3916003,2,65500,1,1,1,'X',1,1,529,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 175}}',55.2728,155841670,6888094,NULL,'2016-03-31 13:47:14',1459432034,NULL),(1915017547,3916003,2,823767,1,1,1,'X',1,1,322,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',55.2749,152689755,2990248,NULL,'2015-12-16 16:38:09',1450283889,NULL),(1918313029,3916003,2,744670,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',55.3283,157299173,4889810,NULL,'2016-05-22 03:34:12',1463888052,NULL),(1912957933,3916003,2,32173,1,1,1,'X',1,1,368,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 82}}',55.3286,149799903,3884440,NULL,'2015-08-31 02:58:57',1440989937,NULL),(1926377359,3916003,2,947166,1,1,1,'S',1,0.993217,356,723920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1236, \"large_tick_hit\": 4, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 4, \"small_tick_hit\": 517}}',55.3719,168065896,8844290,NULL,'2017-07-30 15:18:32',1501427912,NULL),(1917381680,3916003,2,548013,1,1,1,'X',1,1,170,1199734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',55.3985,156064257,737316,NULL,'2016-04-08 08:42:44',1460104964,NULL),(1914296888,3916003,2,101008,1,1,1,'X',1,1,376,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',55.4506,151794470,3519424,NULL,'2015-11-15 12:48:17',1447591697,NULL),(1912107825,3916003,2,391741,1,1,1,'X',1,1,151,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',55.4635,148600722,617014,NULL,'2015-07-22 02:33:50',1437532430,NULL),(1905553397,3916003,2,1255,1,1,1,'SH',1,0.99705,221,1077685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',55.5288,137875859,1214508,NULL,'2014-10-02 11:58:47',1412251127,NULL),(1961467492,3916003,2,68427,1,1,1,'X',1,1,260,1084424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',55.5557,214447920,1868673,NULL,'2023-10-10 11:28:22',1696937302,NULL),(1919090257,3916003,2,883048,1,1,1,'X',1,1,436,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',55.574,158367020,4644056,NULL,'2016-06-24 07:53:10',1466754790,NULL),(1914377558,3916003,2,813308,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 10}}',55.5936,151724430,919240,NULL,'2015-11-13 10:38:11',1447411091,NULL),(1961490639,3916003,2,996858,1,1,1,'X',1,1,677,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 13, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 13, \"small_tick_hit\": 498}}',55.6139,214410654,11119060,NULL,'2023-10-07 01:58:51',1696643931,NULL),(1901294385,3916003,2,359961,1,1,1,'XH',1,1,498,1029162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 54, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 54, \"small_tick_hit\": 247}}',55.6213,131574927,5882531,NULL,'2014-04-10 14:12:40',1397139160,NULL),(1925466309,3916003,2,722224,1,1,1,'S',1,0.990546,567,733498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1698, \"large_tick_hit\": 13, \"small_tick_hit\": 594, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 13, \"small_tick_hit\": 600}}',55.6309,167015681,17155660,NULL,'2017-06-17 08:21:19',1497687679,NULL),(1926206745,3916003,2,822592,1,1,1,'XH',1,1,178,1142199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',55.6327,167967180,938939,NULL,'2017-07-26 13:21:30',1501075290,NULL),(1913799346,3916003,2,140111,0,1,1,'X',1,1,470,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',55.6349,151042199,5421358,NULL,'2015-10-20 12:32:16',1445344336,NULL),(1913264539,3916003,2,164230,1,1,1,'X',1,1,402,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 197}}',55.6456,150256343,3996370,NULL,'2015-09-19 03:38:36',1442633916,NULL),(1913622594,3916003,2,36785,1,1,1,'X',1,1,793,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 272}}',55.6984,150811407,18888320,NULL,'2015-10-11 14:52:03',1444575123,NULL),(1911996392,3916003,2,530495,1,1,1,'X',1,1,528,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 194}}',55.7312,148404746,6872588,NULL,'2015-07-16 02:37:18',1437014238,NULL),(1926439556,3916003,2,713703,1,1,1,'X',1,1,344,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',55.7391,168227441,2916988,NULL,'2017-08-06 11:12:25',1502017945,NULL),(1917704609,3916003,2,882930,1,1,1,'X',1,1,428,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',55.7438,156410615,4432824,NULL,'2016-04-20 15:44:46',1461167086,NULL),(1922667623,3916003,2,36657,1,1,1,'SH',1,0.992248,97,1142147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',55.8518,163307354,299193,NULL,'2017-01-04 09:53:19',1483523599,NULL),(1905582161,3916003,2,276226,1,1,1,'S',1,0.995327,154,1058656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',55.9836,137874527,662549,NULL,'2014-10-02 10:53:38',1412247218,NULL),(1917068530,3916003,2,917798,1,1,1,'X',1,1,301,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 173}}',55.9977,155457970,2265730,NULL,'2016-03-18 10:22:52',1458296572,NULL),(1902626345,3916003,2,8241,1,1,1,'S',1,0.996377,346,1086559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 54, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 54, \"small_tick_hit\": 206}}',56.0029,133594732,2808389,NULL,'2014-06-07 14:03:02',1402149782,NULL),(1926513758,3916003,2,403729,1,1,1,'X',1,1,175,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 20}}',56.0233,168251626,1005260,NULL,'2017-08-07 11:35:03',1502105703,NULL),(1918497156,3916003,2,46362,1,1,1,'X',1,1,413,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 113}}',56.0588,157551436,4761830,NULL,'2016-05-29 15:42:07',1464536527,NULL),(1903976919,3916003,2,166034,1,1,1,'X',1,1,275,1077325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 290}}',56.0891,135466506,2106946,NULL,'2014-07-23 06:13:37',1406096017,NULL),(1961844842,3916003,2,1786610,1,1,1,'S',1,0.988439,93,706360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 23}}',56.1119,214839135,297902,NULL,'2023-11-14 13:21:49',1699968109,NULL),(1916271467,3916003,2,240859,1,1,1,'S',1,0.998682,436,1063607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 323}}',56.1349,154350806,4523830,NULL,'2016-02-07 05:43:20',1454823800,NULL),(1922419762,3916003,2,36904,1,1,1,'X',1,1,154,1078626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 33}}',56.1433,162811641,687419,NULL,'2016-12-15 12:27:15',1481804835,NULL),(1914006226,3916003,2,36857,1,1,1,'X',1,1,459,1086126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 21, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 21, \"small_tick_hit\": 279}}',56.2016,151396149,5558021,NULL,'2015-11-01 07:00:09',1446361209,NULL),(1922770442,3916003,2,818063,1,1,1,'XH',1,1,106,1143119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',56.2174,163399648,349154,NULL,'2017-01-08 05:13:55',1483852435,NULL),(1900973232,3916003,2,217940,0,1,1,'SH',1,0.99635,362,1024830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',56.2527,131250196,4256789,NULL,'2014-03-30 15:27:22',1396193242,NULL),(1919965475,3916003,2,1014241,1,1,1,'S',1,0.98941,185,681999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 158}}',56.2911,159511958,1767500,NULL,'2016-07-31 12:35:35',1469968535,NULL),(1961526324,3916003,2,4301590,1,1,1,'X',1,1,75,1076913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 180}}',56.2946,214339387,129762,NULL,'2023-09-30 11:49:09',1696074549,NULL),(1919168774,3916003,2,24568,1,1,1,'X',1,1,189,1196900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 100}}',56.314,158540481,591015,NULL,'2016-06-29 09:57:50',1467194270,NULL),(1919628709,3916003,2,302493,1,1,1,'X',1,1,1072,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',56.3212,159098649,22178230,NULL,'2016-07-17 06:27:34',1468736854,NULL),(1913377610,3916003,2,440570,1,1,1,'S',1,0.998708,401,1198852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 373}}',56.3619,150407544,3512387,NULL,'2015-09-25 09:24:54',1443173094,NULL),(1961510582,3916003,2,1894312,1,1,1,'XH',1,1,100,1146770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',56.4371,214446978,239215,NULL,'2023-10-10 08:14:09',1696925649,NULL),(1922595837,3916003,2,860731,1,1,1,'S',1,0.996547,501,807075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1313, \"large_tick_hit\": 8, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',56.4781,163306733,14038770,NULL,'2017-01-04 08:46:49',1483519609,NULL),(1917300317,3916003,2,34132,1,1,1,'X',1,1,278,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 108}}',56.4871,155859891,1939128,NULL,'2016-04-01 03:26:15',1459481175,NULL),(1932204322,3916003,2,152838,1,1,1,'X',1,1,487,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 16, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 16, \"small_tick_hit\": 177}}',56.5037,175841998,7062230,NULL,'2018-07-24 07:58:50',1532419130,NULL),(1918349376,3916003,2,956668,1,1,1,'X',1,1,127,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',56.5712,157303032,365850,NULL,'2016-05-22 06:23:46',1463898226,NULL),(1904359722,3916003,2,407615,1,1,1,'SH',1,0.99006,158,1146032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',56.5768,136069295,590936,NULL,'2014-08-08 05:16:17',1407474977,NULL),(1914661479,3916003,2,797314,1,1,1,'X',1,1,369,1077317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 326}}',56.5933,152294279,3679681,NULL,'2015-12-03 13:01:58',1449147718,NULL),(1961723828,3916003,2,1762730,1,1,1,'X',1,1,153,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',56.6336,214673982,619218,NULL,'2023-10-30 12:01:45',1698667305,NULL),(1961971078,3916003,2,351415,1,1,1,'S',1,0.998808,436,1092493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 403}}',56.6696,215005320,5300587,NULL,'2023-11-29 14:36:31',1701268591,NULL),(1900515170,3916003,2,357816,0,1,1,'SH',1,0.99823,312,1118568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 253}}',56.7298,130496822,2695794,NULL,'2014-03-07 13:05:19',1394197519,NULL),(1904750446,3916003,2,385128,1,1,1,'XH',1,1,258,1261433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',56.756,136466196,1271807,NULL,'2014-08-19 07:40:23',1408434023,NULL),(1902507638,3916003,2,102269,1,1,1,'SH',1,0.997525,249,1150865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 155}}',56.7848,133512037,1444535,NULL,'2014-06-05 14:43:37',1401979417,NULL),(1902610009,3916003,2,1487,1,1,1,'SH',1,0.987854,180,1138251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 67}}',56.8057,133584807,982180,NULL,'2014-06-07 09:57:55',1402135075,NULL),(1913141309,3916003,2,512404,1,1,1,'X',1,1,407,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',56.8094,150148430,3983744,NULL,'2015-09-14 11:51:33',1442231493,NULL),(1901023392,3916003,2,292286,0,1,1,'S',1,0.981207,259,695970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 633, \"large_tick_hit\": 11, \"small_tick_hit\": 348, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',56.8188,131303620,2308160,NULL,'2014-04-01 15:08:31',1396364911,NULL),(1901030318,3916003,2,200742,0,1,1,'X',1,1,1001,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',56.823,131188979,24382030,NULL,'2014-03-29 04:23:20',1396067000,NULL),(1913445756,3916003,2,290244,1,1,1,'X',1,1,985,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 7, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',56.8829,150412371,23426840,NULL,'2015-09-25 13:56:10',1443189370,NULL),(1962003137,3916003,2,2859904,1,1,1,'S',1,0.998905,715,1081109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 1109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 1111}}',56.8992,214959473,13929969,NULL,'2023-11-25 12:51:36',1700916696,NULL),(1961723340,3916003,2,1762727,1,1,1,'X',1,1,151,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',56.9114,214673990,605440,NULL,'2023-10-30 12:02:58',1698667378,NULL),(1922703782,3916003,2,1156750,1,1,1,'X',1,1,226,1192393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 223}}',56.9137,163289666,1551049,NULL,'2017-01-03 14:53:46',1483455226,NULL),(1962156753,3916003,2,163936,1,1,1,'S',1,0.996193,429,1087319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 79, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 79, \"small_tick_hit\": 359}}',56.9352,215121102,4135821,NULL,'2023-12-10 04:20:58',1702182058,NULL),(1906806705,3916003,2,29368,1,1,1,'X',1,1,590,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 503}}',56.95,139516109,10634690,NULL,'2014-11-22 03:14:39',1416626079,NULL),(1917010188,3916003,2,828116,1,1,1,'X',1,1,735,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',56.9618,155458564,13138676,NULL,'2016-03-18 11:04:48',1458299088,NULL),(1923707690,3916003,2,81098,1,1,1,'X',1,1,614,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 509}}',57.007,164580067,11533070,NULL,'2017-02-28 16:20:09',1488298809,NULL),(1901087765,3916003,2,75654,1,1,1,'SH',1,0.99495,292,1144326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 104}}',57.0633,131416543,2114459,NULL,'2014-04-05 10:00:03',1396692003,NULL),(1919404057,3916003,2,904523,1,1,1,'X',1,1,561,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 58, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 58, \"small_tick_hit\": 523}}',57.0794,158862686,6837002,NULL,'2016-07-09 14:11:25',1468073485,NULL),(1907099419,3916003,2,172619,1,1,1,'XH',1,1,71,1120696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',57.1169,140066474,155609,NULL,'2014-12-08 16:26:04',1418055964,NULL),(1912466957,3916003,2,83123,1,1,1,'X',1,1,352,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 165}}',57.1328,149227832,3043778,NULL,'2015-08-11 14:48:01',1439304481,NULL),(1907288236,3916003,2,25905,1,1,1,'S',1,0.998724,697,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 87}}',57.1555,140189780,11819240,NULL,'2014-12-12 17:26:08',1418405168,NULL),(1961451957,3916003,2,4107715,1,1,1,'X',1,1,396,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 252}}',57.2009,214329067,3960940,NULL,'2023-09-29 14:59:57',1695999597,NULL),(1918269551,3916003,2,920149,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 347}}',57.2133,157241502,7766414,NULL,'2016-05-20 12:53:09',1463748789,NULL),(1900614600,3916003,2,220201,1,1,1,'X',1,1,243,1192631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',57.2135,130578211,1309561,NULL,'2014-03-09 12:43:34',1394369014,NULL),(1918743779,3916003,2,126069,1,1,1,'X',1,1,366,1078822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',57.2371,157915484,3658992,NULL,'2016-06-10 09:15:56',1465550156,NULL),(1923780614,3916003,2,177162,1,1,1,'S',1,0.996063,296,251611,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 794, \"large_tick_hit\": 103, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 103, \"small_tick_hit\": 116}}',57.2447,164733259,1749936,NULL,'2017-03-07 10:53:33',1488884013,NULL),(1923215916,3916003,2,1171217,1,1,1,'S',1,0.99061,174,998332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',57.2478,163924038,848912,NULL,'2017-01-31 12:48:09',1485866889,NULL),(1901589763,3916003,2,92385,1,1,1,'XH',1,1,257,1151309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',57.3118,132243821,1993669,NULL,'2014-04-30 12:59:33',1398862773,NULL),(1919990499,3916003,2,665129,1,1,1,'XH',1,1,140,1147905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',57.3277,159624009,579796,NULL,'2016-08-04 15:34:09',1470324849,NULL),(1961560902,3916003,2,2264904,1,1,1,'X',1,1,347,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',57.3301,214498100,2952076,NULL,'2023-10-15 01:53:41',1697334821,NULL),(1915210752,3916003,2,462478,1,1,1,'X',1,1,384,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',57.36,153046615,3622886,NULL,'2015-12-27 08:00:28',1451203228,NULL),(1913845489,3916003,2,792193,1,1,1,'X',1,1,303,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',57.3621,151040119,2294528,NULL,'2015-10-20 10:50:41',1445338241,NULL),(1923273301,3916003,2,1142122,1,1,1,'X',1,1,302,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 26, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 26, \"small_tick_hit\": 174}}',57.3745,164014781,2118404,NULL,'2017-02-04 13:01:06',1486213266,NULL),(1926553697,3916003,2,1149864,1,1,1,'X',1,1,148,1083573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',57.3833,168456803,665188,NULL,'2017-08-16 04:01:14',1502856074,NULL),(1922744160,3916003,2,505064,1,1,1,'X',1,1,315,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',57.388,163469526,2392034,NULL,'2017-01-11 14:40:29',1484145629,NULL),(1901607581,3916003,2,95070,0,1,1,'SH',1,0.998141,391,1025971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',57.3936,132115211,4992482,NULL,'2014-04-26 13:54:17',1398520457,NULL),(1914358964,3916003,2,732468,1,1,1,'X',1,1,491,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',57.4304,151796148,5877374,NULL,'2015-11-15 13:53:28',1447595608,NULL),(1932098883,3916003,2,311659,1,1,1,'X',1,1,473,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',57.4438,175641970,5450392,NULL,'2018-07-15 11:44:53',1531655093,NULL),(1901705068,3916003,2,309534,1,1,1,'XH',1,1,457,1025911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 152}}',57.4558,132284678,6781402,NULL,'2014-05-01 15:03:29',1398956609,NULL),(1901375280,3916003,2,313465,0,1,1,'X',1,1,503,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 74, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',57.4892,131714919,5238572,NULL,'2014-04-14 14:42:45',1397486565,NULL),(1922655188,3916003,2,110260,1,1,1,'X',1,1,236,1200913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 288}}',57.5047,163308430,1162063,NULL,'2017-01-04 11:33:16',1483529596,NULL),(1915883960,3916003,2,29936,1,1,1,'X',1,1,471,1101822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 17, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',57.5396,153864175,6059966,NULL,'2016-01-22 12:43:02',1453466582,NULL),(1911948218,3916003,2,510873,1,1,1,'X',1,1,373,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',57.5543,148415464,1944724,NULL,'2015-07-16 11:15:25',1437045325,NULL),(1917670237,3916003,2,921911,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}}',57.5549,156404006,1694282,NULL,'2016-04-20 10:55:08',1461149708,NULL),(1923059583,3916003,2,1104276,1,1,1,'X',1,1,348,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 229}}',57.5585,163737174,3012378,NULL,'2017-01-23 04:06:48',1485144408,NULL),(1912918186,3916003,2,26085,1,1,1,'X',1,1,241,1089590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 207}}',57.6054,149709424,1323127,NULL,'2015-08-28 02:47:39',1440730059,NULL),(1924976017,3916003,2,36903,1,1,1,'XH',1,1,178,1082065,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 24}}',57.6417,166339235,926121,NULL,'2017-05-19 17:12:45',1495213965,NULL),(1961759489,3916003,2,1383988,1,1,1,'X',1,1,142,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',57.6512,214674204,649710,NULL,'2023-10-30 12:24:09',1698668649,NULL),(1906954300,3916003,2,29999,0,1,1,'X',1,1,591,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',57.6859,139756594,8518334,NULL,'2014-11-29 07:06:59',1417244819,NULL),(1916641076,3916003,2,865480,1,1,1,'X',1,1,167,483456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',57.7945,154904580,501790,NULL,'2016-02-26 15:27:10',1456500430,NULL),(1912048817,3916003,2,136885,1,1,1,'X',1,1,428,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 86, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 86, \"small_tick_hit\": 206}}',57.7995,148549066,3613956,NULL,'2015-07-20 12:36:59',1437395819,NULL),(1906686285,3916003,2,503090,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.8289,139309653,3783754,NULL,'2014-11-15 16:59:12',1416070752,NULL),(1901067222,3916003,2,207133,1,1,1,'S',1,0.997502,753,982650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',57.8383,131379772,13871394,NULL,'2014-04-04 10:06:13',1396605973,NULL),(1913264366,3916003,2,164157,1,1,1,'X',1,1,328,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',57.8403,150237634,3365580,NULL,'2015-09-18 13:33:27',1442583207,NULL),(1913261634,3916003,2,130790,1,1,1,'X',1,1,279,1063368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 19, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 19, \"small_tick_hit\": 251}}',57.8435,150344877,1996019,NULL,'2015-09-22 13:44:24',1442929464,NULL),(1961510477,3916003,2,1894293,1,1,1,'X',1,1,127,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',57.8459,214446999,383920,NULL,'2023-10-10 08:19:21',1696925961,NULL),(1913017748,3916003,2,133596,1,1,1,'X',1,1,357,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',57.8709,149830490,3158716,NULL,'2015-09-01 12:12:41',1441109561,NULL),(1917963270,3916003,2,938628,1,1,1,'X',1,1,203,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 448}}',57.8766,156726756,932930,NULL,'2016-05-01 12:49:50',1462106990,NULL),(1919392091,3916003,2,169611,1,1,1,'X',1,1,382,1065047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',57.8898,158941905,3829764,NULL,'2016-07-12 03:10:45',1468293045,NULL),(1918578373,3916003,2,153962,1,1,1,'X',1,1,439,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 193}}',57.919,157694248,4499970,NULL,'2016-06-03 12:39:13',1464957553,NULL),(1913422072,3916003,2,615845,1,1,1,'X',1,1,391,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',58.0046,150385205,3801836,NULL,'2015-09-24 10:27:56',1443090476,NULL),(1906093406,3916003,2,51694,0,1,1,'S',1,0.999139,637,959665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 524}}',58.0266,138628960,9500570,NULL,'2014-10-26 02:09:27',1414289367,NULL),(1923703859,3916003,2,691403,1,1,1,'XH',1,1,146,1261691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',58.0279,164558116,509162,NULL,'2017-02-27 15:12:59',1488208379,NULL),(1917174655,3916003,2,466517,1,1,1,'X',1,1,337,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',58.0296,155583241,2938725,NULL,'2016-03-22 14:38:26',1458657506,NULL),(1924887479,3916003,2,232720,1,1,1,'X',1,1,351,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 299}}',58.1202,166339045,3064090,NULL,'2017-05-19 17:04:10',1495213450,NULL),(1922281643,3916003,2,35398,1,1,1,'X',1,1,402,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',58.1272,162693679,4969880,NULL,'2016-12-10 09:56:52',1481363812,NULL),(1961621129,3916003,2,3465944,1,1,1,'X',1,1,296,1090225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 168}}',58.1646,214603783,1915815,NULL,'2023-10-24 12:12:00',1698149520,NULL),(1911947437,3916003,2,141558,1,1,1,'X',1,1,710,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 110, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 110, \"small_tick_hit\": 557}}',58.1664,148505244,10274366,NULL,'2015-07-19 03:19:23',1437275963,NULL),(1903905582,3916003,2,8240,1,1,1,'S',1,0.996269,271,1193461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 64, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 64, \"small_tick_hit\": 265}}',58.2132,135462481,916853,NULL,'2014-07-23 03:41:15',1406086875,NULL),(1922308064,3916003,2,749002,1,1,1,'X',1,1,382,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 295}}',58.2201,162721909,3800570,NULL,'2016-12-11 08:35:55',1481445355,NULL),(1901029545,3916003,2,314155,0,1,1,'XH',1,1,404,1025705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 341}}',58.2675,131188582,4289849,NULL,'2014-03-29 04:06:49',1396066009,NULL),(1900931060,3916003,2,320674,0,1,1,'XH',1,1,391,1022655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',58.2793,131189023,3930198,NULL,'2014-03-29 04:25:11',1396067111,NULL),(1915886401,3916003,2,497680,1,1,1,'X',1,1,1121,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 164, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 164, \"small_tick_hit\": 529}}',58.2972,153958060,26593842,NULL,'2016-01-25 05:47:24',1453700844,NULL),(1919501852,3916003,2,988420,1,1,1,'X',1,1,237,1065060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 8, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 8, \"small_tick_hit\": 270}}',58.3123,158797299,1459162,NULL,'2016-07-07 10:51:06',1467888666,NULL),(1913699070,3916003,2,493454,1,1,1,'X',1,1,587,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',58.3453,150810690,8419282,NULL,'2015-10-11 14:19:38',1444573178,NULL),(1961448709,3916003,2,4100394,1,1,1,'S',1,0.996203,232,1049326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 26, \"small_tick_hit\": 1867, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 26, \"small_tick_hit\": 1875}}',58.3485,214402662,1457182,NULL,'2023-10-06 10:35:41',1696588541,NULL),(1901883551,3916003,2,143119,0,1,1,'X',1,1,505,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 76, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 76, \"small_tick_hit\": 225}}',58.3801,132461448,5371550,NULL,'2014-05-06 14:15:31',1399385731,NULL),(1917171716,3916003,2,758290,1,1,1,'X',1,1,130,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',58.3865,155723194,251531,NULL,'2016-03-27 02:47:09',1459046829,NULL),(1932152586,3916003,2,518062,1,1,1,'X',1,1,426,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',58.4251,175642943,4463780,NULL,'2018-07-15 12:48:19',1531658899,NULL),(1922459725,3916003,2,87645,1,1,1,'X',1,1,529,1196630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 105, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 105, \"small_tick_hit\": 804}}',58.4385,163031468,3320759,NULL,'2016-12-24 03:51:45',1482551505,NULL),(1903022902,3916003,2,311717,1,1,1,'SH',1,0.993007,307,1252712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408}}',58.4536,134190272,1967739,NULL,'2014-06-22 01:42:59',1403401379,NULL),(1926409924,3916003,2,1347840,1,1,1,'X',1,1,154,1079702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',58.4553,168062481,695828,NULL,'2017-07-30 12:24:23',1501417463,NULL),(1926311403,3916003,2,364711,1,1,1,'X',1,1,436,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 253}}',58.4773,168081224,4676390,NULL,'2017-07-31 08:25:27',1501489527,NULL),(1961481674,3916003,2,1843583,1,1,1,'S',1,0.998285,229,1079815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 354}}',58.4926,214428515,1490822,NULL,'2023-10-08 14:29:53',1696775393,NULL),(1911925355,3916003,2,137575,0,1,1,'X',1,1,911,998976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 54, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 54, \"small_tick_hit\": 387}}',58.5365,148313328,19162870,NULL,'2015-07-13 09:49:12',1436780952,NULL),(1923392020,3916003,2,59952,1,1,1,'X',1,1,513,1094508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 22, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',58.5838,164198093,6984604,NULL,'2017-02-12 09:07:41',1486890461,NULL),(1907973413,3916003,2,90771,1,1,1,'SH',1,0.998004,217,1219132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 284}}',58.6444,141602395,1189000,NULL,'2015-01-10 13:16:18',1420895778,NULL),(1913213493,3916003,2,724212,1,1,1,'X',1,1,410,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',58.645,150150839,4120242,NULL,'2015-09-14 14:08:35',1442239715,NULL),(1923729676,3916003,2,1185408,1,1,1,'X',1,1,252,1088940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 137}}',58.6458,164632767,1737020,NULL,'2017-03-03 03:32:51',1488511971,NULL),(1917666734,3916003,2,920987,1,1,1,'X',1,1,234,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 45, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',58.6687,156404110,1022832,NULL,'2016-04-20 11:00:34',1461150034,NULL),(1917638496,3916003,2,763875,1,1,1,'X',1,1,649,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 4, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 4, \"small_tick_hit\": 463}}',58.6714,156430262,10276846,NULL,'2016-04-21 09:47:07',1461232027,NULL),(1913371852,3916003,2,36793,1,1,1,'X',1,1,613,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 341}}',58.6726,150366553,11491070,NULL,'2015-09-23 14:02:32',1443016952,NULL),(1925522357,3916003,2,1291409,1,1,1,'X',1,1,122,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,166918420,398648,NULL,'2017-06-13 06:25:23',1497335123,NULL),(1913808750,3916003,2,398018,1,1,1,'X',1,1,1009,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 993, \"large_tick_hit\": 16, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 16, \"small_tick_hit\": 667}}',58.6864,150982788,24138682,NULL,'2015-10-18 09:17:20',1445159840,NULL),(1913386508,3916003,2,515023,1,1,1,'S',1,0.994483,200,756273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',58.7107,150542875,2164900,NULL,'2015-09-30 14:21:14',1443622874,NULL),(1915883587,3916003,2,85128,0,1,1,'X',1,1,568,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 139}}',58.7203,153834389,9842350,NULL,'2016-01-21 11:26:36',1453375596,NULL),(1918545391,3916003,2,187730,1,1,1,'X',1,1,398,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 31, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 31, \"small_tick_hit\": 152}}',58.7264,157694590,3680876,NULL,'2016-06-03 12:53:19',1464958399,NULL),(1925476481,3916003,2,32178,1,1,1,'S',1,0.99759,283,1085752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 132}}',58.739,166880103,2808029,NULL,'2017-06-11 16:07:49',1497197269,NULL),(1919574524,3916003,2,875557,1,1,1,'X',1,1,383,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 163}}',58.7838,158983892,3641438,NULL,'2016-07-13 14:19:35',1468419575,NULL),(1922731293,3916003,2,1004395,1,1,1,'X',1,1,156,1196187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 259}}',58.8212,163401202,622107,NULL,'2017-01-08 07:23:11',1483860191,NULL),(1902624875,3916003,2,147448,1,1,1,'X',1,1,674,988992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 18, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 18, \"small_tick_hit\": 516}}',58.8314,133621587,11005268,NULL,'2014-06-08 03:24:00',1402197840,NULL),(1901492727,3916003,2,33578,1,1,1,'XH',1,1,334,1122917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 89, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 89, \"small_tick_hit\": 165}}',58.8317,131876173,2238453,NULL,'2014-04-19 09:25:21',1397899521,NULL),(1913375856,3916003,2,159005,1,1,1,'X',1,1,448,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 49, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 49, \"small_tick_hit\": 74}}',58.8402,150497020,5673820,NULL,'2015-09-28 10:51:57',1443437517,NULL),(1912965374,3916003,2,712932,1,1,1,'X',1,1,360,1179710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 95, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 95, \"small_tick_hit\": 209, \"legacy_combo_increase\": 1}}',58.9187,149802212,2185738,NULL,'2015-08-31 06:37:31',1441003051,NULL),(1913437938,3916003,2,177961,1,1,1,'X',1,1,458,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 169}}',58.928,150406892,5204298,NULL,'2015-09-25 08:32:20',1443169940,NULL),(1901876834,3916003,2,47632,0,1,1,'SH',1,0.996569,424,1010603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 156}}',58.9631,132461939,5832882,NULL,'2014-05-06 14:33:13',1399386793,NULL),(1918299720,3916003,2,675394,1,1,1,'X',1,1,479,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',58.9996,157298773,5509660,NULL,'2016-05-22 03:19:31',1463887171,NULL),(1900754305,3916003,2,225300,0,1,1,'S',1,0.999228,825,959703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',59.009,130796069,16516214,NULL,'2014-03-16 13:09:40',1394975380,NULL),(1900598042,3916003,2,275971,0,1,1,'XH',1,1,361,1026320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',59.0107,130605859,3420388,NULL,'2014-03-10 10:37:08',1394447828,NULL),(1961451642,3916003,2,4107640,1,1,1,'X',1,1,400,1089141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 265}}',59.0174,214308370,4358555,NULL,'2023-09-27 14:29:48',1695824988,NULL),(1913189712,3916003,2,76318,1,1,1,'X',1,1,356,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 54, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 54, \"small_tick_hit\": 151}}',59.0236,150148787,2669318,NULL,'2015-09-14 12:14:33',1442232873,NULL),(1919035439,3916003,2,915955,1,1,1,'X',1,1,419,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 326}}',59.1524,158400096,4346200,NULL,'2016-06-25 05:30:46',1466832646,NULL),(1918523508,3916003,2,178750,1,1,1,'X',1,1,280,1191681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 359}}',59.1542,157607365,1684132,NULL,'2016-05-31 12:04:06',1464696246,NULL),(1917576926,3916003,2,906940,1,1,1,'X',1,1,456,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',59.1783,156234306,5154690,NULL,'2016-04-14 11:28:21',1460633301,NULL),(1901626463,3916003,2,124304,0,1,1,'XH',1,1,353,1027948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',59.1929,132115113,3267645,NULL,'2014-04-26 13:51:30',1398520290,NULL),(1913449612,3916003,2,684823,1,1,1,'X',1,1,430,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 385}}',59.1952,150368803,4551638,NULL,'2015-09-23 15:47:46',1443023266,NULL),(1922845545,3916003,2,1009047,1,1,1,'X',1,1,593,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 167}}',59.2066,163508434,8576498,NULL,'2017-01-13 13:04:02',1484312642,NULL),(1918347738,3916003,2,951304,1,1,1,'S',1,0.995509,235,393911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',59.2071,157346895,1315730,NULL,'2016-05-23 14:51:42',1464015102,NULL),(1926490886,3916003,2,1101627,1,1,1,'X',1,1,222,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 55}}',59.2142,168290859,1254930,NULL,'2017-08-09 03:45:53',1502250353,NULL),(1916533418,3916003,2,742392,1,1,1,'X',1,1,407,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 258}}',59.2491,154848037,4307584,NULL,'2016-02-24 12:49:38',1456318178,NULL),(1913608759,3916003,2,777263,1,1,1,'X',1,1,367,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',59.2718,150668010,3354344,NULL,'2015-10-05 15:53:40',1444060420,NULL),(1900648998,3916003,2,144614,1,1,1,'SH',1,0.993915,332,1130235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',59.3283,130632486,3085927,NULL,'2014-03-11 11:23:14',1394536994,NULL),(1911689332,3916003,2,322051,1,1,1,'X',1,1,348,1057658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 355}}',59.3352,148103022,3170960,NULL,'2015-07-07 03:12:53',1436238773,NULL),(1900851464,3916003,2,76512,0,1,1,'XH',1,1,464,1023671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',59.3609,131009772,6972648,NULL,'2014-03-23 05:10:04',1395551404,NULL),(1922639570,3916003,2,813399,1,1,1,'X',1,1,334,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 532}}',59.3801,163260585,2917905,NULL,'2017-01-02 08:03:14',1483344194,NULL),(1923677914,3916003,2,674570,1,1,1,'X',1,1,518,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',59.3852,164598621,6507780,NULL,'2017-03-01 13:36:25',1488375385,NULL),(1961652813,3916003,2,4324769,1,1,1,'X',1,1,108,1077771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',59.4288,214491392,334961,NULL,'2023-10-14 15:06:32',1697295992,NULL),(1961506383,3916003,2,2010214,1,1,1,'S',1,0.995294,790,839832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1244, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',59.4399,214307392,16455528,NULL,'2023-09-27 12:50:43',1695819043,NULL),(1919793651,3916003,2,513847,1,1,1,'S',1,0.994302,187,780171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',59.5403,159453463,1765868,NULL,'2016-07-29 13:47:29',1469800049,NULL),(1907600175,3916003,2,71140,0,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',59.6082,140662460,2579400,NULL,'2014-12-25 16:00:00',1419523200,NULL),(1919079106,3916003,2,708079,1,1,1,'X',1,1,207,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',59.7441,158284383,913303,NULL,'2016-06-21 15:47:18',1466524038,NULL),(1961598182,3916003,2,65927,1,1,1,'X',1,1,472,1080532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 306}}',59.77,214543024,6122360,NULL,'2023-10-19 12:33:13',1697718793,NULL),(1923239974,3916003,2,793936,1,1,1,'XH',1,1,205,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 138}}',59.7856,164124410,1242720,NULL,'2017-02-09 09:20:57',1486632057,NULL),(1916548455,3916003,2,745087,1,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 181}}',59.7983,154821574,6410050,NULL,'2016-02-23 12:43:59',1456231439,NULL),(1918583412,3916003,2,931402,1,1,1,'X',1,1,214,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 164}}',59.8022,157666668,1352353,NULL,'2016-06-02 13:57:15',1464875835,NULL),(1902069194,3916003,2,158662,0,1,1,'S',1,0.989041,529,775308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',59.8176,132683855,8723458,NULL,'2014-05-13 13:23:40',1399987420,NULL),(1961652021,3916003,2,4315054,1,1,1,'S',1,0.998442,447,971492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',59.8357,214497623,4952172,NULL,'2023-10-15 00:58:07',1697331487,NULL),(1911839454,3916003,2,179229,1,1,1,'S',1,0.998473,777,1198694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 372, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 372, \"small_tick_hit\": 533}}',59.8531,148212051,4973723,NULL,'2015-07-10 11:19:12',1436527152,NULL),(1961549919,3916003,2,2236499,1,1,1,'XH',1,1,90,1257936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',59.8627,214553837,209486,NULL,'2023-10-20 12:13:57',1697804037,NULL),(1917688842,3916003,2,147267,1,1,1,'X',1,1,151,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 80}}',59.8799,156378871,605600,NULL,'2016-04-19 10:51:47',1461063107,NULL),(1917372228,3916003,2,708224,1,1,1,'X',1,1,241,1196893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',59.8996,156017872,1052841,NULL,'2016-04-06 12:24:13',1459945453,NULL),(1961418477,3916003,2,1677982,1,1,1,'X',1,1,376,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',59.9188,214336106,3477368,NULL,'2023-09-30 04:04:39',1696046679,NULL),(1961740324,3916003,2,404429,1,1,1,'S',1,0.991304,309,723518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 786, \"large_tick_hit\": 113, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 113, \"small_tick_hit\": 128}}',59.9501,214708347,5862550,NULL,'2023-11-02 15:03:48',1698937428,NULL),(1922647282,3916003,2,420951,1,1,1,'X',1,1,694,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',59.9666,163291474,11766940,NULL,'2017-01-03 16:28:44',1483460924,NULL),(1961628001,3916003,2,3485727,1,1,1,'XH',1,1,111,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',59.9714,214575128,374866,NULL,'2023-10-22 00:58:29',1697936309,NULL),(1961407429,3916003,2,197337,1,1,1,'X',1,1,425,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 59, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 59, \"small_tick_hit\": 186}}',60.0275,214348128,4012072,NULL,'2023-10-01 02:53:24',1696128804,NULL),(1913496738,3916003,2,36841,1,1,1,'S',1,0.999061,750,972693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',60.039,150724602,17094100,NULL,'2015-10-08 12:33:09',1444307589,NULL),(1923290482,3916003,2,32927,1,1,1,'X',1,1,217,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',60.044,164146848,1311695,NULL,'2017-02-10 12:09:17',1486728557,NULL),(1918132240,3916003,2,167013,1,1,1,'X',1,1,584,1203014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}}',60.0755,157022630,5767585,NULL,'2016-05-12 12:51:56',1463057516,NULL),(1903650714,3916003,2,33580,1,1,1,'S',1,0.993697,234,1186300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',60.1705,135063112,1236963,NULL,'2014-07-13 02:45:02',1405219502,NULL),(1926242510,3916003,2,209117,1,1,1,'X',1,1,266,1089802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 208}}',60.1772,167870499,1756020,NULL,'2017-07-22 07:37:40',1500709060,NULL),(1922221129,3916003,2,91258,1,1,1,'X',1,1,390,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 300}}',60.213,162718530,3766568,NULL,'2016-12-11 04:52:49',1481431969,NULL),(1925391823,3916003,2,492862,1,1,1,'S',1,0.991827,333,720497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1041, \"large_tick_hit\": 179, \"small_tick_hit\": 479, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 179, \"small_tick_hit\": 481}}',60.2516,166841776,7069190,NULL,'2017-06-10 05:54:44',1497074084,NULL),(1913377521,3916003,2,440569,1,1,1,'X',1,1,758,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 55, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 55, \"small_tick_hit\": 217}}',60.2554,150411230,13041238,NULL,'2015-09-25 13:05:47',1443186347,NULL),(1961587344,3916003,2,2340133,1,1,1,'X',1,1,125,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',60.3125,214614431,522168,NULL,'2023-10-25 11:42:43',1698234163,NULL),(1915495549,3916003,2,802291,1,1,1,'X',1,1,409,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 149}}',60.3876,153340270,4156834,NULL,'2016-01-05 05:50:31',1451973031,NULL),(1907288258,3916003,2,25906,1,1,1,'S',1,0.996429,358,1073517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 49, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 49, \"small_tick_hit\": 202}}',60.3882,140189709,2965828,NULL,'2014-12-12 17:22:59',1418404979,NULL),(1961538837,3916003,2,3799089,1,1,1,'X',1,1,276,1084208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 335}}',60.4753,214498065,1445905,NULL,'2023-10-15 01:50:37',1697334637,NULL),(1907668193,3916003,2,281425,1,1,1,'S',1,0.998339,294,1185169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 308}}',60.4946,140757523,1736911,NULL,'2014-12-28 06:11:19',1419747079,NULL),(1918236449,3916003,2,9629,1,1,1,'X',1,1,453,1095395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 262}}',60.6146,157263978,1620180,NULL,'2016-05-21 05:28:20',1463808500,NULL),(1923276373,3916003,2,739251,1,1,1,'XH',1,1,131,1143802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',60.6152,164123760,476838,NULL,'2017-02-09 08:06:00',1486627560,NULL),(1913734184,3916003,2,204439,1,1,1,'X',1,1,1111,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1107, \"large_tick_hit\": 4, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 4, \"small_tick_hit\": 671}}',60.6279,150903564,29788286,NULL,'2015-10-15 14:22:51',1444918971,NULL),(1961781371,3916003,2,628637,1,1,1,'S',1,0.990833,323,717139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1087, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 212}}',60.7129,214753208,7057464,NULL,'2023-11-06 12:31:03',1699273863,NULL),(1961731544,3916003,2,2764432,1,1,1,'S',1,0.995383,544,788677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1544, \"large_tick_hit\": 3, \"small_tick_hit\": 1040, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 3, \"small_tick_hit\": 1042}}',60.7143,214662745,11567612,NULL,'2023-10-29 13:07:44',1698584864,NULL),(1912524274,3916003,2,204428,0,1,1,'X',1,1,736,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',60.7205,149218112,12514314,NULL,'2015-08-11 06:50:45',1439275845,NULL),(1914345327,3916003,2,609129,1,1,1,'X',1,1,454,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 173}}',60.7211,151726149,5063074,NULL,'2015-11-13 12:18:37',1447417117,NULL),(1917225138,3916003,2,115574,1,1,1,'X',1,1,490,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 126}}',60.7233,155765583,5940328,NULL,'2016-03-28 12:28:52',1459168132,NULL),(1962136673,3916003,2,4051941,1,1,1,'S',1,0.994195,400,762445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1312, \"large_tick_hit\": 31, \"small_tick_hit\": 712, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 31, \"small_tick_hit\": 714}}',60.7561,215245016,9531380,NULL,'2023-12-21 12:15:54',1703160954,NULL),(1926425258,3916003,2,1291381,1,1,1,'X',1,1,289,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 168}}',60.7638,168244676,2098524,NULL,'2017-08-07 02:51:29',1502074289,NULL),(1932140082,3916003,2,499015,1,1,1,'X',1,1,293,1081412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',60.8263,175664773,1600466,NULL,'2018-07-16 11:58:52',1531742332,NULL),(1911986223,3916003,2,461970,1,1,1,'SH',1,0.994845,275,1128351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',60.8278,148379751,1950639,NULL,'2015-07-15 09:43:41',1436953421,NULL),(1923568091,3916003,2,1161443,1,1,1,'X',1,1,120,1077339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',60.8619,164389139,425495,NULL,'2017-02-20 13:42:33',1487598153,NULL),(1922793985,3916003,2,545389,1,1,1,'X',1,1,298,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',60.8904,163466170,2249574,NULL,'2017-01-11 10:44:22',1484131462,NULL),(1961778605,3916003,2,568786,1,1,1,'X',1,1,339,1078394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 380}}',60.9051,214649367,3183632,NULL,'2023-10-28 12:12:19',1698495139,NULL),(1912105830,3916003,2,59773,1,1,1,'X',1,1,916,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',60.9149,148638007,20400524,NULL,'2015-07-23 07:54:38',1437638078,NULL),(1961600855,3916003,2,68955,1,1,1,'X',1,1,392,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 129}}',60.9159,214504061,4538030,NULL,'2023-10-15 13:58:06',1697378286,NULL),(1926673026,3916003,2,1149303,1,1,1,'X',1,1,170,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',60.9236,168512316,773518,NULL,'2017-08-18 16:09:14',1503072554,NULL),(1902494370,3916003,2,199896,1,1,1,'SH',1,0.998047,307,1263917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 119, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 119, \"small_tick_hit\": 205}}',60.9507,133445872,1412628,NULL,'2014-06-03 15:21:14',1401808874,NULL),(1961692180,3916003,2,34611,1,1,1,'X',1,1,317,1064635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',61.0137,214706385,3269766,NULL,'2023-11-02 11:24:24',1698924264,NULL),(1912531472,3916003,2,134301,0,1,1,'X',1,1,413,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',61.0245,149253759,5254050,NULL,'2015-08-12 14:08:37',1439388517,NULL),(1916043924,3916003,2,874745,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',61.053,154037577,6584482,NULL,'2016-01-28 03:03:42',1453950222,NULL),(1920309774,3916003,2,941785,1,1,1,'S',1,0.998363,300,1077677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 311}}',61.097,160122260,2446605,NULL,'2016-08-22 07:22:32',1471850552,NULL),(1915533573,3916003,2,767794,1,1,1,'X',1,1,184,1077980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',61.0983,153594822,881348,NULL,'2016-01-13 15:49:17',1452700157,NULL),(1914298645,3916003,2,749388,1,1,1,'X',1,1,468,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 239}}',61.136,151650579,5414118,NULL,'2015-11-10 09:47:31',1447148851,NULL),(1922706738,3916003,2,926153,1,1,1,'X',1,1,405,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',61.1483,163468824,4040440,NULL,'2017-01-11 13:57:36',1484143056,NULL),(1901498834,3916003,2,185223,0,1,1,'XH',1,1,397,1018991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',61.1515,131876108,3914159,NULL,'2014-04-19 09:22:13',1397899333,NULL),(1917380158,3916003,2,546899,1,1,1,'X',1,1,234,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',61.1989,156064220,1439054,NULL,'2016-04-08 08:39:34',1460104774,NULL),(1908066270,3916003,2,166623,1,1,1,'S',1,0.997347,437,1080813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',61.2101,141648049,4650545,NULL,'2015-01-11 03:38:04',1420947484,NULL),(1915951015,3916003,2,321868,1,1,1,'X',1,1,457,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 241}}',61.2466,154045587,5142130,NULL,'2016-01-28 12:03:17',1453982597,NULL),(1926527810,3916003,2,419838,1,1,1,'XH',1,1,124,1148588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 63}}',61.3332,168251550,508226,NULL,'2017-08-07 11:30:26',1502105426,NULL),(1907006614,3916003,2,20544,1,1,1,'SH',1,0.993651,164,1205748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',61.3472,139842008,509574,NULL,'2014-12-01 17:05:35',1417453535,NULL),(1922338139,3916003,2,1087386,1,1,1,'X',1,1,379,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',61.3634,162812678,3471244,NULL,'2016-12-15 13:36:02',1481808962,NULL),(1914664830,3916003,2,797760,1,1,1,'X',1,1,309,1184817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 324}}',61.3761,152294336,2049893,NULL,'2015-12-03 13:05:10',1449147910,NULL),(1900433876,3916003,2,293759,0,1,1,'SH',1,0.99807,877,1040132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 674, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 677}}',61.4005,130530359,19626403,NULL,'2014-03-08 09:25:33',1394270733,NULL),(1904157003,3916003,2,32495,1,1,1,'S',1,0.998822,454,1084111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 395}}',61.4117,135908123,5692164,NULL,'2014-08-03 13:39:45',1407073185,NULL),(1901754250,3916003,2,34210,0,1,1,'S',1,0.992465,394,1069543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 533}}',61.4257,132342106,2893139,NULL,'2014-05-03 02:43:04',1399084984,NULL),(1917119986,3916003,2,515453,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',61.4455,155583168,5284374,NULL,'2016-03-22 14:35:36',1458657336,NULL),(1925120574,3916003,2,909954,1,1,1,'S',1,0.998138,188,1198355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',61.4776,166357941,850930,NULL,'2017-05-20 12:13:20',1495282400,NULL),(1961675623,3916003,2,1102708,1,1,1,'S',1,0.991888,359,777463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1149, \"large_tick_hit\": 140, \"small_tick_hit\": 545, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 140, \"small_tick_hit\": 552}}',61.4812,214707823,10457370,NULL,'2023-11-02 14:09:52',1698934192,NULL),(1918556073,3916003,2,196685,1,1,1,'X',1,1,283,1192870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 83, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 83, \"small_tick_hit\": 314}}',61.5085,157694990,1319312,NULL,'2016-06-03 13:09:10',1464959350,NULL),(1903733869,3916003,2,77020,1,1,1,'S',1,0.996748,331,1077635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',61.5204,135035158,2302632,NULL,'2014-07-12 11:58:25',1405166305,NULL),(1901920517,3916003,2,361264,1,1,1,'S',1,0.996022,785,1193580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 179, \"small_tick_hit\": 1218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 179, \"small_tick_hit\": 1226}}',61.5234,132606196,6943003,NULL,'2014-05-11 01:25:05',1399771505,NULL),(1912415023,3916003,2,491350,1,1,1,'X',1,1,497,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 329}}',61.575,149070628,6065770,NULL,'2015-08-06 11:51:49',1438861909,NULL),(1917339989,3916003,2,217484,1,1,1,'X',1,1,443,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 15, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 15, \"small_tick_hit\": 134}}',61.6014,156102196,4635432,NULL,'2016-04-09 13:20:10',1460208010,NULL),(1900298885,3916003,2,43267,0,1,1,'X',1,1,496,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 278}}',61.6229,130238139,6020300,NULL,'2014-02-27 14:50:35',1393512635,NULL),(1918578363,3916003,2,153961,1,1,1,'S',1,0.99705,154,1197151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',61.6682,157693847,616942,NULL,'2016-06-03 12:22:20',1464956540,NULL),(1961482134,3916003,2,1392097,1,1,1,'SH',1,0.998815,391,1139172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 453}}',61.7153,214434852,4444260,NULL,'2023-10-09 02:21:04',1696818064,NULL),(1905611139,3916003,2,398558,1,1,1,'X',1,1,315,1078826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',61.7864,137790993,2756420,NULL,'2014-09-29 08:33:44',1411979624,NULL),(1913291572,3916003,2,101901,1,1,1,'S',1,0.998503,415,979007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 253}}',61.8453,150272897,4342788,NULL,'2015-09-19 16:05:59',1442678759,NULL),(1917479632,3916003,2,757792,1,1,1,'X',1,1,169,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 123}}',61.8534,156259717,787974,NULL,'2016-04-15 12:09:07',1460722147,NULL),(1915948388,3916003,2,44396,1,1,1,'X',1,1,403,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 66}}',61.88,154066910,4992820,NULL,'2016-01-29 03:59:55',1454039995,NULL),(1962080914,3916003,2,2649062,1,1,1,'S',1,0.995317,447,799403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1261, \"large_tick_hit\": 6, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 6, \"small_tick_hit\": 648}}',61.9553,215199664,8601376,NULL,'2023-12-17 06:36:40',1702795000,NULL),(1902800940,3916003,2,182425,0,1,1,'S',1,0.998404,488,884831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 2, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',62.014,133791470,11586240,NULL,'2014-06-12 14:47:04',1402584424,NULL),(1926295663,3916003,2,49838,1,1,1,'X',1,1,283,1092162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 207}}',62.0454,168062222,2268463,NULL,'2017-07-30 12:10:21',1501416621,NULL),(1900481515,3916003,2,60081,0,1,1,'SH',1,0.998934,633,1027904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 305}}',62.046,130497688,12932573,NULL,'2014-03-07 13:32:53',1394199173,NULL),(1900740864,3916003,2,221164,1,1,1,'S',1,0.998718,466,1181902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 202, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 202, \"small_tick_hit\": 314}}',62.0672,130791181,2759968,NULL,'2014-03-16 10:19:15',1394965155,NULL),(1917431310,3916003,2,345600,0,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',62.0751,156106606,2361060,NULL,'2016-04-09 15:52:39',1460217159,NULL),(1900723978,3916003,2,33579,0,1,1,'X',1,1,348,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 172}}',62.1312,130909141,3727780,NULL,'2014-03-20 11:40:43',1395315643,NULL),(1917480392,3916003,2,359972,1,1,1,'X',1,1,307,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 56, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 56, \"small_tick_hit\": 139}}',62.1527,156139870,2028329,NULL,'2016-04-10 14:35:16',1460298916,NULL),(1912417094,3916003,2,70666,1,1,1,'X',1,1,416,1090220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',62.1755,149035673,4193064,NULL,'2015-08-05 06:36:57',1438756617,NULL),(1914172779,3916003,2,703467,1,1,1,'S',1,0.980815,307,705473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 524, \"large_tick_hit\": 10, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',62.1775,151535011,3293620,NULL,'2015-11-06 16:02:26',1446825746,NULL),(1913668230,3916003,2,46495,1,1,1,'S',1,0.994889,517,1084347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 651, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 657}}',62.2022,150880142,9148568,NULL,'2015-10-14 12:48:54',1444826934,NULL),(1917411028,3916003,2,571174,1,1,1,'X',1,1,232,1092382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',62.2164,156019714,1563192,NULL,'2016-04-06 13:46:58',1459950418,NULL),(1913263624,3916003,2,131257,1,1,1,'X',1,1,415,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 223}}',62.2342,150344799,4274298,NULL,'2015-09-22 13:40:45',1442929245,NULL),(1902610357,3916003,2,1488,0,1,1,'X',1,1,200,1079912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 53}}',62.298,133585685,1143760,NULL,'2014-06-07 10:23:07',1402136587,NULL),(1919814320,3916003,2,828806,1,1,1,'S',1,0.989659,374,377444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 662, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 296}}',62.3526,159453274,2604730,NULL,'2016-07-29 13:40:40',1469799640,NULL),(1961439866,3916003,2,824807,1,1,1,'SH',1,0.998628,358,1143984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',62.4108,214412519,2844411,NULL,'2023-10-07 07:11:15',1696662675,NULL),(1919186292,3916003,2,273827,1,1,1,'X',1,1,421,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',62.4279,158540652,5443260,NULL,'2016-06-29 10:06:55',1467194815,NULL),(1961660349,3916003,2,3522455,1,1,1,'XH',1,1,327,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 291}}',62.4405,214650153,3119652,NULL,'2023-10-28 13:34:19',1698500059,NULL),(1926374997,3916003,2,1106700,1,1,1,'XH',1,1,213,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',62.4678,168196518,1328146,NULL,'2017-08-05 06:01:32',1501912892,NULL),(1900972219,3916003,2,184267,0,1,1,'SH',1,0.997131,369,1022093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',62.4728,131201890,3579445,NULL,'2014-03-29 12:19:51',1396095591,NULL),(1912407193,3916003,2,488462,1,1,1,'X',1,1,529,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',62.5004,149070685,6841460,NULL,'2015-08-06 11:54:03',1438862043,NULL),(1902661480,3916003,2,20959,1,1,1,'S',1,0.996667,253,1089845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 47}}',62.5541,133617912,1816076,NULL,'2014-06-08 01:23:56',1402190636,NULL),(1924705358,3916003,2,1253664,1,1,1,'X',1,1,155,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',62.5866,165874119,628838,NULL,'2017-04-29 03:48:25',1493437705,NULL),(1961572001,3916003,2,41475,1,1,1,'XH',1,1,95,1141752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',62.5893,214575103,285404,NULL,'2023-10-22 00:56:00',1697936160,NULL),(1907237847,3916003,2,254866,1,1,1,'SH',1,0.99688,399,1270523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 242}}',62.6941,140248039,2664161,NULL,'2014-12-14 03:20:35',1418527235,NULL),(1919741298,3916003,2,38133,1,1,1,'X',1,1,295,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',62.7056,159169721,2309918,NULL,'2016-07-19 15:20:02',1468941602,NULL),(1913815780,3916003,2,106053,1,1,1,'X',1,1,239,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 60}}',62.7191,150943521,1624040,NULL,'2015-10-17 02:45:24',1445049924,NULL),(1923797955,3916003,2,1170802,1,1,1,'X',1,1,302,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 65}}',62.7261,164750741,2299150,NULL,'2017-03-08 09:14:55',1488964495,NULL),(1901476308,3916003,2,94763,0,1,1,'S',1,0.998436,883,973796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 396}}',62.7646,131877402,19000348,NULL,'2014-04-19 10:10:10',1397902210,NULL),(1923566652,3916003,2,1160778,1,1,1,'X',1,1,198,1186248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',62.8897,164476775,858539,NULL,'2017-02-24 12:35:50',1487939750,NULL),(1917340450,3916003,2,436345,1,1,1,'X',1,1,206,1061895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 142}}',62.9078,156106984,1157822,NULL,'2016-04-09 16:05:36',1460217936,NULL),(1961403372,3916003,2,3573668,1,1,1,'XH',1,1,385,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 188}}',62.9881,214363353,4307673,NULL,'2023-10-02 13:12:40',1696252360,NULL),(1924119359,3916003,2,296,1,1,1,'X',1,1,812,1022400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',63.0212,165228211,16353644,NULL,'2017-03-30 12:18:20',1490876300,NULL),(1917222171,3916003,2,209553,1,1,1,'X',1,1,649,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',63.022,155861874,10149596,NULL,'2016-04-01 05:29:13',1459488553,NULL),(1916023710,3916003,2,133439,1,1,1,'X',1,1,395,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',63.0223,154045311,3479724,NULL,'2016-01-28 11:47:00',1453981620,NULL),(1926513772,3916003,2,403729,1,1,1,'XH',1,1,175,1025728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 20}}',63.0263,168251658,1053874,NULL,'2017-08-07 11:37:14',1502105834,NULL),(1918476357,3916003,2,966135,1,1,1,'X',1,1,342,1079899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 246}}',63.0311,157488143,3245564,NULL,'2016-05-28 02:29:47',1464402587,NULL),(1916893234,3916003,2,828302,1,1,1,'S',1,0.994607,421,789192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 935, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 9, \"small_tick_hit\": 348}}',63.0522,155390629,8221614,NULL,'2016-03-15 14:08:44',1458050924,NULL),(1912194529,3916003,2,691405,1,1,1,'X',1,1,206,1086369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',63.1144,148668507,858186,NULL,'2015-07-24 08:16:56',1437725816,NULL),(1917622717,3916003,2,897299,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',63.1186,156380367,4229804,NULL,'2016-04-19 12:24:01',1461068641,NULL),(1918371260,3916003,2,307804,1,1,1,'X',1,1,891,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',63.1476,157490552,17753040,NULL,'2016-05-28 04:08:18',1464408498,NULL),(1916881704,3916003,2,678914,1,1,1,'X',1,1,249,1057881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 36, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 36, \"small_tick_hit\": 118}}',63.1479,155389947,1440229,NULL,'2016-03-15 13:29:12',1458048552,NULL),(1914173962,3916003,2,310071,1,1,1,'X',1,1,395,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',63.1805,151504280,3863004,NULL,'2015-11-05 12:45:31',1446727531,NULL),(1900436429,3916003,2,235975,0,1,1,'XH',1,1,481,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',63.1869,130408652,5995714,NULL,'2014-03-04 11:10:08',1393931408,NULL),(1918394016,3916003,2,724337,1,1,1,'X',1,1,345,1061672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',63.2366,157465499,3039075,NULL,'2016-05-27 13:00:49',1464354049,NULL),(1922376791,3916003,2,232673,1,1,1,'X',1,1,388,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',63.2543,162812459,3710060,NULL,'2016-12-15 13:22:56',1481808176,NULL),(1923227541,3916003,2,600361,1,1,1,'XH',1,1,119,1142206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',63.3109,164125112,431890,NULL,'2017-02-09 10:31:42',1486636302,NULL),(1917561866,3916003,2,878856,1,1,1,'X',1,1,249,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 182}}',63.3165,156164906,1621464,NULL,'2016-04-11 13:20:15',1460380815,NULL),(1902063306,3916003,2,243225,1,1,1,'SH',1,0.998279,355,1254859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 103, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 103, \"small_tick_hit\": 226}}',63.3337,132797947,2105004,NULL,'2014-05-17 06:26:55',1400308015,NULL),(1912181807,3916003,2,679243,1,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 82, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 82, \"small_tick_hit\": 274}}',63.3584,148573081,6383732,NULL,'2015-07-21 05:51:35',1437457895,NULL),(1923513624,3916003,2,524776,1,1,1,'X',1,1,179,484896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',63.3632,164450606,575250,NULL,'2017-02-23 08:40:27',1487839227,NULL),(1961622208,3916003,2,100683,1,1,1,'X',1,1,683,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 225}}',63.3809,214468357,11353758,NULL,'2023-10-12 12:13:49',1697112829,NULL),(1912711316,3916003,2,391716,1,1,1,'X',1,1,218,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 45, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 45, \"small_tick_hit\": 77}}',63.385,149344522,969954,NULL,'2015-08-15 14:06:59',1439647619,NULL),(1961774238,3916003,2,2540678,1,1,1,'X',1,1,338,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 310}}',63.4293,214657617,2846268,NULL,'2023-10-29 02:00:28',1698544828,NULL),(1961586819,3916003,2,2339028,1,1,1,'X',1,1,102,1099920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',63.4784,214575221,429260,NULL,'2023-10-22 01:08:26',1697936906,NULL),(1900475507,3916003,2,181167,0,1,1,'XH',1,1,364,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',63.5189,130524931,3427519,NULL,'2014-03-08 05:48:15',1394257695,NULL),(1906829583,3916003,2,321355,1,1,1,'S',1,0.992764,283,1076568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',63.5191,139561270,2241920,NULL,'2014-11-23 04:14:28',1416716068,NULL),(1918343255,3916003,2,851613,1,1,1,'X',1,1,272,1189789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 304}}',63.5413,157274740,1586481,NULL,'2016-05-21 13:33:25',1463837605,NULL),(1922762750,3916003,2,1020012,1,1,1,'X',1,1,373,1186477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 96, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 96, \"small_tick_hit\": 218}}',63.5668,163468704,2314059,NULL,'2017-01-11 13:49:27',1484142567,NULL),(1922691428,3916003,2,73780,1,1,1,'X',1,1,509,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',63.5696,163264637,5446292,NULL,'2017-01-02 12:56:46',1483361806,NULL),(1914082141,3916003,2,748485,1,1,1,'XH',1,1,375,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',63.6097,151304084,3397332,NULL,'2015-10-29 10:56:33',1446116193,NULL),(1913988062,3916003,2,758500,1,1,1,'X',1,1,452,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 208}}',63.6303,151099603,5002260,NULL,'2015-10-22 13:37:15',1445521035,NULL),(1900795636,3916003,2,95653,0,1,1,'S',1,0.996358,637,854502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 931, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 438}}',63.675,130943395,10965698,NULL,'2014-03-21 14:50:19',1395413419,NULL),(1913437494,3916003,2,27209,1,1,1,'S',1,0.997934,352,966885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 132}}',63.688,150368853,3836410,NULL,'2015-09-23 15:50:40',1443023440,NULL),(1900697309,3916003,2,272668,0,1,1,'XH',1,1,405,1021024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',63.6992,130830998,4272986,NULL,'2014-03-17 16:15:07',1395072907,NULL),(1914032808,3916003,2,42691,1,1,1,'X',1,1,680,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',63.7123,151395912,11004640,NULL,'2015-11-01 06:48:26',1446360506,NULL),(1915409793,3916003,2,776632,1,1,1,'S',1,0.992629,354,240432,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 17, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 17, \"small_tick_hit\": 255}}',63.7243,153428687,1383922,NULL,'2016-01-08 08:55:11',1452243311,NULL),(1913813478,3916003,2,734392,1,1,1,'X',1,1,310,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 45}}',63.7404,151042463,1546330,NULL,'2015-10-20 12:43:11',1445344991,NULL),(1961690002,3916003,2,1147609,1,1,1,'S',1,0.996557,362,853901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1179, \"large_tick_hit\": 17, \"small_tick_hit\": 830, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 17, \"small_tick_hit\": 833}}',63.7861,214649712,8948872,NULL,'2023-10-28 12:56:09',1698497769,NULL),(1906776952,3916003,2,41823,1,1,1,'S',1,0.993703,278,809971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"large_tick_hit\": 13, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 13, \"small_tick_hit\": 261}}',63.8057,139380606,3531230,NULL,'2014-11-17 15:34:37',1416238477,NULL),(1916028243,3916003,2,730992,1,1,1,'X',1,1,175,1063376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 236}}',63.8538,153984459,667623,NULL,'2016-01-26 04:25:25',1453782325,NULL),(1912322140,3916003,2,654492,1,1,1,'X',1,1,145,1082284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',63.8909,148892267,607479,NULL,'2015-07-31 13:00:39',1438347639,NULL),(1926484094,3916003,2,1094366,1,1,1,'X',1,1,208,1059994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 97}}',63.9041,168290773,1168983,NULL,'2017-08-09 03:40:42',1502250042,NULL),(1917956264,3916003,2,903354,1,1,1,'X',1,1,254,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 154}}',63.9114,156755452,1699571,NULL,'2016-05-02 11:51:27',1462189887,NULL),(1917440940,3916003,2,413139,1,1,1,'X',1,1,242,1061047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 256}}',63.9436,156108201,1572894,NULL,'2016-04-09 16:42:57',1460220177,NULL),(1912057141,3916003,2,322053,1,1,1,'X',1,1,402,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',63.9582,148420224,3690492,NULL,'2015-07-16 14:23:42',1437056622,NULL),(1961512460,3916003,2,1478683,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 41, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 41, \"small_tick_hit\": 248}}',63.9867,214338463,5234500,NULL,'2023-09-30 09:57:46',1696067866,NULL),(1916281730,3916003,2,826404,1,1,1,'X',1,1,432,1059555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',64.0053,154448556,4419310,NULL,'2016-02-10 14:31:26',1455114686,NULL),(1923640053,3916003,2,399977,1,1,1,'SH',1,0.995979,356,1137856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',64.061,164656205,3565612,NULL,'2017-03-04 03:08:45',1488596925,NULL),(1913450220,3916003,2,684935,1,1,1,'X',1,1,293,1186002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 665}}',64.1139,150408114,1863809,NULL,'2015-09-25 10:01:19',1443175279,NULL),(1908297443,3916003,2,424591,1,1,1,'SH',1,0.99839,369,1024030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',64.1157,142599167,3541883,NULL,'2015-01-27 06:34:47',1422340487,NULL),(1919173406,3916003,2,137988,1,1,1,'X',1,1,271,1190737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',64.1648,158571445,1506388,NULL,'2016-06-30 08:01:05',1467273665,NULL),(1913379221,3916003,2,666452,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 382}}',64.1793,150368071,4333228,NULL,'2015-09-23 15:15:32',1443021332,NULL),(1913819180,3916003,2,107369,1,1,1,'X',1,1,215,1080130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 101}}',64.2389,150943636,1026752,NULL,'2015-10-17 02:51:11',1445050271,NULL),(1906753482,3916003,2,459495,1,1,1,'S',1,0.995962,271,251539,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',64.2667,139466885,884037,NULL,'2014-11-20 16:16:28',1416500188,NULL),(1924768985,3916003,2,1215580,1,1,1,'X',1,1,174,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',64.3377,166042500,785514,NULL,'2017-05-06 12:18:14',1494073094,NULL),(1922546688,3916003,2,180681,1,1,1,'S',1,0.991792,416,796351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1164, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',64.3455,163060892,9474736,NULL,'2016-12-25 07:02:19',1482649339,NULL),(1915274991,3916003,2,844072,1,1,1,'X',1,1,826,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 206}}',64.4041,152978461,16565060,NULL,'2015-12-25 05:12:19',1451020339,NULL),(1919172677,3916003,2,264402,1,1,1,'X',1,1,373,1062302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',64.4164,158540745,3658145,NULL,'2016-06-29 10:10:59',1467195059,NULL),(1902394308,3916003,2,128568,1,1,1,'XH',1,1,342,1032630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 162}}',64.428,133246678,3134970,NULL,'2014-05-29 14:08:44',1401372524,NULL),(1923782522,3916003,2,446846,1,1,1,'X',1,1,551,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}}',64.4645,164775882,6747418,NULL,'2017-03-09 16:05:39',1489075539,NULL),(1923089714,3916003,2,1175815,1,1,1,'X',1,1,292,1186950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',64.4666,163737221,1821238,NULL,'2017-01-23 04:11:28',1485144688,NULL),(1918582761,3916003,2,155361,1,1,1,'X',1,1,405,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 112}}',64.5375,157693954,4078508,NULL,'2016-06-03 12:26:40',1464956800,NULL),(1913635975,3916003,2,133737,1,1,1,'X',1,1,518,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 414}}',64.5722,150900792,6540940,NULL,'2015-10-15 11:37:29',1444909049,NULL),(1916286204,3916003,2,249234,1,1,1,'X',1,1,936,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 451}}',64.5917,154387374,18092302,NULL,'2016-02-08 08:36:48',1454920608,NULL),(1916822135,3916003,2,712706,1,1,1,'X',1,1,1245,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1245, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 1245, \"small_tick_hit\": 724}}',64.6503,155309588,37553348,NULL,'2016-03-12 14:37:01',1457793421,NULL),(1900312637,3916003,2,199047,0,1,1,'XH',1,1,539,1032616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 40, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 40, \"small_tick_hit\": 251}}',64.6728,130350205,6955770,NULL,'2014-03-02 13:33:38',1393767218,NULL),(1912531531,3916003,2,97810,0,1,1,'S',1,0.997472,326,1054917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',64.7015,149125624,2600933,NULL,'2015-08-08 05:04:57',1439010297,NULL),(1914236568,3916003,2,540797,1,1,1,'X',1,1,269,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',64.7185,151599236,2086048,NULL,'2015-11-08 10:58:00',1446980280,NULL),(1913464425,3916003,2,150093,1,1,1,'X',1,1,413,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 28, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 28, \"small_tick_hit\": 258}}',64.7272,150514542,4848680,NULL,'2015-09-29 04:29:41',1443500981,NULL),(1922669090,3916003,2,1087383,1,1,1,'X',1,1,284,1095176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',64.7294,163259679,1531680,NULL,'2017-01-02 07:02:53',1483340573,NULL),(1901624089,3916003,2,255098,0,1,1,'XH',1,1,374,1275717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',64.7701,132144375,1725862,NULL,'2014-04-27 06:10:17',1398579017,NULL),(1961751112,3916003,2,99721,1,1,1,'S',1,0.996135,395,970134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',64.7773,214663830,4993973,NULL,'2023-10-29 14:40:51',1698590451,NULL),(1961759127,3916003,2,3949396,1,1,1,'XH',1,1,109,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',64.7978,214718075,285472,NULL,'2023-11-03 12:14:16',1699013656,NULL),(1925119596,3916003,2,44850,1,1,1,'S',1,0.99596,347,977349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 148}}',64.8207,166468149,3451200,NULL,'2017-05-25 12:34:49',1495715689,NULL),(1913221332,3916003,2,726191,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',64.8614,150165945,5253760,NULL,'2015-09-15 06:05:22',1442297122,NULL),(1904217512,3916003,2,402624,0,1,1,'S',1,0.99845,336,890016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',64.8675,135869406,3496578,NULL,'2014-08-02 13:53:59',1406987639,NULL),(1961658410,3916003,2,661705,1,1,1,'S',1,0.988481,452,699417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1393, \"large_tick_hit\": 80, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 80, \"small_tick_hit\": 333}}',64.9228,214658344,11414110,NULL,'2023-10-29 03:28:35',1698550115,NULL),(1915976902,3916003,2,652111,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',64.9314,153983456,366622,NULL,'2016-01-26 03:34:46',1453779286,NULL),(1900858020,3916003,2,77324,1,1,1,'S',1,0.998732,682,1093290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 22, \"small_tick_hit\": 893, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 22, \"small_tick_hit\": 895}}',64.9829,131025546,12360894,NULL,'2014-03-23 14:36:54',1395585414,NULL),(1923239758,3916003,2,793934,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 74}}',65.1375,164124428,1707980,NULL,'2017-02-09 09:22:42',1486632162,NULL),(1961718974,3916003,2,821086,1,1,1,'S',1,0.989826,192,703053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 540, \"large_tick_hit\": 7, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',65.1706,214707673,1896068,NULL,'2023-11-02 13:53:34',1698933214,NULL),(1902971578,3916003,2,398152,1,1,1,'SH',1,0.986486,255,1258850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',65.1836,133999416,1440023,NULL,'2014-06-17 11:29:50',1403004590,NULL),(1912249259,3916003,2,530235,1,1,1,'X',1,1,426,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',65.2115,148884200,4456628,NULL,'2015-07-31 06:23:56',1438323836,NULL),(1912963620,3916003,2,712812,1,1,1,'X',1,1,385,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',65.2157,149802197,3720878,NULL,'2015-08-31 06:35:37',1441002937,NULL),(1923975437,3916003,2,1135571,1,1,1,'S',1,0.998311,231,1074474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',65.2234,164841271,1488560,NULL,'2017-03-12 07:38:08',1489304288,NULL),(1913864945,3916003,2,793257,1,1,1,'X',1,1,286,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',65.2526,151040290,2533710,NULL,'2015-10-20 10:59:33',1445338773,NULL),(1914295731,3916003,2,100567,1,1,1,'X',1,1,512,1079670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 378}}',65.2588,151794257,6862691,NULL,'2015-11-15 12:40:32',1447591232,NULL),(1917863829,3916003,2,19493,1,1,1,'X',1,1,419,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 25, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 25, \"small_tick_hit\": 127}}',65.2607,156758359,4101006,NULL,'2016-05-02 14:04:10',1462197850,NULL),(1915412791,3916003,2,777188,1,1,1,'S',1,0.994812,266,403719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',65.2774,153350250,1423990,NULL,'2016-01-05 15:43:20',1452008600,NULL),(1961338585,3916003,2,1590794,1,1,1,'S',1,0.999325,838,966649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 13, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 13, \"small_tick_hit\": 643}}',65.2831,214288457,16849108,NULL,'2023-09-25 14:35:34',1695652534,NULL),(1901541236,3916003,2,296914,0,1,1,'XH',1,1,344,1154497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',65.2962,132019055,2467317,NULL,'2014-04-23 15:43:29',1398267809,NULL),(1924103582,3916003,2,1046248,1,1,1,'XH',1,1,257,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 94}}',65.3167,165099231,1738640,NULL,'2017-03-24 13:03:17',1490360597,NULL),(1925209327,3916003,2,29997,1,1,1,'X',1,1,252,1094532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 117}}',65.3186,166677963,1675811,NULL,'2017-06-03 11:07:44',1496488064,NULL),(1912017857,3916003,2,673059,1,1,1,'X',1,1,774,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 5, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 5, \"small_tick_hit\": 607}}',65.3531,148439091,14529610,NULL,'2015-07-17 03:24:23',1437103463,NULL),(1922610535,3916003,2,22240,1,1,1,'X',1,1,2351,998976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1941, \"large_tick_hit\": 410, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 1941, \"large_tick_hit\": 410, \"small_tick_hit\": 816}}',65.3559,163306224,110296488,NULL,'2017-01-04 07:56:05',1483516565,NULL),(1900316371,3916003,2,234606,0,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 240}}',65.4191,130272096,6336444,NULL,'2014-02-28 15:37:56',1393601876,NULL),(1913388344,3916003,2,130110,0,1,1,'X',1,1,477,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 155}}',65.4449,150386657,5635950,NULL,'2015-09-24 12:10:34',1443096634,NULL),(1901122824,3916003,2,143033,0,1,1,'S',1,0.999179,798,966738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',65.4564,131406947,12082666,NULL,'2014-04-05 03:58:57',1396670337,NULL),(1922249305,3916003,2,983896,1,1,1,'X',1,1,194,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',65.4678,162648971,999877,NULL,'2016-12-08 14:04:56',1481205896,NULL),(1905260913,3916003,2,396036,1,1,1,'S',1,0.998483,249,1082256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',65.4821,137238061,1684799,NULL,'2014-09-11 15:29:48',1410449388,NULL),(1961902796,3916003,2,4074455,1,1,1,'XH',1,1,97,1261696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',65.4867,214782991,271756,NULL,'2023-11-09 11:21:21',1699528881,NULL),(1907539875,3916003,2,538264,1,1,1,'X',1,1,444,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',65.5451,140485986,4860374,NULL,'2014-12-21 03:18:14',1419131894,NULL),(1923683508,3916003,2,357470,1,1,1,'S',1,0.997297,338,851898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 227}}',65.5589,164575752,4453590,NULL,'2017-02-28 12:06:45',1488283605,NULL),(1961707613,3916003,2,1578347,1,1,1,'S',1,0.9941,324,1184037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 354}}',65.6177,214706429,2906669,NULL,'2023-11-02 11:28:59',1698924539,NULL),(1961674786,3916003,2,197870,1,1,1,'X',1,1,388,1069276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 68, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 68, \"small_tick_hit\": 198}}',65.6729,214753952,3442202,NULL,'2023-11-06 14:03:22',1699279402,NULL),(1961652881,3916003,2,4324770,1,1,1,'X',1,1,138,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',65.6735,214501346,493948,NULL,'2023-10-15 09:36:02',1697362562,NULL),(1923582462,3916003,2,1127439,1,1,1,'X',1,1,421,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',65.7001,164408237,4541570,NULL,'2017-02-21 09:53:31',1487670811,NULL),(1922305460,3916003,2,746737,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 249}}',65.7006,162721958,4011834,NULL,'2016-12-11 08:39:57',1481445597,NULL),(1913594087,3916003,2,737755,1,1,1,'X',1,1,356,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 342}}',65.7959,150706200,3203300,NULL,'2015-10-07 14:29:16',1444228156,NULL),(1905067358,3916003,2,11293,1,1,1,'X',1,1,408,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 78, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 78, \"small_tick_hit\": 141}}',65.8353,137182527,3362518,NULL,'2014-09-09 14:54:10',1410274450,NULL),(1913490971,3916003,2,698251,1,1,1,'X',1,1,1255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',65.8963,150563871,37942818,NULL,'2015-10-01 14:07:09',1443708429,NULL),(1914526248,3916003,2,789208,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 29, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 29, \"small_tick_hit\": 183}}',65.9224,152090867,5751110,NULL,'2015-11-26 09:57:25',1448531845,NULL),(1905306328,3916003,2,47036,1,1,1,'X',1,1,617,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 172}}',65.9391,137545520,11603720,NULL,'2014-09-21 02:04:56',1411265096,NULL),(1913296212,3916003,2,672758,1,1,1,'SH',1,0.998762,569,537334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 239}}',65.9602,150325198,4501240,NULL,'2015-09-21 14:35:21',1442846121,NULL),(1920016882,3916003,2,577885,1,1,1,'X',1,1,257,1062949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}}',65.9833,159703252,1537297,NULL,'2016-08-07 04:57:29',1470545849,NULL),(1919825081,3916003,2,28954,1,1,1,'X',1,1,160,1190507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 166}}',66.0038,159442482,801670,NULL,'2016-07-29 04:03:17',1469764997,NULL),(1902959105,3916003,2,388580,1,1,1,'X',1,1,1051,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 746}}',66.048,133922956,26775160,NULL,'2014-06-15 12:43:40',1402836220,NULL),(1904203186,3916003,2,118354,1,1,1,'X',1,1,368,1060406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 142}}',66.0539,135848028,2990972,NULL,'2014-08-02 00:40:12',1406940012,NULL),(1919045770,3916003,2,809648,1,1,1,'X',1,1,118,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',66.0689,158371408,380618,NULL,'2016-06-24 11:24:34',1466767474,NULL),(1961604922,3916003,2,1291408,1,1,1,'XH',1,1,123,1141751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',66.1348,214542676,443240,NULL,'2023-10-19 11:51:01',1697716261,NULL),(1908433740,3916003,2,143916,1,1,1,'SH',1,0.998261,392,1084411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 78, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 78, \"small_tick_hit\": 183}}',66.144,142702345,3523171,NULL,'2015-01-29 02:05:53',1422497153,NULL),(1925772964,3916003,2,1173114,1,1,1,'X',1,1,285,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',66.1679,167288601,2038458,NULL,'2017-06-28 05:58:59',1498629539,NULL),(1918708564,3916003,2,291523,1,1,1,'X',1,1,512,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 203}}',66.1738,157800981,5797378,NULL,'2016-06-06 11:11:54',1465211514,NULL),(1911954957,3916003,2,174644,1,1,1,'X',1,1,769,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 392}}',66.1922,148418291,14423664,NULL,'2015-07-16 13:07:28',1437052048,NULL),(1961549525,3916003,2,2236495,1,1,1,'XH',1,1,105,1143803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',66.2086,214553773,342634,NULL,'2023-10-20 12:06:26',1697803586,NULL),(1915119828,3916003,2,716269,1,1,1,'XH',1,1,162,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',66.2263,152717889,868994,NULL,'2015-12-17 16:13:35',1450368815,NULL),(1914825553,3916003,2,772888,1,1,1,'X',1,1,177,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',66.2508,152412254,822738,NULL,'2015-12-07 03:40:47',1449459647,NULL),(1918527708,3916003,2,180756,1,1,1,'X',1,1,331,1064211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 52, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 52, \"small_tick_hit\": 268}}',66.2581,157694103,2519601,NULL,'2016-06-03 12:33:34',1464957214,NULL),(1912935320,3916003,2,701005,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',66.3381,149800698,4948600,NULL,'2015-08-31 04:08:10',1440994090,NULL),(1901262118,3916003,2,143014,0,1,1,'SH',1,0.994474,1618,883799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 3085, \"small_tick_hit\": 1594, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',66.3604,131576434,74984732,NULL,'2014-04-10 15:09:59',1397142599,NULL),(1961776426,3916003,2,1870725,1,1,1,'X',1,1,267,1086789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',66.3677,214651979,1928850,NULL,'2023-10-28 16:10:05',1698509405,NULL),(1961739132,3916003,2,3919806,1,1,1,'X',1,1,162,1082496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',66.3737,214718016,606409,NULL,'2023-11-03 12:07:54',1699013274,NULL),(1919785630,3916003,2,505574,0,1,1,'S',1,0.986975,210,685435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 479, \"large_tick_hit\": 44, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',66.3807,159453837,2486090,NULL,'2016-07-29 14:01:41',1469800901,NULL),(1913933141,3916003,2,783613,1,1,1,'X',1,1,470,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 182}}',66.4105,151252973,5442528,NULL,'2015-10-27 10:48:56',1445942936,NULL),(1901173690,3916003,2,55660,0,1,1,'X',1,1,402,1090430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',66.4391,131379942,4513360,NULL,'2014-04-04 10:13:44',1396606424,NULL),(1901564305,3916003,2,373015,0,1,1,'X',1,1,398,1091082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',66.4522,131960824,3830855,NULL,'2014-04-21 15:19:53',1398093593,NULL),(1961760259,3916003,2,1850585,1,1,1,'X',1,1,139,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',66.543,214674401,533622,NULL,'2023-10-30 12:42:33',1698669753,NULL),(1925531781,3916003,2,95949,1,1,1,'X',1,1,324,1089152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',66.5686,167149108,2494320,NULL,'2017-06-22 16:09:42',1498147782,NULL),(1900500267,3916003,2,184836,1,1,1,'SH',1,0.998611,499,1021002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',66.5738,130497468,5598367,NULL,'2014-03-07 13:25:50',1394198750,NULL),(1961780181,3916003,2,602713,1,1,1,'X',1,1,322,1186469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',66.6161,214696142,2935184,NULL,'2023-11-01 12:59:12',1698843552,NULL),(1916440446,3916003,2,836363,1,1,1,'X',1,1,110,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',66.6205,154702638,271358,NULL,'2016-02-19 13:49:52',1455889792,NULL),(1915083601,3916003,2,812590,1,1,1,'S',1,0.992586,605,415167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',66.6356,152717059,6184010,NULL,'2015-12-17 15:35:04',1450366504,NULL),(1961655328,3916003,2,660887,1,1,1,'S',1,0.991259,235,720413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 790, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',66.6359,214542894,3760010,NULL,'2023-10-19 12:18:21',1697717901,NULL),(1923264353,3916003,2,514514,1,1,1,'XH',1,1,211,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',66.6766,164147029,1314904,NULL,'2017-02-10 12:21:45',1486729305,NULL),(1900487493,3916003,2,139506,0,1,1,'SH',1,0.995522,480,1020824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',66.7354,130407096,7454170,NULL,'2014-03-04 09:50:00',1393926600,NULL),(1917630024,3916003,2,760534,1,1,1,'X',1,1,790,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 683}}',66.7973,156384843,15165686,NULL,'2016-04-19 15:48:14',1461080894,NULL),(1913071635,3916003,2,747320,1,1,1,'X',1,1,416,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 191}}',66.7984,149855408,5292010,NULL,'2015-09-02 14:55:53',1441205753,NULL),(1904573047,3916003,2,36953,1,1,1,'X',1,1,459,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',66.8572,136326876,6397280,NULL,'2014-08-15 11:52:43',1408103563,NULL),(1907107521,3916003,2,34022,1,1,1,'X',1,1,259,1083997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 54, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 54, \"small_tick_hit\": 255}}',66.9097,139947277,1540328,NULL,'2014-12-05 11:56:42',1417780602,NULL),(1961514369,3916003,2,161258,1,1,1,'X',1,1,309,1076892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 221}}',66.9312,214448252,2645228,NULL,'2023-10-10 12:20:53',1696940453,NULL),(1906780246,3916003,2,25297,1,1,1,'S',1,0.997794,576,1094141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 76, \"small_tick_hit\": 781, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 76, \"small_tick_hit\": 784}}',66.9327,139514026,5873682,NULL,'2014-11-22 02:01:12',1416621672,NULL),(1923725650,3916003,2,1160069,1,1,1,'X',1,1,235,1082060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',67.0163,164558204,1527142,NULL,'2017-02-27 15:17:26',1488208646,NULL),(1912338026,3916003,2,279558,1,1,1,'X',1,1,174,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',67.0392,149038371,974160,NULL,'2015-08-05 09:14:40',1438766080,NULL),(1923510410,3916003,2,818060,1,1,1,'XH',1,1,87,1256935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',67.0423,164494688,178412,NULL,'2017-02-25 03:37:35',1487993855,NULL),(1900585542,3916003,2,326450,1,1,1,'SH',1,0.998188,335,1263541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 115, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 115, \"small_tick_hit\": 217}}',67.1392,130610737,1780355,NULL,'2014-03-10 14:29:55',1394461795,NULL),(1906632368,3916003,2,339650,1,1,1,'XH',1,1,314,1146060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 227}}',67.1518,139225387,2909598,NULL,'2014-11-13 10:29:10',1415874550,NULL),(1901698651,3916003,2,42376,1,1,1,'XH',1,1,194,1263191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 64}}',67.1821,132284843,803293,NULL,'2014-05-01 15:09:16',1398956956,NULL),(1961738902,3916003,2,3919711,1,1,1,'S',1,0.997925,211,965684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',67.1852,214718045,1038616,NULL,'2023-11-03 12:10:22',1699013422,NULL),(1916208162,3916003,2,843989,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',67.2029,154444669,5932742,NULL,'2016-02-10 11:26:55',1455103615,NULL),(1905674840,3916003,2,30517,1,1,1,'XH',1,1,401,1129170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 10}}',67.2457,137970632,4472437,NULL,'2014-10-05 04:58:15',1412485095,NULL),(1919626088,3916003,2,827943,1,1,1,'X',1,1,371,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',67.3003,159037792,3935945,NULL,'2016-07-15 09:20:57',1468574457,NULL),(1904782168,3916003,2,940,1,1,1,'S',1,0.997503,383,1101816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 418}}',67.3164,136807556,3164961,NULL,'2014-08-29 08:15:53',1409300153,NULL),(1922474045,3916003,2,768050,1,1,1,'X',1,1,344,1079899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',67.3278,163031558,3222710,NULL,'2016-12-24 03:58:02',1482551882,NULL),(1900362730,3916003,2,121611,0,1,1,'SH',1,0.994483,453,1018977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 272}}',67.3608,130349100,6640693,NULL,'2014-03-02 13:01:08',1393765268,NULL),(1902228299,3916003,2,392254,1,1,1,'XH',1,1,402,1023467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',67.526,133047658,4235844,NULL,'2014-05-24 09:37:04',1400924224,NULL),(1913039506,3916003,2,742348,1,1,1,'X',1,1,455,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 202}}',67.5708,149867679,5109608,NULL,'2015-09-03 03:18:24',1441250304,NULL),(1901437700,3916003,2,166841,1,1,1,'SH',1,0.998492,295,1149691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',67.5799,131742760,1875944,NULL,'2014-04-15 13:04:28',1397567068,NULL),(1904262138,3916003,2,243746,1,1,1,'S',1,0.995529,300,1191068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}}',67.5999,136050009,1743173,NULL,'2014-08-07 15:26:47',1407425207,NULL),(1911510663,3916003,2,131286,0,1,1,'S',1,0.987315,285,680584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 883, \"large_tick_hit\": 19, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',67.6114,147784103,4516720,NULL,'2015-06-27 14:47:08',1435416428,NULL),(1916829873,3916003,2,9824,1,1,1,'X',1,1,521,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 91, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 91, \"small_tick_hit\": 230}}',67.6682,155311644,5639268,NULL,'2016-03-12 15:50:32',1457797832,NULL),(1924942162,3916003,2,1253252,1,1,1,'S',1,0.9875,75,655138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',67.6732,166201714,368570,NULL,'2017-05-13 07:31:27',1494660687,NULL),(1923574438,3916003,2,39963,1,1,1,'X',1,1,335,1061043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',67.7322,164450881,3625094,NULL,'2017-02-23 09:06:40',1487840800,NULL),(1900947306,3916003,2,91606,0,1,1,'X',1,1,364,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',67.7387,131189420,3261408,NULL,'2014-03-29 04:39:32',1396067972,NULL),(1912551627,3916003,2,138247,0,1,1,'X',1,1,463,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 43, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 43, \"small_tick_hit\": 143}}',67.7429,149224935,4807198,NULL,'2015-08-11 12:46:31',1439297191,NULL),(1914050033,3916003,2,46289,1,1,1,'X',1,1,315,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',67.7571,151367500,2486632,NULL,'2015-10-31 12:01:40',1446292900,NULL),(1922573436,3916003,2,1129336,1,1,1,'X',1,1,431,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',67.8467,163139356,4661816,NULL,'2016-12-28 14:40:55',1482936055,NULL),(1901258081,3916003,2,50836,1,1,1,'XH',1,1,324,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 124}}',67.858,131519657,3061693,NULL,'2014-04-08 14:04:40',1396965880,NULL),(1961407486,3916003,2,197870,1,1,1,'X',1,1,388,1088288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 68, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 68, \"small_tick_hit\": 198}}',67.8991,214412424,3625001,NULL,'2023-10-07 06:48:20',1696661300,NULL),(1925619942,3916003,2,135257,1,1,1,'X',1,1,398,1092156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 51, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',67.9671,167026897,3882415,NULL,'2017-06-17 17:03:47',1497719027,NULL),(1900395121,3916003,2,39523,1,1,1,'XH',1,1,344,1145834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',67.9822,130232452,3210409,NULL,'2014-02-27 10:58:56',1393498736,NULL),(1912067949,3916003,2,153348,1,1,1,'X',1,1,454,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 200}}',68.0063,148504334,5088644,NULL,'2015-07-19 02:38:21',1437273501,NULL),(1940887986,3916003,2,1611097,1,1,1,'S',1,0.997167,195,1054803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 158}}',68.0063,187224450,1012501,NULL,'2020-05-10 06:47:28',1589093248,NULL),(1917443452,3916003,2,416413,1,1,1,'X',1,1,239,1062314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 303}}',68.0425,156107426,1542584,NULL,'2016-04-09 16:19:14',1460218754,NULL),(1900890190,3916003,2,52590,1,1,1,'X',1,1,597,1084606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 414}}',68.0782,131082126,9763540,NULL,'2014-03-25 14:30:40',1395757840,NULL),(1914377437,3916003,2,812290,1,1,1,'X',1,1,173,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 29}}',68.1349,151724398,954350,NULL,'2015-11-13 10:36:33',1447410993,NULL),(1915979073,3916003,2,79844,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 195}}',68.1561,154037324,6036210,NULL,'2016-01-28 02:50:59',1453949459,NULL),(1923705547,3916003,2,1004557,1,1,1,'XH',1,1,455,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 249}}',68.1624,164497205,5998641,NULL,'2017-02-25 06:17:16',1488003436,NULL),(1914276479,3916003,2,397594,1,1,1,'XH',1,1,266,1021444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 195}}',68.1759,151705102,1856383,NULL,'2015-11-12 15:15:08',1447341308,NULL),(1918308015,3916003,2,202216,1,1,1,'S',1,0.999272,668,927275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1035, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 337}}',68.2465,157275201,14217658,NULL,'2016-05-21 13:47:55',1463838475,NULL),(1913704741,3916003,2,80850,1,1,1,'X',1,1,322,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 153}}',68.2544,150880195,3217130,NULL,'2015-10-14 12:51:14',1444827074,NULL),(1916888349,3916003,2,680543,1,1,1,'X',1,1,278,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 22, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 22, \"small_tick_hit\": 109}}',68.2552,155389900,1759086,NULL,'2016-03-15 13:26:24',1458048384,NULL),(1912058011,3916003,2,725557,1,1,1,'X',1,1,582,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',68.3052,148505291,8225270,NULL,'2015-07-19 03:21:38',1437276098,NULL),(1900904443,3916003,2,255863,0,1,1,'XH',1,1,542,1023658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',68.3094,131018479,7621501,NULL,'2014-03-23 10:46:20',1395571580,NULL),(1901826486,3916003,2,110360,1,1,1,'SH',1,0.997773,416,1014511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',68.3324,132568392,4469345,NULL,'2014-05-10 03:23:47',1399692227,NULL),(1912475074,3916003,2,149195,1,1,1,'X',1,1,445,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 239}}',68.3372,149217955,4878498,NULL,'2015-08-11 06:40:15',1439275215,NULL),(1905791628,3916003,2,406298,1,1,1,'S',1,0.996485,336,1060593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',68.4421,138066552,2956217,NULL,'2014-10-08 15:01:51',1412780511,NULL),(1901945046,3916003,2,311659,0,1,1,'SH',1,0.99877,473,1021124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',68.4675,132457310,5766011,NULL,'2014-05-06 11:15:40',1399374940,NULL),(1925564059,3916003,2,790232,1,1,1,'X',1,1,290,1091301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',68.4986,167142041,2386099,NULL,'2017-06-22 10:19:06',1498126746,NULL),(1926418197,3916003,2,80228,1,1,1,'XH',1,1,234,1158150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}}',68.5051,168107419,1628109,NULL,'2017-08-01 12:19:43',1501589983,NULL),(1925006789,3916003,2,1210572,1,1,1,'X',1,1,109,1062748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 153}}',68.5545,166227047,363363,NULL,'2017-05-14 03:56:53',1494734213,NULL),(1912067677,3916003,2,151229,0,1,1,'S',1,0.995432,901,829578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2213, \"large_tick_hit\": 145, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',68.5625,148377562,27068750,NULL,'2015-07-15 07:54:23',1436946863,NULL),(1914223106,3916003,2,533632,1,1,1,'X',1,1,141,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 103}}',68.5856,151453414,531270,NULL,'2015-11-03 11:09:18',1446548958,NULL),(1918417983,3916003,2,334212,1,1,1,'X',1,1,504,1059758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',68.6031,157369356,6257622,NULL,'2016-05-24 12:28:11',1464092891,NULL),(1961430559,3916003,2,294224,1,1,1,'SH',1,0.998384,349,1148283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 270}}',68.6364,214412295,3592993,NULL,'2023-10-07 06:14:54',1696659294,NULL),(1913313618,3916003,2,722558,1,1,1,'X',1,1,412,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',68.651,150342521,5203950,NULL,'2015-09-22 11:16:41',1442920601,NULL),(1961413304,3916003,2,3823636,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 229}}',68.6745,214307703,4642918,NULL,'2023-09-27 13:24:41',1695821081,NULL),(1913388463,3916003,2,130137,1,1,1,'S',1,0.999016,668,971524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 348}}',68.7054,150500573,10933398,NULL,'2015-09-28 14:17:45',1443449865,NULL),(1913758637,3916003,2,714028,1,1,1,'X',1,1,219,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 130}}',68.7139,151040517,1270360,NULL,'2015-10-20 11:11:39',1445339499,NULL),(1917221277,3916003,2,44960,1,1,1,'X',1,1,595,1076652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',68.7562,155858839,11414831,NULL,'2016-04-01 02:26:53',1459477613,NULL),(1917452247,3916003,2,930975,1,1,1,'X',1,1,264,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',68.7697,156015632,1111166,NULL,'2016-04-06 10:17:55',1459937875,NULL),(1902589704,3916003,2,413446,1,1,1,'SH',1,0.99724,582,1021913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 502, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',68.79,133543396,8753679,NULL,'2014-06-06 11:50:19',1402055419,NULL),(1926525291,3916003,2,45167,1,1,1,'X',1,1,248,1067810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 244}}',68.7994,168223387,1170777,NULL,'2017-08-06 07:19:06',1502003946,NULL),(1913411658,3916003,2,100138,1,1,1,'X',1,1,531,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 307}}',68.8205,150516675,6914350,NULL,'2015-09-29 08:05:22',1443513922,NULL),(1903110782,3916003,2,208,1,1,1,'S',1,0.996907,484,1073749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',68.8361,134448465,5621996,NULL,'2014-06-28 12:18:37',1403957917,NULL),(1901193681,3916003,2,238698,0,1,1,'SH',1,0.998724,497,1019446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 50, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 50, \"small_tick_hit\": 287}}',68.907,131518737,5910030,NULL,'2014-04-08 13:31:12',1396963872,NULL),(1901949777,3916003,2,397477,1,1,1,'SH',1,0.995489,408,1254754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',68.9225,132462333,2541189,NULL,'2014-05-06 14:48:36',1399387716,NULL),(1918474979,3916003,2,957827,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 95}}',68.9362,157397967,1148894,NULL,'2016-05-25 11:47:08',1464176828,NULL),(1923310973,3916003,2,831873,1,1,1,'X',1,1,424,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 64, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 64, \"small_tick_hit\": 85}}',68.9519,164033267,3764890,NULL,'2017-02-05 02:58:21',1486263501,NULL),(1913410491,3916003,2,99584,1,1,1,'X',1,1,552,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 317}}',69.0212,150498539,7483770,NULL,'2015-09-28 12:33:06',1443443586,NULL),(1902405243,3916003,2,274697,1,1,1,'SH',1,0.994145,391,1129739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 50, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 50, \"small_tick_hit\": 463}}',69.0216,133205657,3801811,NULL,'2014-05-28 11:23:38',1401276218,NULL),(1913775246,3916003,2,674260,1,1,1,'X',1,1,422,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',69.108,150923888,4352124,NULL,'2015-10-16 12:43:08',1444999388,NULL),(1912267520,3916003,2,708312,1,1,1,'X',1,1,144,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',69.1226,148884632,591964,NULL,'2015-07-31 06:47:17',1438325237,NULL),(1922726958,3916003,2,937651,1,1,1,'X',1,1,191,1186723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',69.1264,163373309,800798,NULL,'2017-01-07 05:38:00',1483767480,NULL),(1911593272,3916003,2,282166,0,1,1,'S',1,0.999088,728,923729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 995, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',69.1329,147874188,14679716,NULL,'2015-06-30 06:57:39',1435647459,NULL),(1923560628,3916003,2,1117400,1,1,1,'X',1,1,449,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 325}}',69.1467,164494654,5184686,NULL,'2017-02-25 03:35:39',1487993739,NULL),(1900493294,3916003,2,329508,1,1,1,'XH',1,1,510,1023458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 10, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 10, \"small_tick_hit\": 161}}',69.165,130436484,6599527,NULL,'2014-03-05 10:17:45',1394014665,NULL),(1920329470,3916003,2,199131,1,1,1,'X',1,1,440,1099893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 60, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 60, \"small_tick_hit\": 325}}',69.216,160154807,4713526,NULL,'2016-08-23 14:27:26',1471962446,NULL),(1903014811,3916003,2,309077,0,1,1,'S',1,0.996979,303,886121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',69.2849,134125468,2736388,NULL,'2014-06-20 14:56:00',1403276160,NULL),(1916030351,3916003,2,303459,1,1,1,'X',1,1,607,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',69.2993,154016678,9071412,NULL,'2016-01-27 11:22:02',1453893722,NULL),(1923644647,3916003,2,524210,1,1,1,'X',1,1,377,1079261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 102, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 102, \"small_tick_hit\": 207}}',69.3049,164579716,2182547,NULL,'2017-02-28 15:58:31',1488297511,NULL),(1900461971,3916003,2,136399,0,1,1,'SH',1,0.996399,471,1021378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',69.3054,130408992,5781003,NULL,'2014-03-04 11:28:27',1393932507,NULL),(1917828052,3916003,2,846072,1,1,1,'X',1,1,488,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 11, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',69.3141,156489704,5737492,NULL,'2016-04-23 09:44:56',1461404696,NULL),(1961430565,3916003,2,294225,1,1,1,'S',1,0.998609,542,966952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 177}}',69.3186,214412317,8971460,NULL,'2023-10-07 06:22:01',1696659721,NULL),(1961737017,3916003,2,1797557,1,1,1,'X',1,1,147,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',69.404,214674413,576910,NULL,'2023-10-30 12:43:40',1698669820,NULL),(1923216827,3916003,2,1177789,1,1,1,'S',1,0.984752,367,414941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',69.4052,163851328,1904732,NULL,'2017-01-28 11:25:06',1485602706,NULL),(1919492001,3916003,2,949289,1,1,1,'X',1,1,513,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',69.4153,158860649,6406300,NULL,'2016-07-09 12:49:03',1468068543,NULL),(1926374930,3916003,2,1106611,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',69.4179,168170965,1526650,NULL,'2017-08-04 05:23:39',1501824219,NULL),(1961553597,3916003,2,2047101,1,1,1,'XH',1,1,232,1141967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',69.4198,214514602,1587279,NULL,'2023-10-16 13:40:08',1697463608,NULL),(1900488820,3916003,2,81107,0,1,1,'SH',1,0.99902,658,1022645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',69.4213,130464291,13810802,NULL,'2014-03-06 10:37:09',1394102229,NULL),(1918698241,3916003,2,153960,1,1,1,'X',1,1,316,1063363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 157}}',69.4691,157725964,2650989,NULL,'2016-06-04 10:09:48',1465034988,NULL),(1913259350,3916003,2,163032,1,1,1,'X',1,1,397,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',69.4869,150257019,3912884,NULL,'2015-09-19 04:13:16',1442635996,NULL),(1919406723,3916003,2,252289,1,1,1,'X',1,1,434,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 63, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 63, \"small_tick_hit\": 169}}',69.5136,158789229,4941530,NULL,'2016-07-07 02:28:07',1467858487,NULL),(1924237776,3916003,2,1188001,1,1,1,'XH',1,1,111,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',69.5154,165190037,365554,NULL,'2017-03-28 11:12:41',1490699561,NULL),(1925738320,3916003,2,1145863,1,1,1,'X',1,1,186,1082709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',69.5446,167288817,1011457,NULL,'2017-06-28 06:15:45',1498630545,NULL),(1901023654,3916003,2,292661,0,1,1,'S',1,0.993603,342,857160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 20, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 376}}',69.5609,131250966,3556716,NULL,'2014-03-30 15:51:09',1396194669,NULL),(1917453161,3916003,2,935029,1,1,1,'X',1,1,103,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',69.5734,156061779,372500,NULL,'2016-04-08 05:05:01',1460091901,NULL),(1913260476,3916003,2,516748,1,1,1,'X',1,1,345,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',69.7675,150324508,2983564,NULL,'2015-09-21 14:02:20',1442844140,NULL),(1925970097,3916003,2,1270997,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 55}}',69.8382,167580670,545470,NULL,'2017-07-10 03:01:31',1499655691,NULL),(1904781512,3916003,2,210078,0,1,1,'S',1,0.997424,670,854979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1258, \"large_tick_hit\": 45, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 45, \"small_tick_hit\": 246}}',69.8501,136815559,15812608,NULL,'2014-08-29 12:57:45',1409317065,NULL),(1915160774,3916003,2,772691,1,1,1,'X',1,1,1254,983616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 324}}',69.9005,153044453,29623596,NULL,'2015-12-27 06:09:53',1451196593,NULL),(1961471943,3916003,2,4125530,1,1,1,'S',1,0.996226,548,818324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1120, \"large_tick_hit\": 19, \"small_tick_hit\": 709, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 19, \"small_tick_hit\": 710}}',69.933,214374800,11033722,NULL,'2023-10-03 14:53:17',1696344797,NULL),(1916129010,3916003,2,725105,1,1,1,'X',1,1,369,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 359}}',69.9664,154287843,3382034,NULL,'2016-02-05 11:31:10',1454671870,NULL),(1919406930,3916003,2,252918,1,1,1,'X',1,1,395,1059560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 169}}',69.9696,158789450,3456680,NULL,'2016-07-07 02:40:44',1467859244,NULL),(1961644290,3916003,2,4146465,1,1,1,'X',1,1,299,1083989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 226}}',69.9915,214593965,1882345,NULL,'2023-10-23 14:05:20',1698069920,NULL),(1912325520,3916003,2,735346,1,1,1,'X',1,1,444,1078348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 512}}',70.0122,148742227,4930188,NULL,'2015-07-26 13:13:17',1437916397,NULL),(1961782800,3916003,2,4333891,1,1,1,'X',1,1,119,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 30}}',70.015,214707000,384944,NULL,'2023-11-02 12:36:42',1698928602,NULL),(1914204920,3916003,2,674080,1,1,1,'S',1,0.999503,1365,961133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 647}}',70.0552,151625941,39420036,NULL,'2015-11-09 07:35:36',1447054536,NULL),(1923338705,3916003,2,1180926,1,1,1,'X',1,1,144,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',70.1852,164145263,670330,NULL,'2017-02-10 09:47:43',1486720063,NULL),(1962157143,3916003,2,277426,1,1,1,'X',1,1,755,995712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 483}}',70.227,215120608,14062218,NULL,'2023-12-10 03:20:50',1702178450,NULL),(1961686747,3916003,2,3823153,1,1,1,'S',1,0.987448,228,759153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 148}}',70.2306,214686770,2344226,NULL,'2023-10-31 14:56:13',1698764173,NULL),(1912670756,3916003,2,561792,1,1,1,'X',1,1,425,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',70.2536,149439213,4400694,NULL,'2015-08-18 14:35:21',1439908521,NULL),(1914044518,3916003,2,45607,1,1,1,'X',1,1,357,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 35}}',70.2644,151367747,3924070,NULL,'2015-10-31 12:11:56',1446293516,NULL),(1917351352,3916003,2,527142,1,1,1,'X',1,1,247,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',70.2794,156062322,1543730,NULL,'2016-04-08 05:53:00',1460094780,NULL),(1923265306,3916003,2,733755,1,1,1,'X',1,1,316,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',70.2976,164033394,1579110,NULL,'2017-02-05 03:06:06',1486263966,NULL),(1913223868,3916003,2,757816,1,1,1,'X',1,1,403,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 277}}',70.3882,150168608,4985030,NULL,'2015-09-15 10:29:11',1442312951,NULL),(1918484400,3916003,2,75417,1,1,1,'X',1,1,787,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 757}}',70.4048,157640508,15076110,NULL,'2016-06-01 15:01:46',1464793306,NULL),(1923614938,3916003,2,1083103,1,1,1,'XH',1,1,264,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 245}}',70.4387,164549187,2044838,NULL,'2017-02-27 02:40:05',1488163205,NULL),(1923726294,3916003,2,1170163,1,1,1,'X',1,1,299,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',70.4469,164632920,2193858,NULL,'2017-03-03 03:45:49',1488512749,NULL),(1900884136,3916003,2,51941,1,1,1,'SH',1,0.998258,321,1145468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 253}}',70.4844,131083875,2834602,NULL,'2014-03-25 15:45:12',1395762312,NULL),(1923994593,3916003,2,1053760,1,1,1,'XH',1,1,203,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',70.5464,165099216,1136898,NULL,'2017-03-24 13:02:19',1490360539,NULL),(1902571283,3916003,2,221289,1,1,1,'SH',1,0.997389,439,1025645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',70.5529,133442414,5001837,NULL,'2014-06-03 13:40:50',1401802850,NULL),(1918113673,3916003,2,861846,1,1,1,'X',1,1,442,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',70.5584,157066174,3977576,NULL,'2016-05-14 02:58:41',1463194721,NULL),(1961858612,3916003,2,3497987,1,1,1,'XH',1,1,302,1147886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',70.5954,214784401,2665356,NULL,'2023-11-09 14:19:36',1699539576,NULL),(1919833381,3916003,2,30798,1,1,1,'X',1,1,247,1084854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',70.6461,159442672,1689897,NULL,'2016-07-29 04:14:16',1469765656,NULL),(1907030956,3916003,2,78699,1,1,1,'S',1,0.990196,222,1079559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 84}}',70.8413,139748731,1418210,NULL,'2014-11-29 02:18:47',1417227527,NULL),(1961726931,3916003,2,844014,1,1,1,'S',1,0.994358,229,792453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 12, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',70.8467,214686898,1931420,NULL,'2023-10-31 15:08:38',1698764918,NULL),(1961971855,3916003,2,3414294,1,1,1,'X',1,1,355,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 352}}',70.8707,215024649,3104620,NULL,'2023-12-01 13:43:41',1701438221,NULL),(1923504260,3916003,2,55927,1,1,1,'X',1,1,958,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 85, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 85, \"small_tick_hit\": 405}}',71.0095,164388186,20331546,NULL,'2017-02-20 12:41:57',1487594517,NULL),(1905113703,3916003,2,386687,1,1,1,'S',1,0.99665,331,965805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',71.0353,137182809,2715600,NULL,'2014-09-09 15:04:15',1410275055,NULL),(1962371734,3916003,2,4019726,1,1,1,'S',1,0.997406,396,1054901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',71.1224,215428357,4070942,NULL,'2024-01-05 11:25:42',1704453942,NULL),(1900855698,3916003,2,47748,1,1,1,'SH',1,0.996528,304,1142730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 272}}',71.142,130983083,2252460,NULL,'2014-03-22 14:11:12',1395497472,NULL),(1905953582,3916003,2,240986,1,1,1,'S',1,0.998395,371,1059720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',71.1486,138309303,3591895,NULL,'2014-10-16 11:44:54',1413459894,NULL),(1915773479,3916003,2,174643,1,1,1,'X',1,1,687,1063329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 510}}',71.1781,153783729,12203881,NULL,'2016-01-19 14:18:29',1453213109,NULL),(1923717375,3916003,2,380750,1,1,1,'X',1,1,687,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 122, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 122, \"small_tick_hit\": 327}}',71.203,164558389,9792150,NULL,'2017-02-27 15:28:33',1488209313,NULL),(1917509839,3916003,2,654003,1,1,1,'X',1,1,286,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 192}}',71.2275,156125615,2057780,NULL,'2016-04-10 04:12:25',1460261545,NULL),(1912867343,3916003,2,190715,1,1,1,'X',1,1,463,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 45, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 45, \"small_tick_hit\": 154}}',71.2335,149691470,6044800,NULL,'2015-08-27 11:44:01',1440675841,NULL),(1923005685,3916003,2,1084692,1,1,1,'X',1,1,211,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 30, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 30, \"small_tick_hit\": 81}}',71.3014,163666439,1192350,NULL,'2017-01-20 13:12:32',1484917952,NULL),(1916099532,3916003,2,847296,1,1,1,'X',1,1,394,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 83}}',71.3197,154201917,4567290,NULL,'2016-02-02 10:13:49',1454408029,NULL),(1961410702,3916003,2,1517551,1,1,1,'X',1,1,398,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 227}}',71.4112,214435021,3931058,NULL,'2023-10-09 02:53:46',1696820026,NULL),(1962383614,3916003,2,4389300,1,1,1,'X',1,1,451,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',71.4542,215428344,5006786,NULL,'2024-01-05 11:24:14',1704453854,NULL),(1914238856,3916003,2,725920,1,1,1,'S',1,0.987635,345,397652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 138}}',71.4764,151528644,2050290,NULL,'2015-11-06 11:19:35',1446808775,NULL),(1902056286,3916003,2,41099,1,1,1,'XH',1,1,274,1142647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',71.5379,132711137,2178695,NULL,'2014-05-14 13:43:04',1400074984,NULL),(1912246221,3916003,2,528237,1,1,1,'X',1,1,433,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 42, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 42, \"small_tick_hit\": 216}}',71.55,148885464,4136476,NULL,'2015-07-31 07:41:16',1438328476,NULL),(1962143953,3916003,2,3521808,1,1,1,'S',1,0.990619,312,714238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 896, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',71.6045,215156603,5205010,NULL,'2023-12-13 13:56:22',1702475782,NULL),(1923555316,3916003,2,1115856,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',71.6606,164408162,5389340,NULL,'2017-02-21 09:45:51',1487670351,NULL),(1924083053,3916003,2,1033430,1,1,1,'X',1,1,224,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',71.6712,165117697,1505830,NULL,'2017-03-25 06:46:57',1490424417,NULL),(1911964643,3916003,2,689678,1,1,1,'X',1,1,502,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',71.6891,148486163,6042880,NULL,'2015-07-18 14:08:54',1437228534,NULL),(1917851743,3916003,2,9631,1,1,1,'X',1,1,520,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 203}}',71.7131,156780184,5474060,NULL,'2016-05-03 12:19:53',1462277993,NULL),(1902406642,3916003,2,34211,1,1,1,'S',1,0.998119,878,945429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 890, \"large_tick_hit\": 6, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',71.7212,133248278,18533854,NULL,'2014-05-29 14:52:04',1401375124,NULL),(1917269818,3916003,2,853094,1,1,1,'X',1,1,914,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 7, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 7, \"small_tick_hit\": 488}}',71.8077,155858593,20179308,NULL,'2016-04-01 02:13:52',1459476832,NULL),(1906271360,3916003,2,418043,0,1,1,'X',1,1,139,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',71.8148,138703156,464400,NULL,'2014-10-28 10:31:49',1414492309,NULL),(1961446247,3916003,2,1610024,1,1,1,'S',1,0.988194,381,770718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 621, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',71.8379,214392657,5321420,NULL,'2023-10-05 10:10:46',1696500646,NULL),(1961445063,3916003,2,1608025,1,1,1,'X',1,1,363,1079467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 291}}',71.9615,214434979,3646369,NULL,'2023-10-09 02:44:10',1696819450,NULL),(1904841966,3916003,2,337930,0,1,1,'S',1,0.998188,273,962356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',71.9784,136670382,1787592,NULL,'2014-08-25 02:07:36',1408932456,NULL),(1961685144,3916003,2,3568329,1,1,1,'S',1,0.998148,284,1084032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',72.0219,214774251,2201395,NULL,'2023-11-08 13:58:16',1699451896,NULL),(1915016067,3916003,2,820004,1,1,1,'X',1,1,788,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 362}}',72.073,152716136,15098088,NULL,'2015-12-17 14:57:47',1450364267,NULL),(1961512633,3916003,2,1905491,1,1,1,'S',1,0.999074,626,975771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 454}}',72.0973,214374521,9644730,NULL,'2023-10-03 14:26:47',1696343207,NULL),(1900790546,3916003,2,67321,1,1,1,'S',1,0.994118,269,1181114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',72.1165,130944112,1659662,NULL,'2014-03-21 15:16:56',1395415016,NULL),(1900850186,3916003,2,274078,0,1,1,'SH',1,0.997792,323,1020509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',72.1292,130987774,3294995,NULL,'2014-03-22 16:23:32',1395505412,NULL),(1961408626,3916003,2,3589636,1,1,1,'S',1,0.987052,483,763022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 766, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 227}}',72.1685,214411004,6242166,NULL,'2023-10-07 02:43:36',1696646616,NULL),(1923267620,3916003,2,398558,1,1,1,'XH',1,1,315,1143553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',72.2901,164127635,2914914,NULL,'2017-02-09 13:45:45',1486647945,NULL),(1962156535,3916003,2,276007,1,1,1,'S',1,0.989666,517,706629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1363, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1379, \"small_tick_hit\": 266}}',72.3187,215120745,12051682,NULL,'2023-12-10 03:38:27',1702179507,NULL),(1918392380,3916003,2,722986,1,1,1,'X',1,1,386,1057868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',72.3791,157465754,3693159,NULL,'2016-05-27 13:08:53',1464354533,NULL),(1902974098,3916003,2,408149,1,1,1,'XH',1,1,243,1260679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',72.4017,133925798,1274609,NULL,'2014-06-15 13:50:21',1402840221,NULL),(1900684853,3916003,2,88074,1,1,1,'SH',1,0.996587,237,1128405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 56}}',72.4151,130937805,1431599,NULL,'2014-03-21 11:15:10',1395400510,NULL),(1912001343,3916003,2,668549,1,1,1,'X',1,1,373,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',72.4254,148418103,3436706,NULL,'2015-07-16 13:01:26',1437051686,NULL),(1912825540,3916003,2,55596,1,1,1,'X',1,1,606,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 147}}',72.4315,149459678,10536790,NULL,'2015-08-19 08:48:37',1439974117,NULL),(1919868960,3916003,2,382625,1,1,1,'S',1,0.988743,289,1039121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 231}}',72.4634,159453352,2345938,NULL,'2016-07-29 13:44:03',1469799843,NULL),(1900842449,3916003,2,209430,0,1,1,'X',1,1,488,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 48, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 48, \"small_tick_hit\": 162}}',72.6243,131026657,5274384,NULL,'2014-03-23 15:11:14',1395587474,NULL),(1902212785,3916003,2,58602,1,1,1,'SH',1,0.997938,822,1161700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 1114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 1118}}',72.6672,133107609,19550348,NULL,'2014-05-25 15:37:33',1401032253,NULL),(1900766083,3916003,2,257705,0,1,1,'S',1,0.998203,714,966933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 80, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 80, \"small_tick_hit\": 399}}',72.7654,130830650,10976234,NULL,'2014-03-17 15:58:55',1395071935,NULL),(1917122535,3916003,2,827109,1,1,1,'S',1,0.994505,862,1055687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 948, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 958}}',72.787,155583706,18968437,NULL,'2016-03-22 14:59:15',1458658755,NULL),(1918374848,3916003,2,310541,1,1,1,'X',1,1,746,1061855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',72.8121,157489250,12337460,NULL,'2016-05-28 03:14:04',1464405244,NULL),(1922743679,3916003,2,504311,1,1,1,'X',1,1,278,1057667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}}',72.8774,163469445,1856513,NULL,'2017-01-11 14:35:59',1484145359,NULL),(1901339252,3916003,2,136587,0,1,1,'XH',1,1,450,1025503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',72.8894,131841672,4552902,NULL,'2014-04-18 12:47:17',1397825237,NULL),(1914086568,3916003,2,508267,1,1,1,'X',1,1,373,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 354}}',72.95,151403649,3448628,NULL,'2015-11-01 13:07:53',1446383273,NULL),(1924158045,3916003,2,1074871,1,1,1,'X',1,1,237,1076683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',72.9689,165173556,1545186,NULL,'2017-03-27 14:01:58',1490623318,NULL),(1961724902,3916003,2,1762733,1,1,1,'XH',1,1,151,1144027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',73.0206,214673974,703665,NULL,'2023-10-30 12:00:52',1698667252,NULL),(1923997991,3916003,2,1119026,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',73.0506,165099633,1087558,NULL,'2017-03-24 13:26:17',1490361977,NULL),(1961619015,3916003,2,3452539,1,1,1,'X',1,1,389,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',73.0952,214603881,3808154,NULL,'2023-10-24 12:22:25',1698150145,NULL),(1913861413,3916003,2,746298,1,1,1,'X',1,1,449,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 208}}',73.1165,151039258,4955024,NULL,'2015-10-20 10:04:00',1445335440,NULL),(1907025451,3916003,2,40709,0,1,1,'S',1,0.996839,725,971645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',73.1472,139749961,15996970,NULL,'2014-11-29 03:00:31',1417230031,NULL),(1915694381,3916003,2,784011,1,1,1,'XH',1,1,292,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',73.1528,153616990,2237362,NULL,'2016-01-14 11:29:03',1452770943,NULL),(1961494783,3916003,2,1018238,1,1,1,'S',1,0.988462,517,746629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1123, \"small_tick_hit\": 676, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1136, \"small_tick_hit\": 684}}',73.1595,214416133,8471260,NULL,'2023-10-07 13:59:15',1696687155,NULL),(1902307138,3916003,2,38327,1,1,1,'SH',1,0.992933,200,1256217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',73.1647,133097288,769911,NULL,'2014-05-25 10:57:41',1401015461,NULL),(1917342244,3916003,2,218767,1,1,1,'X',1,1,426,1058708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 157}}',73.1991,156102242,4544336,NULL,'2016-04-09 13:21:39',1460208099,NULL),(1923383076,3916003,2,514517,1,1,1,'X',1,1,142,1186491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',73.2399,164168659,540371,NULL,'2017-02-11 08:01:16',1486800076,NULL),(1907338200,3916003,2,408817,1,1,1,'X',1,1,470,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 318}}',73.2784,140439976,5442788,NULL,'2014-12-20 00:23:52',1419035032,NULL),(1961823462,3916003,2,1578347,1,1,1,'SH',1,0.998525,324,1257141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 354}}',73.2919,214814953,3073084,NULL,'2023-11-12 05:04:36',1699765476,NULL),(1961413564,3916003,2,1149713,1,1,1,'X',1,1,161,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',73.301,214336022,693450,NULL,'2023-09-30 03:50:20',1696045820,NULL),(1901083293,3916003,2,46002,0,1,1,'SH',1,0.997921,358,1140260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',73.364,131416352,3504843,NULL,'2014-04-05 09:51:47',1396691507,NULL),(1900836569,3916003,2,91775,0,1,1,'SH',1,0.996992,449,1017353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',73.3845,131018712,6493176,NULL,'2014-03-23 10:55:17',1395572117,NULL),(1912032634,3916003,2,314645,0,1,1,'S',1,0.986094,319,707386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',73.3923,148416140,4337230,NULL,'2015-07-16 11:48:35',1437047315,NULL),(1901724410,3916003,2,277848,0,1,1,'X',1,1,476,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',73.4079,132344131,5046230,NULL,'2014-05-03 03:43:38',1399088618,NULL),(1912325150,3916003,2,688618,1,1,1,'X',1,1,363,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 131}}',73.47,148860737,3292778,NULL,'2015-07-30 11:59:05',1438257545,NULL),(1923230929,3916003,2,382314,0,1,1,'SH',1,0.991429,170,1021939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',73.5023,164127801,858327,NULL,'2017-02-09 13:56:55',1486648615,NULL),(1905696309,3916003,2,50013,0,1,1,'X',1,1,593,960963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',73.5092,137924801,7730752,NULL,'2014-10-04 01:27:34',1412386054,NULL),(1912989048,3916003,2,126991,1,1,1,'S',1,0.998221,272,1184586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 63, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 63, \"small_tick_hit\": 290}}',73.5103,149849829,1314850,NULL,'2015-09-02 09:25:44',1441185944,NULL),(1907712464,3916003,2,254562,1,1,1,'XH',1,1,694,1025694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',73.5526,140757979,14448037,NULL,'2014-12-28 06:28:31',1419748111,NULL),(1918299126,3916003,2,675204,1,1,1,'X',1,1,390,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',73.5708,157298830,3912122,NULL,'2016-05-22 03:21:37',1463887297,NULL),(1918582021,3916003,2,211620,1,1,1,'X',1,1,418,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 148}}',73.6144,157668992,4350708,NULL,'2016-06-02 15:28:40',1464881320,NULL),(1961612047,3916003,2,1807500,1,1,1,'S',1,0.997743,244,1079359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',73.6506,214523169,1669635,NULL,'2023-10-17 10:58:58',1697540338,NULL),(1901103336,3916003,2,61664,1,1,1,'XH',1,1,245,1155417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',73.6522,131416074,1587734,NULL,'2014-04-05 09:40:40',1396690840,NULL),(1961410324,3916003,2,1656165,1,1,1,'SH',1,0.995935,358,1137859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 380}}',73.7266,214373433,3732195,NULL,'2023-10-03 12:28:32',1696336112,NULL),(1916383336,3916003,2,86044,0,1,1,'S',1,0.99604,2783,830531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 4714, \"large_tick_hit\": 1, \"small_tick_hit\": 819}, \"maximum_statistics\": {\"great\": 4736, \"large_tick_hit\": 1, \"small_tick_hit\": 819}}',73.7835,154597684,208396958,NULL,'2016-02-15 13:35:57',1455543357,NULL),(1961526120,3916003,2,4301589,1,1,1,'X',1,1,96,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',73.7988,214339424,268020,NULL,'2023-09-30 11:53:21',1696074801,NULL),(1901676819,3916003,2,238264,1,1,1,'SH',1,0.998395,429,1022604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',73.8734,132212505,4796142,NULL,'2014-04-29 11:25:44',1398770744,NULL),(1923261089,3916003,2,59225,1,1,1,'XH',1,1,200,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 152}}',73.9579,164033523,1007521,NULL,'2017-02-05 03:12:44',1486264364,NULL),(1914881080,3916003,2,788121,1,1,1,'X',1,1,1114,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_tick_hit\": 171, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 171, \"small_tick_hit\": 463}}',73.9665,152448521,25958754,NULL,'2015-12-08 13:12:52',1449580372,NULL),(1915886348,3916003,2,30284,1,1,1,'S',1,0.998783,430,1219689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',73.9856,153861045,5198490,NULL,'2016-01-22 09:49:14',1453456154,NULL),(1900778702,3916003,2,261481,0,1,1,'SH',1,0.996764,373,1022339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',73.9999,130911886,3604776,NULL,'2014-03-20 13:44:04',1395323044,NULL),(1916534115,3916003,2,825418,1,1,1,'X',1,1,128,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',74.0084,154702712,438073,NULL,'2016-02-19 13:52:16',1455889936,NULL),(1916304809,3916003,2,832412,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',74.0128,154649991,507816,NULL,'2016-02-17 14:11:50',1455718310,NULL),(1911494453,3916003,2,157200,0,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}}',74.0819,147751202,9210430,NULL,'2015-06-26 16:00:59',1435334459,NULL),(1925562060,3916003,2,788298,1,1,1,'X',1,1,397,1088925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 285}}',74.1271,167075361,4396730,NULL,'2017-06-19 15:16:09',1497885369,NULL),(1962018680,3916003,2,1423170,1,1,1,'S',1,0.982409,337,726563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 551, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 176}}',74.1402,215024722,3100578,NULL,'2023-12-01 13:51:19',1701438679,NULL),(1902762056,3916003,2,129080,1,1,1,'X',1,1,428,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 182}}',74.1919,133786279,4504696,NULL,'2014-06-12 12:19:40',1402575580,NULL),(1901670473,3916003,2,173002,0,1,1,'XH',1,1,531,1026106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 58, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 58, \"small_tick_hit\": 223}}',74.2036,132219305,6541710,NULL,'2014-04-29 15:49:47',1398786587,NULL),(1922577845,3916003,2,200670,1,1,1,'X',1,1,507,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',74.2371,163264176,6310388,NULL,'2017-01-02 12:28:13',1483360093,NULL),(1924237428,3916003,2,1188000,1,1,1,'XH',1,1,95,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',74.2627,165190050,242996,NULL,'2017-03-28 11:13:57',1490699637,NULL),(1913036953,3916003,2,742346,1,1,1,'X',1,1,444,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 224}}',74.274,149869772,6018420,NULL,'2015-09-03 06:37:29',1441262249,NULL),(1918112363,3916003,2,861845,1,1,1,'S',1,0.99841,374,1060990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 255}}',74.2829,157067148,3649607,NULL,'2016-05-14 03:41:08',1463197268,NULL),(1961435041,3916003,2,1222417,1,1,1,'S',1,0.995704,743,823906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1301, \"large_tick_hit\": 4, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',74.3543,214394607,15735326,NULL,'2023-10-05 14:20:47',1696515647,NULL),(1913297326,3916003,2,673074,1,1,1,'S',1,0.987903,424,390678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 696, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 289}}',74.358,150215024,2741608,NULL,'2015-09-17 13:47:15',1442497635,NULL),(1917912981,3916003,2,30043,1,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 38, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 38, \"small_tick_hit\": 105}}',74.4818,156758585,1906419,NULL,'2016-05-02 14:14:02',1462198442,NULL),(1923089623,3916003,2,1175254,1,1,1,'SH',1,0.991989,214,414979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',74.4825,163737400,1032309,NULL,'2017-01-23 04:30:14',1485145814,NULL),(1961859945,3916003,2,464887,1,1,1,'S',1,0.994558,195,752317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',74.5244,214815034,1761266,NULL,'2023-11-12 05:17:49',1699766269,NULL),(1961667136,3916003,2,171288,1,1,1,'SH',1,0.997567,242,1154074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 169}}',74.5505,214774615,1796975,NULL,'2023-11-08 14:38:53',1699454333,NULL),(1912249343,3916003,2,530304,1,1,1,'X',1,1,381,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',74.6573,148884138,3576260,NULL,'2015-07-31 06:20:40',1438323640,NULL),(1922762414,3916003,2,1020009,1,1,1,'X',1,1,437,1059133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 47, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 47, \"small_tick_hit\": 194}}',74.698,163468661,4490349,NULL,'2017-01-11 13:46:26',1484142386,NULL),(1923969977,3916003,2,1133505,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',74.7145,164841762,1922958,NULL,'2017-03-12 08:12:18',1489306338,NULL),(1915855926,3916003,2,25572,1,1,1,'X',1,1,312,1100762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',74.748,153801221,2662817,NULL,'2016-01-20 04:03:50',1453262630,NULL),(1916376740,3916003,2,819861,1,1,1,'X',1,1,496,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',74.8246,154523983,6009904,NULL,'2016-02-13 03:40:22',1455334822,NULL),(1922921969,3916003,2,1043393,1,1,1,'X',1,1,735,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 545}}',74.8337,163504024,13161578,NULL,'2017-01-13 06:08:14',1484287694,NULL),(1901693257,3916003,2,392421,1,1,1,'SH',1,0.998767,383,1153465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',74.8384,132098807,4274366,NULL,'2014-04-26 04:20:28',1398486028,NULL),(1911520783,3916003,2,600353,1,1,1,'XH',1,1,102,1255427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',74.8611,147735109,261245,NULL,'2015-06-26 04:02:07',1435291327,NULL),(1961699968,3916003,2,2663387,1,1,1,'X',1,1,246,1082489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',74.8637,214743716,1699808,NULL,'2023-11-05 14:01:17',1699192877,NULL),(1915922652,3916003,2,38234,1,1,1,'X',1,1,324,1090873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 64, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 64, \"small_tick_hit\": 161}}',74.8674,154040709,2473617,NULL,'2016-01-28 06:26:17',1453962377,NULL),(1923998376,3916003,2,1119043,1,1,1,'X',1,1,189,1057672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',74.8868,165099600,951125,NULL,'2017-03-24 13:24:35',1490361875,NULL),(1905670377,3916003,2,305021,0,1,1,'X',1,1,239,1069074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',74.9167,138066816,1452592,NULL,'2014-10-08 15:12:18',1412781138,NULL),(1961456217,3916003,2,404440,1,1,1,'S',1,0.993724,513,806977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 780, \"large_tick_hit\": 81, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',74.9588,214412144,6833766,NULL,'2023-10-07 05:33:47',1696656827,NULL),(1961645853,3916003,2,4149332,1,1,1,'X',1,1,420,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 65, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',75.0361,214594127,3652248,NULL,'2023-10-23 14:24:16',1698071056,NULL),(1915836430,3916003,2,150955,1,1,1,'X',1,1,372,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 187}}',75.0484,153964636,3530050,NULL,'2016-01-25 13:17:31',1453727851,NULL),(1961592839,3916003,2,3081864,1,1,1,'X',1,1,306,1077322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',75.0792,214561719,2597708,NULL,'2023-10-21 02:23:46',1697855026,NULL),(1917155150,3916003,2,883124,1,1,1,'X',1,1,323,1081406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 334}}',75.125,155688610,2898668,NULL,'2016-03-26 03:07:14',1458961634,NULL),(1901708661,3916003,2,43814,0,1,1,'S',1,0.995859,389,964445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 30, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 30, \"small_tick_hit\": 94}}',75.1271,132285125,4232760,NULL,'2014-05-01 15:18:45',1398957525,NULL),(1913600078,3916003,2,693621,1,1,1,'X',1,1,485,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 209}}',75.2025,150684323,5805418,NULL,'2015-10-06 12:29:18',1444134558,NULL),(1907105367,3916003,2,8708,1,1,1,'S',1,0.998339,445,1061875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',75.2431,140012285,3871020,NULL,'2014-12-07 02:18:55',1417918735,NULL),(1902296681,3916003,2,109852,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 66}}',75.3671,133017135,3072620,NULL,'2014-05-23 14:52:49',1400856769,NULL),(1919348109,3916003,2,955422,1,1,1,'X',1,1,406,1063778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',75.4304,158596445,4265741,NULL,'2016-07-01 01:37:31',1467337051,NULL),(1913041547,3916003,2,572709,1,1,1,'X',1,1,948,1092559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}}',75.4431,149868138,12901716,NULL,'2015-09-03 03:53:39',1441252419,NULL),(1925394978,3916003,2,521457,1,1,1,'SH',1,0.995208,373,1119409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',75.5243,166706375,3846901,NULL,'2017-06-04 09:58:46',1496570326,NULL),(1961470514,3916003,2,931964,1,1,1,'S',1,0.99653,475,849117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1158, \"large_tick_hit\": 5, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 5, \"small_tick_hit\": 562}}',75.5263,214404032,9200040,NULL,'2023-10-06 13:33:24',1696599204,NULL),(1961680216,3916003,2,713935,0,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',75.5618,214754313,4748388,NULL,'2023-11-06 14:39:33',1699281573,NULL),(1904234264,3916003,2,43169,1,1,1,'X',1,1,270,1189077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',75.6003,135826032,2156649,NULL,'2014-08-01 11:32:46',1406892766,NULL),(1912551707,3916003,2,138325,1,1,1,'S',1,0.998415,455,1061977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 62, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 62, \"small_tick_hit\": 176}}',75.6605,149227942,4661653,NULL,'2015-08-11 14:52:14',1439304734,NULL),(1918597881,3916003,2,925835,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 45}}',75.6991,157664524,3854370,NULL,'2016-06-02 12:25:00',1464870300,NULL),(1925442790,3916003,2,1264208,1,1,1,'X',1,1,215,1083137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 207}}',75.7705,166943273,1332412,NULL,'2017-06-14 09:21:40',1497432100,NULL),(1914333933,3916003,2,152552,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',75.7956,151760533,3572096,NULL,'2015-11-14 13:53:27',1447509207,NULL),(1961431663,3916003,2,799236,1,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',75.8,214390555,5120118,NULL,'2023-10-05 03:01:30',1696474890,NULL),(1913357671,3916003,2,153969,1,1,1,'X',1,1,399,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 42, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 42, \"small_tick_hit\": 289}}',75.9016,150514609,3537902,NULL,'2015-09-29 04:36:24',1443501384,NULL),(1900484564,3916003,2,274901,1,1,1,'X',1,1,309,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',75.9443,130531166,2377596,NULL,'2014-03-08 09:54:11',1394272451,NULL),(1900789629,3916003,2,151243,0,1,1,'SH',1,0.998492,538,1022236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 125}}',75.969,130886162,9344083,NULL,'2014-03-19 15:24:44',1395242684,NULL),(1908601115,3916003,2,71067,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}}',75.9753,143045923,4940730,NULL,'2015-02-03 14:16:34',1422972994,NULL),(1900572585,3916003,2,179224,0,1,1,'XH',1,1,714,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',75.9841,130688651,10742849,NULL,'2014-03-13 13:22:53',1394716973,NULL),(1925977917,3916003,2,1272842,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 17}}',76.0311,167580684,537878,NULL,'2017-07-10 03:02:40',1499655760,NULL),(1906987359,3916003,2,15197,1,1,1,'S',1,0.998208,421,1076625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 137}}',76.036,139860726,4219526,NULL,'2014-12-02 11:11:57',1417518717,NULL),(1961442428,3916003,2,1257734,1,1,1,'S',1,0.993837,350,1006507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',76.0515,214412340,3383409,NULL,'2023-10-07 06:28:03',1696660083,NULL),(1912596389,3916003,2,57699,0,1,1,'S',1,0.997868,701,967771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 967, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',76.083,149375912,14119165,NULL,'2015-08-16 11:41:48',1439725308,NULL),(1961414840,3916003,2,1153238,1,1,1,'X',1,1,161,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',76.1905,214336028,692610,NULL,'2023-09-30 03:51:30',1696045890,NULL),(1961410742,3916003,2,1517786,1,1,1,'S',1,0.998523,362,1078614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',76.2003,214427942,3625592,NULL,'2023-10-08 13:40:44',1696772444,NULL),(1914316673,3916003,2,108681,1,1,1,'X',1,1,743,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 116, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 116, \"small_tick_hit\": 298}}',76.217,151699784,11503332,NULL,'2015-11-12 09:52:24',1447321944,NULL),(1912417282,3916003,2,70667,1,1,1,'X',1,1,495,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',76.2187,149035772,7001020,NULL,'2015-08-05 06:42:24',1438756944,NULL),(1913457633,3916003,2,553093,1,1,1,'X',1,1,663,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',76.2321,150472039,10796996,NULL,'2015-09-27 11:46:30',1443354390,NULL),(1900968633,3916003,2,32345,0,1,1,'S',1,0.99177,308,970842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',76.2984,131206964,2981880,NULL,'2014-03-29 14:46:17',1396104377,NULL),(1961571146,3916003,2,3012383,1,1,1,'S',1,0.998136,549,882687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 768, \"large_tick_hit\": 7, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',76.3157,214561624,8569968,NULL,'2023-10-21 02:12:40',1697854360,NULL),(1961501327,3916003,2,1618411,1,1,1,'S',1,0.997183,235,955815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',76.4001,214393187,1380218,NULL,'2023-10-05 11:37:03',1696505823,NULL),(1906998956,3916003,2,54489,0,1,1,'S',1,0.996829,607,883873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 718, \"large_tick_hit\": 15, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',76.4326,139841682,11450000,NULL,'2014-12-01 16:51:02',1417452662,NULL),(1912079037,3916003,2,560833,1,1,1,'X',1,1,617,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',76.4485,148599965,9250762,NULL,'2015-07-22 02:00:59',1437530459,NULL),(1922340463,3916003,2,457372,1,1,1,'XH',1,1,99,1142435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',76.4489,162833231,314266,NULL,'2016-12-16 11:17:54',1481887074,NULL),(1901929186,3916003,2,363837,1,1,1,'X',1,1,1673,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1423, \"large_tick_hit\": 250, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 250, \"small_tick_hit\": 825}}',76.4653,132569248,57857162,NULL,'2014-05-10 03:53:08',1399693988,NULL),(1923217349,3916003,2,1180151,1,1,1,'X',1,1,143,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',76.4711,163943157,543568,NULL,'2017-02-01 11:02:18',1485946938,NULL),(1961757714,3916003,2,3949394,1,1,1,'X',1,1,178,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 86}}',76.4891,214718078,699780,NULL,'2023-11-03 12:15:14',1699013714,NULL),(1905391775,3916003,2,127290,1,1,1,'X',1,1,245,1186006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',76.611,137545354,1320364,NULL,'2014-09-21 01:58:45',1411264725,NULL),(1917452636,3916003,2,932223,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',76.628,156061708,543170,NULL,'2016-04-08 04:59:07',1460091547,NULL),(1915907269,3916003,2,59823,1,1,1,'X',1,1,373,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 131}}',76.645,153801816,4305270,NULL,'2016-01-20 04:42:46',1453264966,NULL),(1917519762,3916003,2,173243,1,1,1,'SH',1,0.996667,394,1011745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 203}}',76.6547,156281660,4039816,NULL,'2016-04-16 03:23:56',1460777036,NULL),(1922527213,3916003,2,1007525,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',76.714,162989290,2243870,NULL,'2016-12-22 16:07:36',1482422856,NULL),(1923597694,3916003,2,1180108,1,1,1,'XH',1,1,476,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',76.7719,164408266,5799423,NULL,'2017-02-21 09:55:22',1487670922,NULL),(1914017505,3916003,2,461600,1,1,1,'X',1,1,443,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',76.7884,151396318,5984300,NULL,'2015-11-01 07:07:46',1446361666,NULL),(1923264673,3916003,2,514515,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',76.8284,164147011,1372688,NULL,'2017-02-10 12:20:19',1486729219,NULL),(1918629763,3916003,2,932185,1,1,1,'X',1,1,465,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 34, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 34, \"small_tick_hit\": 217}}',76.8611,157883882,6225990,NULL,'2016-06-09 07:14:01',1465456441,NULL),(1901043261,3916003,2,264637,0,1,1,'S',1,0.996528,347,966798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',77.0243,131206415,2659606,NULL,'2014-03-29 14:31:16',1396103476,NULL),(1906709208,3916003,2,48964,1,1,1,'S',1,0.997901,583,966827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',77.0853,139516461,9619400,NULL,'2014-11-22 03:26:52',1416626812,NULL),(1961624517,3916003,2,955218,1,1,1,'S',1,0.99311,277,769988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 669, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 342}}',77.0882,214523303,4501820,NULL,'2023-10-17 11:20:34',1697541634,NULL),(1906862151,3916003,2,70998,1,1,1,'X',1,1,591,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 32}}',77.175,139635073,10646920,NULL,'2014-11-25 11:41:23',1416915683,NULL),(1919645270,3916003,2,176560,1,1,1,'X',1,1,443,1063774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',77.215,159184557,5114779,NULL,'2016-07-20 01:57:03',1468979823,NULL),(1917708901,3916003,2,941055,1,1,1,'X',1,1,110,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 118}}',77.2296,156353057,285690,NULL,'2016-04-18 09:10:58',1460970658,NULL),(1926012794,3916003,2,1162699,1,1,1,'S',1,0.997067,170,1056408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',77.2704,167680932,755502,NULL,'2017-07-14 06:06:47',1500012407,NULL),(1961777871,3916003,2,555965,1,1,1,'S',1,0.985975,423,687861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 936, \"large_tick_hit\": 28, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',77.3334,214738906,5947000,NULL,'2023-11-05 04:00:43',1699156843,NULL),(1904946756,3916003,2,446768,1,1,1,'SH',1,0.99839,412,1168668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',77.3485,136954118,3785292,NULL,'2014-09-02 10:40:34',1409654434,NULL),(1901675284,3916003,2,152826,0,1,1,'XH',1,1,380,1025504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',77.4214,132103971,3802413,NULL,'2014-04-26 07:44:41',1398498281,NULL),(1926411428,3916003,2,1347841,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',77.4326,168062532,901614,NULL,'2017-07-30 12:26:26',1501417586,NULL),(1913377180,3916003,2,440413,1,1,1,'S',1,0.998206,869,971377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 246}}',77.437,150411465,17509632,NULL,'2015-09-25 13:16:08',1443186968,NULL),(1908412856,3916003,2,424382,1,1,1,'SH',1,0.996503,338,1123129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 234}}',77.454,142730635,3183409,NULL,'2015-01-29 15:12:35',1422544355,NULL),(1961936852,3916003,2,2086311,1,1,1,'S',1,0.99839,279,884263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',77.5063,215058740,2189408,NULL,'2023-12-04 13:00:54',1701694854,NULL),(1923089050,3916003,2,1169772,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 176}}',77.5304,163682077,5757788,NULL,'2017-01-21 02:25:58',1484965558,NULL),(1926453513,3916003,2,60116,1,1,1,'X',1,1,272,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 89, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 89, \"small_tick_hit\": 142}}',77.5598,168269125,1608180,NULL,'2017-08-08 05:10:20',1502169020,NULL),(1901550432,3916003,2,265429,0,1,1,'SH',1,0.998294,349,1022983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 237}}',77.5657,131876012,3979962,NULL,'2014-04-19 09:18:36',1397899116,NULL),(1914322673,3916003,2,149160,1,1,1,'X',1,1,692,1060386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 143, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 143, \"small_tick_hit\": 297}}',77.5669,151721643,9430222,NULL,'2015-11-13 07:00:04',1447398004,NULL),(1908065361,3916003,2,333375,1,1,1,'XH',1,1,612,1028955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 39, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 39, \"small_tick_hit\": 250}}',77.5799,141603929,11523331,NULL,'2015-01-10 13:43:14',1420897394,NULL),(1911761841,3916003,2,403262,1,1,1,'X',1,1,382,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 189}}',77.5886,148078292,4499490,NULL,'2015-07-06 09:41:32',1436175692,NULL),(1917095143,3916003,2,205897,1,1,1,'X',1,1,964,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 82, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 82, \"small_tick_hit\": 315}}',77.6229,155736639,20738450,NULL,'2016-03-27 13:24:40',1459085080,NULL),(1924050054,3916003,2,1147779,1,1,1,'X',1,1,328,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',77.6489,165059025,2728952,NULL,'2017-03-22 09:48:35',1490176115,NULL),(1922819459,3916003,2,566160,1,1,1,'X',1,1,394,1058710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',77.8094,163358500,4051059,NULL,'2017-01-06 16:39:39',1483720779,NULL),(1902947408,3916003,2,386372,1,1,1,'S',1,0.980952,308,742218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 508, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 218}}',77.8202,133926262,3440310,NULL,'2014-06-15 14:01:17',1402840877,NULL),(1901612454,3916003,2,121429,0,1,1,'SH',1,0.994003,431,1025703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 236}}',77.8254,132244282,6054794,NULL,'2014-04-30 13:13:38',1398863618,NULL),(1915930180,3916003,2,245599,1,1,1,'X',1,1,440,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 234}}',77.9111,153991116,5923700,NULL,'2016-01-26 12:34:14',1453811654,NULL),(1912268335,3916003,2,94634,1,1,1,'X',1,1,862,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 361}}',77.9254,148760605,22556310,NULL,'2015-07-27 02:19:29',1437963569,NULL),(1904537526,3916003,2,418630,1,1,1,'SH',1,0.998489,379,1143311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',77.994,136288391,4197618,NULL,'2014-08-14 09:05:16',1408007116,NULL),(1918308386,3916003,2,501292,1,1,1,'X',1,1,881,1069860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 16, \"small_tick_hit\": 922}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 16, \"small_tick_hit\": 922}}',78.0269,157273716,19573823,NULL,'2016-05-21 12:59:22',1463835562,NULL),(1907115419,3916003,2,94942,1,1,1,'XH',1,1,482,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 110}}',78.0705,140035133,2960466,NULL,'2014-12-07 16:09:50',1417968590,NULL),(1912974848,3916003,2,154260,1,1,1,'X',1,1,427,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 196}}',78.0738,149824266,4532460,NULL,'2015-09-01 03:19:07',1441077547,NULL),(1918769652,3916003,2,133835,1,1,1,'X',1,1,459,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 349}}',78.082,157884720,5007886,NULL,'2016-06-09 08:05:41',1465459541,NULL),(1961719674,3916003,2,1256373,1,1,1,'S',1,0.993252,267,772394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 171}}',78.0848,214763189,3491900,NULL,'2023-11-07 12:14:25',1699359265,NULL),(1932212588,3916003,2,762511,1,1,1,'X',1,1,623,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',78.1066,175816215,9471154,NULL,'2018-07-23 02:20:58',1532312458,NULL),(1919871188,3916003,2,476149,0,1,1,'S',1,0.997753,677,860702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1375, \"large_tick_hit\": 1, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',78.116,159453983,15741580,NULL,'2016-07-29 14:07:21',1469801241,NULL),(1961813548,3916003,2,4105175,1,1,1,'X',1,1,388,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 274}}',78.1571,214792172,3415748,NULL,'2023-11-10 10:23:21',1699611801,NULL),(1902686934,3916003,2,24913,1,1,1,'S',1,0.995033,293,1086522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',78.1637,133617565,2328477,NULL,'2014-06-08 01:12:25',1402189945,NULL),(1919178879,3916003,2,813754,1,1,1,'X',1,1,412,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',78.1851,158579355,4347957,NULL,'2016-06-30 14:10:16',1467295816,NULL),(1961690652,3916003,2,4234781,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 236}}',78.2125,214649302,6189308,NULL,'2023-10-28 12:06:36',1698494796,NULL),(1962371523,3916003,2,4019724,1,1,1,'S',1,0.996372,258,892508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',78.2167,215428430,3036770,NULL,'2024-01-05 11:35:02',1704454502,NULL),(1915412219,3916003,2,777101,1,1,1,'X',1,1,200,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',78.2566,153370406,1116610,NULL,'2016-01-06 07:39:57',1452065997,NULL),(1911538695,3916003,2,539834,1,1,1,'S',1,0.999197,545,1088327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',78.3379,147778724,6501610,NULL,'2015-06-27 11:24:23',1435404263,NULL),(1906968254,3916003,2,326600,1,1,1,'S',1,0.998039,569,1057016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',78.3859,139889399,8377922,NULL,'2014-12-03 11:26:21',1417605981,NULL),(1918922583,3916003,2,925756,1,1,1,'X',1,1,265,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',78.4246,158142129,1496852,NULL,'2016-06-17 11:34:51',1466163291,NULL),(1918257571,3916003,2,658994,1,1,1,'S',1,0.996436,648,830856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1209, \"large_tick_hit\": 29, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 29, \"small_tick_hit\": 160}}',78.4462,157275530,15439380,NULL,'2016-05-21 13:58:23',1463839103,NULL),(1961629537,3916003,2,2158374,1,1,1,'X',1,1,251,1095606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',78.4695,214513191,1803305,NULL,'2023-10-16 10:31:41',1697452301,NULL),(1961871564,3916003,2,1383090,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 338}}',78.4824,214819613,4435328,NULL,'2023-11-12 14:41:47',1699800107,NULL),(1926012811,3916003,2,1162699,1,1,1,'X',1,1,170,1057675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',78.5286,167680997,755512,NULL,'2017-07-14 06:11:22',1500012682,NULL),(1918548997,3916003,2,190704,1,1,1,'X',1,1,442,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 30, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 30, \"small_tick_hit\": 187}}',78.5461,157693414,5446110,NULL,'2016-06-03 12:03:31',1464955411,NULL),(1913705921,3916003,2,564853,1,1,1,'X',1,1,371,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 5, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',78.5893,150835453,3391784,NULL,'2015-10-12 14:28:58',1444660138,NULL),(1900778233,3916003,2,149006,1,1,1,'X',1,1,313,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',78.6038,130857157,2451668,NULL,'2014-03-18 14:55:10',1395154510,NULL),(1917957934,3916003,2,903357,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 120}}',78.6506,156755581,2412060,NULL,'2016-05-02 11:58:35',1462190315,NULL),(1917300339,3916003,2,34135,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 66}}',78.6508,155859411,1878408,NULL,'2016-04-01 02:57:29',1459479449,NULL),(1919103572,3916003,2,371594,1,1,1,'X',1,1,307,1198068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',78.661,158248504,1920819,NULL,'2016-06-20 13:20:32',1466428832,NULL),(1911952276,3916003,2,513350,1,1,1,'S',1,0.998891,1026,972240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 776, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 778}}',78.7469,148486060,25397520,NULL,'2015-07-18 14:04:14',1437228254,NULL),(1900423817,3916003,2,107500,0,1,1,'XH',1,1,418,1026317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 32, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 32, \"small_tick_hit\": 132}}',78.8195,130464579,4253760,NULL,'2014-03-06 10:51:49',1394103109,NULL),(1914847929,3916003,2,637623,1,1,1,'X',1,1,843,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',78.8375,152448138,16581306,NULL,'2015-12-08 12:56:25',1449579385,NULL),(1922573887,3916003,2,1130447,1,1,1,'X',1,1,455,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 7, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',78.8525,163139534,5156536,NULL,'2016-12-28 14:48:30',1482936510,NULL),(1919358514,3916003,2,886675,1,1,1,'X',1,1,446,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',78.9159,158765819,4911878,NULL,'2016-07-06 08:54:12',1467795252,NULL),(1916639259,3916003,2,865479,1,1,1,'X',1,1,154,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',78.9478,154902977,640884,NULL,'2016-02-26 14:11:07',1456495867,NULL),(1922756414,3916003,2,514773,1,1,1,'X',1,1,290,1057454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',79.0463,163469491,2072014,NULL,'2017-01-11 14:38:48',1484145528,NULL),(1914813088,3916003,2,805928,1,1,1,'S',1,0.999363,1011,1087498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 181, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 181, \"small_tick_hit\": 559}}',79.0826,152448721,23021969,NULL,'2015-12-08 13:22:17',1449580937,NULL),(1961720286,3916003,2,2347975,1,1,1,'X',1,1,457,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',79.1552,214695646,5396448,NULL,'2023-11-01 12:04:00',1698840240,NULL),(1922790907,3916003,2,900516,1,1,1,'X',1,1,404,1058286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 243}}',79.1993,163469846,4256969,NULL,'2017-01-11 14:59:07',1484146747,NULL),(1923817678,3916003,2,590845,1,1,1,'X',1,1,211,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 24, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 24, \"small_tick_hit\": 101}}',79.2316,164732948,1110806,NULL,'2017-03-07 10:23:22',1488882202,NULL),(1912465442,3916003,2,231639,1,1,1,'X',1,1,337,1059137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',79.2473,149270001,2975909,NULL,'2015-08-13 03:14:03',1439435643,NULL),(1914242823,3916003,2,732454,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 312}}',79.2557,151529646,2565000,NULL,'2015-11-06 12:16:01',1446812161,NULL),(1917135699,3916003,2,297841,1,1,1,'X',1,1,140,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',79.2938,155690059,404158,NULL,'2016-03-26 04:13:28',1458965608,NULL),(1961970625,3916003,2,64012,1,1,1,'S',1,0.997636,549,1062339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 297}}',79.3602,214959328,7831679,NULL,'2023-11-25 12:36:13',1700915773,NULL),(1913459110,3916003,2,297737,1,1,1,'X',1,1,586,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 191}}',79.4065,150498083,8449670,NULL,'2015-09-28 12:02:41',1443441761,NULL),(1916684402,3916003,2,895351,1,1,1,'X',1,1,163,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',79.5496,154901207,714718,NULL,'2016-02-26 12:52:18',1456491138,NULL),(1920197946,3916003,2,276115,1,1,1,'X',1,1,464,1078556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',79.5763,159867972,5681929,NULL,'2016-08-13 04:09:09',1471061349,NULL),(1907045597,3916003,2,43724,1,1,1,'S',1,0.993983,521,1080386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 39, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 39, \"small_tick_hit\": 310}}',79.6002,139811522,6884333,NULL,'2014-11-30 15:44:12',1417362252,NULL),(1914504866,3916003,2,808402,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 275}}',79.6765,151847348,6531110,NULL,'2015-11-17 14:08:28',1447769308,NULL),(1912198190,3916003,2,716695,1,1,1,'X',1,1,514,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',79.6786,148666859,7976150,NULL,'2015-07-24 06:38:20',1437719900,NULL),(1961459133,3916003,2,894471,1,1,1,'X',1,1,413,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',79.6836,214414312,4102596,NULL,'2023-10-07 11:14:21',1696677261,NULL),(1919861412,3916003,2,1008448,1,1,1,'X',1,1,261,1059785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 74, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 74, \"small_tick_hit\": 129}}',79.7134,159471468,1283488,NULL,'2016-07-30 03:09:07',1469848147,NULL),(1922704044,3916003,2,1157363,1,1,1,'X',1,1,345,1063572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 142}}',79.7427,163289097,3146071,NULL,'2017-01-03 14:21:52',1483453312,NULL),(1917088045,3916003,2,342711,1,1,1,'X',1,1,411,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}}',79.7767,155636946,3799454,NULL,'2016-03-24 14:19:02',1458829142,NULL),(1917099344,3916003,2,670330,1,1,1,'S',1,0.995851,245,1064511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',79.8201,155632371,1568022,NULL,'2016-03-24 10:41:03',1458816063,NULL),(1900649390,3916003,2,144621,0,1,1,'SH',1,0.9947,390,1025778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',79.9167,130605759,3995989,NULL,'2014-03-10 10:31:33',1394447493,NULL),(1913993701,3916003,2,797723,1,1,1,'X',1,1,168,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',79.948,151231441,749024,NULL,'2015-10-26 14:16:19',1445868979,NULL),(1913255023,3916003,2,319795,1,1,1,'X',1,1,403,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 222}}',79.9674,150263071,4023868,NULL,'2015-09-19 09:50:10',1442656210,NULL),(1907592675,3916003,2,50703,0,1,1,'S',1,0.994211,319,844805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 174}}',79.9705,140758295,4076480,NULL,'2014-12-28 06:40:33',1419748833,NULL),(1924792241,3916003,2,1234022,1,1,1,'X',1,1,218,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 194}}',80.0039,166182206,1515300,NULL,'2017-05-12 13:33:56',1494596036,NULL),(1900843917,3916003,2,60856,0,1,1,'SH',1,0.997955,383,1025082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',80.0151,131018646,4789133,NULL,'2014-03-23 10:52:23',1395571943,NULL),(1902587472,3916003,2,404755,1,1,1,'S',1,0.999089,823,970013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',80.0161,133510099,16258016,NULL,'2014-06-05 13:41:46',1401975706,NULL),(1912481473,3916003,2,85738,1,1,1,'X',1,1,404,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 205}}',80.018,149224135,4913670,NULL,'2015-08-11 12:13:10',1439295190,NULL),(1961447082,3916003,2,850252,1,1,1,'S',1,0.995276,221,782575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 146}}',80.0819,214404112,2366896,NULL,'2023-10-06 13:43:14',1696599794,NULL),(1918348008,3916003,2,951722,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',80.2987,157346336,5245542,NULL,'2016-05-23 14:29:36',1464013776,NULL),(1925408241,3916003,2,679903,1,1,1,'S',1,0.996368,715,824764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1858, \"large_tick_hit\": 127, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 127, \"small_tick_hit\": 485}}',80.4332,167015488,28499000,NULL,'2017-06-17 08:10:25',1497687025,NULL),(1904809912,3916003,2,158061,1,1,1,'SH',1,0.997494,247,1120597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',80.4718,136804513,1512911,NULL,'2014-08-29 05:42:58',1409290978,NULL),(1961674175,3916003,2,1482116,1,1,1,'S',1,0.98815,420,724677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 981, \"large_tick_hit\": 25, \"small_tick_hit\": 495, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 25, \"small_tick_hit\": 500}}',80.5948,214707776,6686162,NULL,'2023-11-02 14:04:35',1698933875,NULL),(1912226417,3916003,2,84964,0,1,1,'S',1,0.996129,356,818895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 132}}',80.6214,148821030,5476380,NULL,'2015-07-29 03:41:49',1438141309,NULL),(1925966041,3916003,2,1269232,1,1,1,'X',1,1,150,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 74}}',80.6445,167580762,606671,NULL,'2017-07-10 03:09:15',1499656155,NULL),(1912465922,3916003,2,283858,0,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 204}}',80.6465,149192466,7381040,NULL,'2015-08-10 09:58:40',1439200720,NULL),(1923708004,3916003,2,81171,1,1,1,'XH',1,1,419,1160882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',80.6785,164553421,3449596,NULL,'2017-02-27 09:34:16',1488188056,NULL),(1925714530,3916003,2,1201369,1,1,1,'X',1,1,147,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 50}}',80.8114,167288752,571380,NULL,'2017-06-28 06:09:27',1498630167,NULL),(1911523306,3916003,2,600357,0,1,1,'X',1,1,120,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',80.8266,147734754,377392,NULL,'2015-06-26 03:41:38',1435290098,NULL),(1961549329,3916003,2,2236488,1,1,1,'X',1,1,134,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',80.9469,214553817,477960,NULL,'2023-10-20 12:11:33',1697803893,NULL),(1918560153,3916003,2,602211,1,1,1,'X',1,1,528,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',80.9835,157640629,8545590,NULL,'2016-06-01 15:06:05',1464793565,NULL),(1900627250,3916003,2,314170,0,1,1,'S',1,0.99581,527,958387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',80.9893,130693662,6779432,NULL,'2014-03-13 16:50:51',1394729451,NULL),(1916252290,3916003,2,363994,1,1,1,'X',1,1,647,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 355}}',80.9897,154391229,8035950,NULL,'2016-02-08 12:45:03',1454935503,NULL),(1912489374,3916003,2,152648,1,1,1,'X',1,1,331,1061461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',81.0066,149193092,2852620,NULL,'2015-08-10 10:31:09',1439202669,NULL),(1916247208,3916003,2,361380,1,1,1,'X',1,1,354,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 163}}',81.0315,154445962,3031354,NULL,'2016-02-10 12:40:31',1455108031,NULL),(1901610069,3916003,2,250830,0,1,1,'S',1,0.999285,993,941017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 977, \"large_tick_hit\": 65, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 65, \"small_tick_hit\": 355}}',81.0389,132158815,22601202,NULL,'2014-04-27 14:36:58',1398609418,NULL),(1914077893,3916003,2,186721,0,1,1,'X',1,1,952,989952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',81.1169,151434178,23581280,NULL,'2015-11-02 15:32:10',1446478330,NULL),(1923336265,3916003,2,1059389,1,1,1,'SH',1,0.997167,198,1138394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',81.171,164127752,1108600,NULL,'2017-02-09 13:53:28',1486648408,NULL),(1913641064,3916003,2,134745,1,1,1,'X',1,1,494,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 55, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 55, \"small_tick_hit\": 196}}',81.1993,150900916,5281676,NULL,'2015-10-15 11:45:14',1444909514,NULL),(1923928464,3916003,2,267994,1,1,1,'S',1,0.998553,995,1090793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',81.2145,164963494,24995500,NULL,'2017-03-18 05:05:49',1489813549,NULL),(1900701088,3916003,2,157103,0,1,1,'XH',1,1,347,1036913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',81.3471,130886320,3341240,NULL,'2014-03-19 15:31:35',1395243095,NULL),(1922559932,3916003,2,541392,1,1,1,'S',1,0.993411,367,770443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 910, \"large_tick_hit\": 31, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',81.3844,163065777,6086944,NULL,'2016-12-25 12:37:29',1482669449,NULL),(1919594541,3916003,2,274043,1,1,1,'X',1,1,462,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',81.4541,159073639,5243478,NULL,'2016-07-16 12:06:43',1468670803,NULL),(1906101288,3916003,2,52857,1,1,1,'X',1,1,349,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 167}}',81.4616,138562436,3256470,NULL,'2014-10-24 11:56:27',1414151787,NULL),(1940812090,3916003,2,1724940,1,1,1,'S',1,0.98771,308,782152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 6, \"small_tick_hit\": 353}}',81.4943,187203531,2792734,NULL,'2020-05-09 13:54:57',1589032497,NULL),(1912116989,3916003,2,121661,1,1,1,'S',1,0.999037,651,1061656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 387}}',81.4981,148572788,10962612,NULL,'2015-07-21 05:34:26',1437456866,NULL),(1928834207,3916003,2,1269345,1,1,1,'X',1,1,144,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',81.5029,171347450,551854,NULL,'2017-12-31 03:03:56',1514689436,NULL),(1912878827,3916003,2,412854,1,1,1,'X',1,1,507,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',81.5186,149720165,6304130,NULL,'2015-08-28 13:30:02',1440768602,NULL),(1917430155,3916003,2,882638,1,1,1,'X',1,1,175,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,155984994,774976,NULL,'2016-04-05 01:44:49',1459820689,NULL),(1925442783,3916003,2,1264208,1,1,1,'X',1,1,215,1062739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 207}}',81.7307,166943026,1261273,NULL,'2017-06-14 09:06:33',1497431193,NULL),(1918678084,3916003,2,146299,1,1,1,'X',1,1,699,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 699, \"small_tick_hit\": 134}}',81.7358,157800927,11944384,NULL,'2016-06-06 11:08:48',1465211328,NULL),(1912579386,3916003,2,674831,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 22, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',81.7567,149224861,6654042,NULL,'2015-08-11 12:42:00',1439296920,NULL),(1913224298,3916003,2,758701,1,1,1,'X',1,1,410,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 227}}',81.7603,150168730,4153298,NULL,'2015-09-15 10:39:58',1442313598,NULL),(1900569488,3916003,2,321471,0,1,1,'SH',1,0.988462,273,1126681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',81.8461,130690551,2126741,NULL,'2014-03-13 14:42:05',1394721725,NULL),(1901540433,3916003,2,296873,0,1,1,'S',1,0.992916,498,920417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 16, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',81.9722,132045047,6126292,NULL,'2014-04-24 13:40:12',1398346812,NULL),(1961947534,3916003,2,1175910,1,1,1,'S',1,0.986264,222,696916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',81.9976,215048751,2374600,NULL,'2023-12-03 13:29:31',1701610171,NULL),(1902021436,3916003,2,149183,1,1,1,'SH',1,0.998594,491,1154946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 33, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 33, \"small_tick_hit\": 220}}',82.0353,132798331,6655500,NULL,'2014-05-17 06:42:07',1400308927,NULL),(1919645239,3916003,2,176558,1,1,1,'X',1,1,501,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 289}}',82.1169,159183656,6181890,NULL,'2016-07-20 01:08:37',1468976917,NULL),(1925586363,3916003,2,1264992,1,1,1,'X',1,1,424,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',82.1416,167183889,4415356,NULL,'2017-06-24 02:08:52',1498270132,NULL),(1919738240,3916003,2,121167,1,1,1,'X',1,1,362,1069913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 76, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 76, \"small_tick_hit\": 211}}',82.1805,159186396,2762141,NULL,'2016-07-20 03:48:46',1468986526,NULL),(1961647854,3916003,2,4176723,1,1,1,'S',1,0.993122,328,802913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',82.2792,214562822,3603398,NULL,'2023-10-21 05:14:32',1697865272,NULL),(1914236345,3916003,2,540796,1,1,1,'X',1,1,467,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',82.29,151603195,5326228,NULL,'2015-11-08 13:35:37',1446989737,NULL),(1917430160,3916003,2,502225,1,1,1,'X',1,1,362,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',82.3649,156062177,3286416,NULL,'2016-04-08 05:39:00',1460093940,NULL),(1912854085,3916003,2,298154,0,1,1,'X',1,1,288,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',82.372,149691736,2070998,NULL,'2015-08-27 11:57:46',1440676666,NULL),(1919060963,3916003,2,700792,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',82.432,158284351,3573258,NULL,'2016-06-21 15:45:52',1466523952,NULL),(1918707535,3916003,2,156509,1,1,1,'X',1,1,591,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 148}}',82.4333,157769076,10119200,NULL,'2016-06-05 12:30:03',1465129803,NULL),(1919168563,3916003,2,24566,1,1,1,'X',1,1,277,1064643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 69, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 69, \"small_tick_hit\": 121}}',82.4463,158540918,1927298,NULL,'2016-06-29 10:19:21',1467195561,NULL),(1900322019,3916003,2,317192,1,1,1,'SH',1,0.998654,543,1017049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',82.4697,130236833,7589921,NULL,'2014-02-27 14:05:42',1393509942,NULL),(1961768025,3916003,2,3729223,1,1,1,'X',1,1,434,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',82.5579,214706787,4643584,NULL,'2023-11-02 12:08:54',1698926934,NULL),(1924159725,3916003,2,1074893,1,1,1,'X',1,1,369,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',82.597,165190092,3362864,NULL,'2017-03-28 11:17:03',1490699823,NULL),(1912066866,3916003,2,148812,1,1,1,'S',1,0.998576,484,964635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 218}}',82.6775,148551064,5764414,NULL,'2015-07-20 13:54:14',1437400454,NULL),(1912940630,3916003,2,107876,1,1,1,'S',1,0.99619,377,973874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',82.7125,149686484,3510280,NULL,'2015-08-27 05:55:11',1440654911,NULL),(1961869688,3916003,2,1375203,1,1,1,'SH',1,0.99359,346,1252164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',82.7299,214814443,1934895,NULL,'2023-11-12 03:41:54',1699760514,NULL),(1918912821,3916003,2,955227,1,1,1,'X',1,1,441,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 372}}',82.7476,158200062,4674428,NULL,'2016-06-19 01:20:33',1466299233,NULL),(1915958586,3916003,2,828527,1,1,1,'X',1,1,614,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 249}}',82.7708,154140708,11485370,NULL,'2016-01-31 08:37:37',1454229457,NULL),(1918741455,3916003,2,125251,1,1,1,'X',1,1,485,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',82.7954,157909416,7200290,NULL,'2016-06-10 03:19:56',1465528796,NULL),(1918056757,3916003,2,930203,1,1,1,'S',1,0.998762,415,451140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 211}}',82.7968,156896918,3228940,NULL,'2016-05-07 14:53:51',1462632831,NULL),(1912963928,3916003,2,668049,1,1,1,'X',1,1,799,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 9, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',82.8304,149802504,19059590,NULL,'2015-08-31 07:02:07',1441004527,NULL),(1916012177,3916003,2,853734,1,1,1,'X',1,1,559,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 272}}',82.839,154140327,7683664,NULL,'2016-01-31 08:14:06',1454228046,NULL),(1925010169,3916003,2,1068384,1,1,1,'X',1,1,178,1059152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',82.8528,166226813,831797,NULL,'2017-05-14 03:43:38',1494733418,NULL),(1901863835,3916003,2,316032,0,1,1,'X',1,1,380,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 27, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 27, \"small_tick_hit\": 204}}',82.8883,132457698,4104640,NULL,'2014-05-06 11:33:23',1399376003,NULL),(1912305838,3916003,2,267994,1,1,1,'S',1,0.998553,995,1070892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',82.9026,148863933,23674062,NULL,'2015-07-30 14:17:21',1438265841,NULL),(1923019766,3916003,2,733753,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',82.9359,163798878,2438694,NULL,'2017-01-26 03:42:00',1485402120,NULL),(1900679575,3916003,2,42399,1,1,1,'X',1,1,253,1188135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 68}}',82.948,130938142,1666227,NULL,'2014-03-21 11:32:33',1395401553,NULL),(1923948349,3916003,2,1130397,1,1,1,'XH',1,1,315,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',82.9965,164841789,2598613,NULL,'2017-03-12 08:14:24',1489306464,NULL),(1926409840,3916003,2,47857,1,1,1,'X',1,1,346,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 30}}',83.0196,168111152,2966720,NULL,'2017-08-01 15:02:52',1501599772,NULL),(1923601867,3916003,2,1194585,1,1,1,'X',1,1,400,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 35, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 35, \"small_tick_hit\": 255}}',83.0305,164431517,3615906,NULL,'2017-02-22 12:11:47',1487765507,NULL),(1926056262,3916003,2,1269592,1,1,1,'X',1,1,296,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 60}}',83.1058,167847514,2714400,NULL,'2017-07-21 09:42:04',1500630124,NULL),(1907752146,3916003,2,525036,1,1,1,'XH',1,1,448,1022041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 30, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 30, \"small_tick_hit\": 170}}',83.114,141153843,4899527,NULL,'2015-01-03 09:42:54',1420278174,NULL),(1918079996,3916003,2,935912,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 281}}',83.1163,156896759,6788510,NULL,'2016-05-07 14:48:02',1462632482,NULL),(1905742298,3916003,2,172955,1,1,1,'X',1,1,458,1063144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 67, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 67, \"small_tick_hit\": 224}}',83.1529,138067281,4725452,NULL,'2014-10-08 15:28:27',1412782107,NULL),(1913583692,3916003,2,239265,0,1,1,'X',1,1,565,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',83.1777,150706057,8805790,NULL,'2015-10-07 14:21:52',1444227712,NULL),(1961687009,3916003,2,4230096,1,1,1,'S',1,0.995714,259,804376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',83.2375,214649327,2212490,NULL,'2023-10-28 12:08:50',1698494930,NULL),(1913244818,3916003,2,572868,1,1,1,'X',1,1,267,1081412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',83.2733,150293742,1965582,NULL,'2015-09-20 08:19:45',1442737185,NULL),(1961758461,3916003,2,3949395,1,1,1,'XH',1,1,130,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',83.3186,214718068,495338,NULL,'2023-11-03 12:13:13',1699013593,NULL),(1918907722,3916003,2,955225,1,1,1,'X',1,1,351,1062518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',83.3739,158199953,2902409,NULL,'2016-06-19 01:16:59',1466299019,NULL),(1918708684,3916003,2,156904,1,1,1,'X',1,1,1031,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 85, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 85, \"small_tick_hit\": 449}}',83.3857,157729228,23953710,NULL,'2016-06-04 12:30:08',1465043408,NULL),(1908298110,3916003,2,425173,1,1,1,'XH',1,1,484,1023868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 140}}',83.4023,142422445,5921021,NULL,'2015-01-24 11:33:29',1422099209,NULL),(1961575400,3916003,2,3025885,1,1,1,'X',1,1,281,1083346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',83.4308,214485492,2215608,NULL,'2023-10-14 02:19:50',1697249990,NULL),(1919739733,3916003,2,37762,1,1,1,'X',1,1,418,1057869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',83.5633,159170038,5636225,NULL,'2016-07-19 15:34:24',1468942464,NULL),(1913515056,3916003,2,130541,1,1,1,'X',1,1,926,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 448}}',83.5633,150643385,20858880,NULL,'2015-10-04 13:31:03',1443965463,NULL),(1922792964,3916003,2,1122805,1,1,1,'S',1,0.998438,333,1061217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',83.5963,163400513,2895026,NULL,'2017-01-08 06:22:20',1483856540,NULL),(1923831558,3916003,2,1182213,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}}',83.5975,164695768,1071930,NULL,'2017-03-05 13:20:56',1488720056,NULL),(1961425119,3916003,2,3621629,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 53}}',83.6328,214372960,4515374,NULL,'2023-10-03 11:27:37',1696332457,NULL),(1916007173,3916003,2,221697,1,1,1,'X',1,1,1067,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',83.7176,154013583,27637230,NULL,'2016-01-27 07:11:51',1453878711,NULL),(1902761238,3916003,2,401784,1,1,1,'X',1,1,393,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',83.8181,133786021,3765510,NULL,'2014-06-12 12:11:36',1402575096,NULL),(1906137390,3916003,2,502574,1,1,1,'X',1,1,164,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',83.8234,138608408,848830,NULL,'2014-10-25 14:53:05',1414248785,NULL),(1907061427,3916003,2,84402,1,1,1,'S',1,0.995757,394,1196957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 85, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 85, \"small_tick_hit\": 313}}',83.8544,139860446,2885515,NULL,'2014-12-02 10:55:44',1417517744,NULL),(1922705150,3916003,2,1160068,1,1,1,'X',1,1,290,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',83.9102,163265082,2072328,NULL,'2017-01-02 13:22:09',1483363329,NULL),(1913468249,3916003,2,557035,1,1,1,'X',1,1,441,1097309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 451}}',83.9222,150472784,5296320,NULL,'2015-09-27 12:20:33',1443356433,NULL),(1961769967,3916003,2,3464447,1,1,1,'X',1,1,324,1071176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 209}}',83.9903,214626420,2824247,NULL,'2023-10-26 13:45:29',1698327929,NULL),(1961612060,3916003,2,1807500,1,1,1,'XH',1,1,244,1144472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',84.1169,214523179,1760459,NULL,'2023-10-17 11:00:46',1697540446,NULL),(1916182388,3916003,2,836566,1,1,1,'S',1,0.998785,344,895746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',84.3008,154393142,4346120,NULL,'2016-02-08 14:22:16',1454941336,NULL),(1961665541,3916003,2,3775678,1,1,1,'X',1,1,408,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',84.3564,214649238,4105318,NULL,'2023-10-28 11:59:09',1698494349,NULL),(1961644897,3916003,2,4147541,1,1,1,'X',1,1,325,1083341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',84.3582,214603700,2933383,NULL,'2023-10-24 12:02:38',1698148958,NULL),(1915836223,3916003,2,150954,1,1,1,'X',1,1,375,1073706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 246}}',84.3723,153964878,3756111,NULL,'2016-01-25 13:28:58',1453728538,NULL),(1903138582,3916003,2,151643,1,1,1,'SH',1,0.998553,418,1026746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',84.5094,134430385,5665918,NULL,'2014-06-28 02:45:00',1403923500,NULL),(1915468583,3916003,2,793107,1,1,1,'X',1,1,484,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',84.5434,153340382,7051020,NULL,'2016-01-05 05:57:13',1451973433,NULL),(1925282186,3916003,2,9892,1,1,1,'X',1,1,302,1088505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',84.7047,166706792,2563006,NULL,'2017-06-04 10:21:16',1496571676,NULL),(1907481042,3916003,2,94945,1,1,1,'XH',1,1,489,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 86}}',84.7723,140495394,5274248,NULL,'2014-12-21 09:04:13',1419152653,NULL),(1912322928,3916003,2,654837,1,1,1,'X',1,1,173,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',84.7723,148891683,790148,NULL,'2015-07-31 12:37:31',1438346251,NULL),(1907034037,3916003,2,311819,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 226}}',84.8925,139838296,5929360,NULL,'2014-12-01 14:23:52',1417443832,NULL),(1932153356,3916003,2,518793,1,1,1,'X',1,1,427,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 200}}',84.9288,175769660,5572600,NULL,'2018-07-21 03:24:07',1532143447,NULL),(1961625323,3916003,2,956355,1,1,1,'X',1,1,263,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',84.9323,214522844,1786226,NULL,'2023-10-17 10:11:23',1697537483,NULL),(1911870086,3916003,2,530224,1,1,1,'S',1,0.999307,648,969318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 794, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 795}}',84.9846,148207260,9343092,NULL,'2015-07-10 07:23:00',1436512980,NULL),(1961567041,3916003,2,3846865,1,1,1,'SH',1,0.99841,207,1031546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',84.9862,214554219,1829058,NULL,'2023-10-20 13:09:43',1697807383,NULL),(1922608034,3916003,2,53532,1,1,1,'X',1,1,369,1085712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 99, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 99, \"small_tick_hit\": 209}}',85.1242,163235581,2549995,NULL,'2017-01-01 08:58:44',1483261124,NULL),(1918807246,3916003,2,603921,1,1,1,'S',1,0.995798,531,1065359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',85.1648,157886953,7323252,NULL,'2016-06-09 10:27:57',1465468077,NULL),(1917100569,3916003,2,670331,1,1,1,'X',1,1,318,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',85.2022,155631612,2368234,NULL,'2016-03-24 10:02:06',1458813726,NULL),(1919452726,3916003,2,146298,1,1,1,'X',1,1,563,1065241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 219}}',85.2279,158923849,8239994,NULL,'2016-07-11 13:55:36',1468245336,NULL),(1916248206,3916003,2,860220,1,1,1,'S',1,0.998302,339,913951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',85.2282,154444778,3595430,NULL,'2016-02-10 11:33:15',1455103995,NULL),(1900591557,3916003,2,94421,1,1,1,'S',1,0.999326,927,972987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 556}}',85.3256,130582820,20916750,NULL,'2014-03-09 15:17:05',1394378225,NULL),(1900897522,3916003,2,53675,0,1,1,'S',1,0.998853,515,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 357}}',85.3997,131021928,6486428,NULL,'2014-03-23 12:42:00',1395578520,NULL),(1916154653,3916003,2,136729,1,1,1,'X',1,1,488,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 34, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',85.4298,154229854,6696990,NULL,'2016-02-03 09:58:45',1454493525,NULL),(1919991469,3916003,2,1020712,1,1,1,'X',1,1,466,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 276}}',85.4475,159556513,5631271,NULL,'2016-08-02 03:09:50',1470107390,NULL),(1916051594,3916003,2,630747,1,1,1,'X',1,1,867,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',85.5298,154169273,19263579,NULL,'2016-02-01 04:00:01',1454299201,NULL),(1901458969,3916003,2,208849,0,1,1,'XH',1,1,492,1019184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 116}}',85.7122,131911071,6277934,NULL,'2014-04-20 05:36:08',1397972168,NULL),(1917421499,3916003,2,336276,1,1,1,'X',1,1,421,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',85.7136,155985541,4312626,NULL,'2016-04-05 02:21:33',1459822893,NULL),(1915804381,3916003,2,446500,1,1,1,'X',1,1,313,1058083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',85.7297,153888834,2575704,NULL,'2016-01-23 05:37:15',1453527435,NULL),(1916000605,3916003,2,218021,1,1,1,'X',1,1,453,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 172}}',85.7794,154009956,4352360,NULL,'2016-01-27 03:09:53',1453864193,NULL),(1961446203,3916003,2,1610022,1,1,1,'S',1,0.99705,129,821456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',85.8671,214412251,779214,NULL,'2023-10-07 06:04:19',1696658659,NULL),(1916167811,3916003,2,874974,1,1,1,'S',1,0.987722,292,732939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 544, \"large_tick_hit\": 36, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 36, \"small_tick_hit\": 146}}',85.8699,154284615,2943480,NULL,'2016-02-05 08:11:33',1454659893,NULL),(1915117906,3916003,2,758848,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',85.8898,152717932,538818,NULL,'2015-12-17 16:15:13',1450368913,NULL),(1915526437,3916003,2,767792,1,1,1,'X',1,1,234,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',85.8899,153432732,1362712,NULL,'2016-01-08 12:58:54',1452257934,NULL),(1915231707,3916003,2,823423,1,1,1,'X',1,1,605,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 158}}',85.9199,152923448,4571224,NULL,'2015-12-23 15:48:34',1450885714,NULL),(1901834299,3916003,2,314149,1,1,1,'SH',1,0.998285,406,1016902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 177}}',85.9755,132490754,4285858,NULL,'2014-05-07 15:38:27',1399477107,NULL),(1923086365,3916003,2,1165695,0,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',85.9891,163666817,4808900,NULL,'2017-01-20 13:32:55',1484919175,NULL),(1920019808,3916003,2,320524,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',86.0405,159685996,973522,NULL,'2016-08-06 17:04:52',1470503092,NULL),(1961485571,3916003,2,2820660,1,1,1,'X',1,1,413,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',86.0481,214445475,4175444,NULL,'2023-10-10 02:51:41',1696906301,NULL),(1917356455,3916003,2,530442,1,1,1,'X',1,1,304,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',86.0725,156046279,2162554,NULL,'2016-04-07 15:11:51',1460041911,NULL),(1961454627,3916003,2,1780771,1,1,1,'S',1,0.990485,345,763987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 438}}',86.1403,214412004,4440160,NULL,'2023-10-07 05:03:17',1696654997,NULL),(1914237435,3916003,2,540955,1,1,1,'X',1,1,407,1058075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',86.214,151603312,4290826,NULL,'2015-11-08 13:39:20',1446989960,NULL),(1926009939,3916003,2,1162698,1,1,1,'X',1,1,286,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',86.3159,167631670,1904566,NULL,'2017-07-12 05:05:47',1499835947,NULL),(1906082051,3916003,2,445615,1,1,1,'XH',1,1,296,1035081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 385}}',86.3456,138632606,1987945,NULL,'2014-10-26 04:15:38',1414296938,NULL),(1907746379,3916003,2,181097,0,1,1,'S',1,0.998603,514,934542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 48, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 175}}',86.3578,140958921,7369530,NULL,'2014-12-31 15:12:49',1420038769,NULL),(1920684982,3916003,2,88899,1,1,1,'S',1,0.997305,503,960689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 239}}',86.3878,160589109,6199218,NULL,'2016-09-09 07:54:11',1473407651,NULL),(1911706267,3916003,2,178506,0,1,1,'S',1,0.992864,296,751073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 752, \"large_tick_hit\": 106, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',86.6521,148168779,3758976,NULL,'2015-07-09 03:01:36',1436410896,NULL),(1901687722,3916003,2,70222,0,1,1,'XH',1,1,420,1147191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 196}}',86.6934,132144207,5154336,NULL,'2014-04-27 06:04:17',1398578657,NULL),(1922507715,3916003,2,790249,1,1,1,'S',1,0.991431,781,762161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1626, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1640, \"small_tick_hit\": 344}}',86.6946,163066301,22965490,NULL,'2016-12-25 13:06:36',1482671196,NULL),(1912092259,3916003,2,330095,1,1,1,'X',1,1,379,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',86.727,148702608,3403404,NULL,'2015-07-25 09:26:31',1437816391,NULL),(1922765326,3916003,2,521459,1,1,1,'S',1,0.998182,274,1187735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',86.7704,163469080,1664548,NULL,'2017-01-11 14:12:52',1484143972,NULL),(1918305979,3916003,2,794398,1,1,1,'X',1,1,368,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',86.8625,157242927,3304626,NULL,'2016-05-20 13:57:07',1463752627,NULL),(1923635498,3916003,2,517651,1,1,1,'X',1,1,492,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 72, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 72, \"small_tick_hit\": 165}}',86.8702,164598061,5137946,NULL,'2017-03-01 13:06:45',1488373605,NULL),(1917323435,3916003,2,926621,1,1,1,'X',1,1,161,1059153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',86.8817,155897764,713937,NULL,'2016-04-02 08:56:36',1459587396,NULL),(1915548136,3916003,2,446067,1,1,1,'X',1,1,400,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',86.9181,153594995,3943708,NULL,'2016-01-13 15:56:57',1452700617,NULL),(1913237796,3916003,2,692751,1,1,1,'X',1,1,570,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 101, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 101, \"small_tick_hit\": 296}}',87.1013,150302819,6522008,NULL,'2015-09-20 14:54:40',1442760880,NULL),(1923157067,3916003,2,445615,1,1,1,'SH',1,0.991189,174,1003442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 48, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 385}}',87.1291,163852189,1144850,NULL,'2017-01-28 12:10:16',1485605416,NULL),(1922222723,3916003,2,92353,1,1,1,'X',1,1,380,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 257}}',87.1367,162693859,3587858,NULL,'2016-12-10 10:06:41',1481364401,NULL),(1961538278,3916003,2,2900162,1,1,1,'SH',1,0.998538,368,1139045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',87.2346,214503460,3927492,NULL,'2023-10-15 13:05:42',1697375142,NULL),(1925441909,3916003,2,1264192,1,1,1,'X',1,1,231,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 175}}',87.2416,166942757,1379130,NULL,'2017-06-14 08:49:18',1497430158,NULL),(1901175614,3916003,2,174739,0,1,1,'SH',1,0.995862,522,1019389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',87.3042,131409803,6414332,NULL,'2014-04-05 05:47:56',1396676876,NULL),(1913417416,3916003,2,529358,1,1,1,'S',1,0.999065,596,916853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 785, \"large_tick_hit\": 2, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',87.35,150500665,9664662,NULL,'2015-09-28 14:22:31',1443450151,NULL),(1905709236,3916003,2,199032,1,1,1,'S',1,0.99697,376,1063543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',87.4276,138067150,3724838,NULL,'2014-10-08 15:23:36',1412781816,NULL),(1912374484,3916003,2,615719,1,1,1,'X',1,1,1280,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 258, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 258, \"small_tick_hit\": 294}}',87.4829,148987721,33205524,NULL,'2015-08-03 13:37:20',1438609040,NULL),(1961406364,3916003,2,1649961,1,1,1,'X',1,1,846,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 759}}',87.49,214439244,21662350,NULL,'2023-10-09 14:43:16',1696862596,NULL),(1901574305,3916003,2,335981,1,1,1,'XH',1,1,251,1159516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',87.5008,132114674,1866369,NULL,'2014-04-26 13:39:07',1398519547,NULL),(1915521109,3916003,2,806915,1,1,1,'X',1,1,478,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 53, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 53, \"small_tick_hit\": 179}}',87.5576,153345715,4900942,NULL,'2016-01-05 12:09:23',1451995763,NULL),(1918639929,3916003,2,179223,0,1,1,'X',1,1,636,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',87.5782,157805591,6297153,NULL,'2016-06-06 14:45:07',1465224307,NULL),(1919312408,3916003,2,136775,1,1,1,'X',1,1,478,1060610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',87.5836,158728224,5071421,NULL,'2016-07-05 01:11:21',1467681081,NULL),(1917372485,3916003,2,708225,1,1,1,'S',1,0.998516,337,963433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',87.6506,156015981,2587552,NULL,'2016-04-06 10:38:02',1459939082,NULL),(1911710514,3916003,2,280421,1,1,1,'X',1,1,352,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',87.6665,148106887,3070932,NULL,'2015-07-07 06:39:21',1436251161,NULL),(1902002115,3916003,2,64468,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 193}}',87.742,132798434,5056930,NULL,'2014-05-17 06:46:30',1400309190,NULL),(1914044517,3916003,2,778239,1,1,1,'X',1,1,421,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',87.8157,151403886,3931254,NULL,'2015-11-01 13:17:19',1446383839,NULL),(1919340152,3916003,2,204236,1,1,1,'X',1,1,494,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',87.8223,158759888,5778146,NULL,'2016-07-06 02:40:54',1467772854,NULL),(1918238112,3916003,2,530440,1,1,1,'X',1,1,245,1203753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',87.8291,157264440,1135332,NULL,'2016-05-21 05:54:48',1463810088,NULL),(1961868292,3916003,2,1368966,1,1,1,'XH',1,1,420,1141730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',87.8423,214813759,4034548,NULL,'2023-11-12 01:46:47',1699753607,NULL),(1913949707,3916003,2,789437,1,1,1,'X',1,1,449,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',87.8602,151229673,5020128,NULL,'2015-10-26 13:01:26',1445864486,NULL),(1902008988,3916003,2,357966,1,1,1,'X',1,1,529,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 47, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 47, \"small_tick_hit\": 223}}',87.9304,132800266,6353194,NULL,'2014-05-17 07:58:40',1400313520,NULL),(1961809079,3916003,2,249662,1,1,1,'XH',1,1,419,1142860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 354}}',88.0093,214839857,5110897,NULL,'2023-11-14 14:53:20',1699973600,NULL),(1922620753,3916003,2,1009012,1,1,1,'XH',1,1,546,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 194}}',88.0293,163160030,7707929,NULL,'2016-12-29 11:35:53',1483011353,NULL),(1922406865,3916003,2,1070639,1,1,1,'X',1,1,160,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',88.0589,162837858,661658,NULL,'2016-12-16 15:45:55',1481903155,NULL),(1962100324,3916003,2,3385969,1,1,1,'S',1,0.997498,810,861438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1295, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',88.0594,215244839,19919096,NULL,'2023-12-21 11:52:43',1703159563,NULL),(1914625468,3916003,2,784893,1,1,1,'S',1,0.998185,352,463486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 176}}',88.1287,152043716,2020210,NULL,'2015-11-24 14:08:05',1448374085,NULL),(1919307180,3916003,2,814266,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',88.1437,158596533,6043680,NULL,'2016-07-01 01:41:01',1467337261,NULL),(1913474776,3916003,2,757505,1,1,1,'X',1,1,1288,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_tick_hit\": 11, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 11, \"small_tick_hit\": 662}}',88.161,150407174,39914900,NULL,'2015-09-25 08:55:32',1443171332,NULL),(1918315410,3916003,2,934453,1,1,1,'X',1,1,515,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 213}}',88.1658,157346599,5737794,NULL,'2016-05-23 14:39:10',1464014350,NULL),(1918325718,3916003,2,115173,1,1,1,'X',1,1,437,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 130}}',88.2044,157346507,4695240,NULL,'2016-05-23 14:35:47',1464014147,NULL),(1961441098,3916003,2,2052314,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',88.2183,214391078,4249498,NULL,'2023-10-05 04:32:46',1696480366,NULL),(1918581943,3916003,2,931401,1,1,1,'X',1,1,319,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 110}}',88.3887,157666546,2661152,NULL,'2016-06-02 13:52:28',1464875548,NULL),(1918340073,3916003,2,221677,1,1,1,'S',1,0.997018,592,863067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 759, \"large_tick_hit\": 57, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 57, \"small_tick_hit\": 187}}',88.4034,157275031,8712386,NULL,'2016-05-21 13:42:20',1463838140,NULL),(1914242747,3916003,2,732319,1,1,1,'X',1,1,303,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 384}}',88.4135,151529675,2407142,NULL,'2015-11-06 12:17:25',1446812245,NULL),(1914848781,3916003,2,637625,1,1,1,'X',1,1,763,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',88.4454,152419828,13265374,NULL,'2015-12-07 12:51:53',1449492713,NULL),(1922675685,3916003,2,1090791,1,1,1,'X',1,1,614,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 10, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 10, \"small_tick_hit\": 356}}',88.4902,163260940,11303020,NULL,'2017-01-02 08:30:54',1483345854,NULL),(1926061905,3916003,2,1205138,1,1,1,'S',1,0.99446,282,817872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',88.4909,167847826,2453910,NULL,'2017-07-21 10:02:42',1500631362,NULL),(1917487838,3916003,2,641721,1,1,1,'X',1,1,334,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 300}}',88.5262,156129630,2781844,NULL,'2016-04-10 07:23:36',1460273016,NULL),(1907788573,3916003,2,136400,0,1,1,'S',1,0.997677,600,967166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',88.5964,141018179,8806854,NULL,'2015-01-01 12:34:16',1420115656,NULL),(1922567727,3916003,2,897968,1,1,1,'S',1,0.998711,805,923345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1880, \"large_tick_hit\": 26, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1882, \"large_tick_hit\": 26, \"small_tick_hit\": 419}}',88.6211,163060370,30156876,NULL,'2016-12-25 06:26:29',1482647189,NULL),(1962024033,3916003,2,4310110,1,1,1,'X',1,1,260,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 227}}',88.6502,215013723,1829198,NULL,'2023-11-30 12:08:26',1701346106,NULL),(1914415179,3916003,2,100558,1,1,1,'X',1,1,688,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 440}}',88.6918,151900489,11491404,NULL,'2015-11-19 16:42:47',1447951367,NULL),(1917427524,3916003,2,674308,1,1,1,'S',1,0.997319,168,841213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',88.7034,156069193,1363260,NULL,'2016-04-08 13:23:35',1460121815,NULL),(1917141021,3916003,2,301264,0,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',88.9342,155689957,576250,NULL,'2016-03-26 04:08:37',1458965317,NULL),(1925269082,3916003,2,153960,1,1,1,'X',1,1,316,1081837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 157}}',88.9614,166842303,2789020,NULL,'2017-06-10 06:35:33',1497076533,NULL),(1961793704,3916003,2,17503,1,1,1,'X',1,1,552,1057027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 166}}',88.9775,214859295,6731987,NULL,'2023-11-16 13:06:23',1700139983,NULL),(1914144850,3916003,2,690818,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',88.9811,151533469,8732430,NULL,'2015-11-06 14:58:20',1446821900,NULL),(1916029165,3916003,2,134842,1,1,1,'X',1,1,458,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 44, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 44, \"small_tick_hit\": 123}}',88.9959,154038071,5863050,NULL,'2016-01-28 03:34:43',1453952083,NULL),(1911478452,3916003,2,124473,1,1,1,'S',1,0.996997,504,979372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',89.0616,147737464,6260972,NULL,'2015-06-26 06:27:24',1435300044,NULL),(1924110797,3916003,2,1191442,1,1,1,'X',1,1,73,1063596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',89.1301,165059327,192614,NULL,'2017-03-22 10:19:14',1490177954,NULL),(1962112896,3916003,2,2756887,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',89.1956,215198066,4899640,NULL,'2023-12-17 03:01:55',1702782115,NULL),(1912025676,3916003,2,69224,1,1,1,'X',1,1,632,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 142}}',89.2138,148479881,9731740,NULL,'2015-07-18 09:37:16',1437212236,NULL),(1900865993,3916003,2,121607,0,1,1,'S',1,0.998384,423,968781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',89.24,130981604,5504410,NULL,'2014-03-22 13:32:39',1395495159,NULL),(1917851724,3916003,2,9630,1,1,1,'X',1,1,390,1075413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 203}}',89.3943,156760306,2264354,NULL,'2016-05-02 15:28:28',1462202908,NULL),(1962102030,3916003,2,3075963,1,1,1,'S',1,0.990553,212,728199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',89.5512,215199790,1470584,NULL,'2023-12-17 06:55:26',1702796126,NULL),(1914110057,3916003,2,126677,0,1,1,'S',1,0.997545,722,880006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 612}}',89.6566,151370334,14519406,NULL,'2015-10-31 13:41:15',1446298875,NULL),(1961727359,3916003,2,4103973,1,1,1,'S',1,0.996027,207,790625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',89.687,214708006,2753450,NULL,'2023-11-02 14:27:16',1698935236,NULL),(1961567130,3916003,2,3299338,1,1,1,'X',1,1,447,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 310}}',89.6946,214468365,4937880,NULL,'2023-10-12 12:15:39',1697112939,NULL),(1961343670,3916003,2,4095180,1,1,1,'S',1,0.998605,446,960229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',89.7,214298408,4867156,NULL,'2023-09-26 14:57:54',1695740274,NULL),(1915054852,3916003,2,738634,1,1,1,'X',1,1,165,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,152773639,742852,NULL,'2015-12-19 08:50:29',1450515029,NULL),(1919062927,3916003,2,700807,1,1,1,'X',1,1,290,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',89.9488,158284420,2058945,NULL,'2016-06-21 15:48:27',1466524107,NULL),(1904759841,3916003,2,388441,1,1,1,'X',1,1,286,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 203}}',89.9973,136590353,2052390,NULL,'2014-08-23 01:37:43',1408757863,NULL),(1961749283,3916003,2,918087,1,1,1,'SH',1,0.998698,495,1019467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 273}}',90.1005,214686080,6359891,NULL,'2023-10-31 13:55:12',1698760512,NULL),(1911829628,3916003,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,148339910,45145692,NULL,'2015-07-14 03:38:01',1436845081,NULL),(1913288145,3916003,2,671747,1,1,1,'S',1,0.998721,583,479754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 199}}',90.2757,150325268,4234584,NULL,'2015-09-21 14:38:37',1442846317,NULL),(1916205941,3916003,2,341590,1,1,1,'X',1,1,459,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',90.3821,154392919,5103692,NULL,'2016-02-08 14:12:39',1454940759,NULL),(1901031261,3916003,2,85907,1,1,1,'SH',1,0.996587,301,1136610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',90.4664,131186254,2657032,NULL,'2014-03-29 02:46:03',1396061163,NULL),(1914232611,3916003,2,797329,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 67}}',90.4993,151453263,842050,NULL,'2015-11-03 10:57:38',1446548258,NULL),(1913643005,3916003,2,712728,1,1,1,'X',1,1,328,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',90.5186,150834229,2273848,NULL,'2015-10-12 13:25:52',1444656352,NULL),(1962398935,3916003,2,4416448,1,1,1,'S',1,0.988489,292,737576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 7, \"small_tick_hit\": 183}}',90.7691,215428370,3011470,NULL,'2024-01-05 11:27:27',1704454047,NULL),(1961574957,3916003,2,3025883,1,1,1,'S',1,0.998185,373,965001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',90.7876,214501980,3134606,NULL,'2023-10-15 10:45:40',1697366740,NULL),(1919940696,3916003,2,885109,1,1,1,'X',1,1,382,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',90.797,159589578,3093396,NULL,'2016-08-03 09:40:23',1470217223,NULL),(1901251194,3916003,2,314455,0,1,1,'XH',1,1,514,1019600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 171}}',90.9974,131547734,7961776,NULL,'2014-04-09 13:43:40',1397051020,NULL),(1919534097,3916003,2,737118,1,1,1,'X',1,1,388,1064202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',91.0229,159032299,3916854,NULL,'2016-07-15 03:43:08',1468554188,NULL),(1961493966,3916003,2,1991986,1,1,1,'S',1,0.992038,290,847908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',91.0868,214391089,2339004,NULL,'2023-10-05 04:34:29',1696480469,NULL),(1914864579,3916003,2,784536,1,1,1,'X',1,1,480,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',91.1244,152413760,5687978,NULL,'2015-12-07 05:18:53',1449465533,NULL),(1923427536,3916003,2,1054056,1,1,1,'X',1,1,465,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 260}}',91.1512,164165343,5316768,NULL,'2017-02-11 04:10:53',1486786253,NULL),(1916201308,3916003,2,712973,1,1,1,'X',1,1,236,1066121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',91.1831,154353723,1181033,NULL,'2016-02-07 08:05:05',1454832305,NULL),(1906971851,3916003,2,3839,1,1,1,'S',1,0.996231,467,1029563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',91.203,139860084,6281051,NULL,'2014-12-02 10:33:37',1417516417,NULL),(1912053810,3916003,2,52352,1,1,1,'X',1,1,727,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 362}}',91.2701,148437603,12991620,NULL,'2015-07-17 02:14:50',1437099290,NULL),(1917169667,3916003,2,800385,1,1,1,'S',1,0.996891,1000,903863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1186, \"large_tick_hit\": 5, \"small_tick_hit\": 733, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 5, \"small_tick_hit\": 736}}',91.282,155584331,30529410,NULL,'2016-03-22 15:30:10',1458660610,NULL),(1915960598,3916003,2,264252,1,1,1,'X',1,1,1057,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_tick_hit\": 52, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 52, \"small_tick_hit\": 361}}',91.3043,153992160,25940898,NULL,'2016-01-26 13:27:07',1453814827,NULL),(1923880443,3916003,2,901417,1,1,1,'S',1,0.998394,506,889118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 986, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',91.3439,164963668,11905068,NULL,'2017-03-18 05:19:41',1489814381,NULL),(1961849790,3916003,2,424415,1,1,1,'S',1,0.991358,393,785259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 590, \"large_tick_hit\": 9, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',91.4191,214858966,4142388,NULL,'2023-11-16 12:12:21',1700136741,NULL),(1913247711,3916003,2,659340,1,1,1,'S',1,0.996781,446,848959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',91.5549,150294088,5621096,NULL,'2015-09-20 08:36:22',1442738182,NULL),(1911755305,3916003,2,246789,0,1,1,'X',1,1,522,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',91.6218,148141719,6316388,NULL,'2015-07-08 08:59:55',1436345995,NULL),(1918343081,3916003,2,851612,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 43, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 43, \"small_tick_hit\": 193}}',91.6771,157274406,5613578,NULL,'2016-05-21 13:21:17',1463836877,NULL),(1924883097,3916003,2,1269803,1,1,1,'X',1,1,229,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 148}}',91.6837,166182169,1664660,NULL,'2017-05-12 13:32:18',1494595938,NULL),(1917635337,3916003,2,374234,1,1,1,'X',1,1,448,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',91.7952,156324429,4942230,NULL,'2016-04-17 10:01:54',1460887314,NULL),(1919686431,3916003,2,869537,1,1,1,'S',1,0.997297,456,964740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',91.8286,159215348,6412810,NULL,'2016-07-21 03:34:40',1469072080,NULL),(1912627168,3916003,2,356375,1,1,1,'X',1,1,323,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',91.9363,149338083,2597468,NULL,'2015-08-15 09:34:50',1439631290,NULL),(1918733179,3916003,2,366196,1,1,1,'X',1,1,300,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 132}}',92.0335,157766204,2209760,NULL,'2016-06-05 10:32:38',1465122758,NULL),(1915468429,3916003,2,707041,1,1,1,'X',1,1,419,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',92.0464,153339963,3702460,NULL,'2016-01-05 05:29:52',1451971792,NULL),(1918216826,3916003,2,922069,1,1,1,'X',1,1,490,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 241}}',92.0738,157113787,5314034,NULL,'2016-05-15 13:28:23',1463318903,NULL),(1926556791,3916003,2,1149925,1,1,1,'S',1,0.990291,162,1059484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',92.0928,168512095,743877,NULL,'2017-08-18 15:57:01',1503071821,NULL),(1961460701,3916003,2,900576,1,1,1,'S',1,0.994467,296,809005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 13, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 13, \"small_tick_hit\": 186}}',92.1519,214393476,2828226,NULL,'2023-10-05 12:09:32',1696507772,NULL),(1901214632,3916003,2,241043,0,1,1,'S',1,0.999097,723,964068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 385}}',92.1823,131575702,15862900,NULL,'2014-04-10 14:40:54',1397140854,NULL),(1913050031,3916003,2,515634,1,1,1,'X',1,1,455,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',92.1996,149872482,5102870,NULL,'2015-09-03 10:35:42',1441276542,NULL),(1912686493,3916003,2,659780,1,1,1,'X',1,1,223,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 56}}',92.2203,149339191,1145960,NULL,'2015-08-15 10:29:03',1439634543,NULL),(1918670290,3916003,2,948161,1,1,1,'X',1,1,1234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 268, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 268, \"small_tick_hit\": 297}}',92.2874,157856842,29060722,NULL,'2016-06-08 09:36:10',1465378570,NULL),(1906759604,3916003,2,153679,1,1,1,'S',1,0.993298,354,822289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 174}}',92.3621,139490543,4647820,NULL,'2014-11-21 12:25:11',1416572711,NULL),(1908476124,3916003,2,589693,0,1,1,'S',1,0.994805,320,847849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 259}}',92.4265,142793571,3210270,NULL,'2015-01-30 16:37:37',1422635857,NULL),(1961682183,3916003,2,1508811,1,1,1,'S',1,0.998521,429,961607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 124, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 124, \"small_tick_hit\": 247}}',92.4307,214637859,3168808,NULL,'2023-10-27 13:56:08',1698414968,NULL),(1922687427,3916003,2,1129139,1,1,1,'S',1,0.998836,502,974521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',92.4656,163153965,6234968,NULL,'2016-12-29 03:29:25',1482982165,NULL),(1914504504,3916003,2,808400,1,1,1,'S',1,0.998418,330,1055332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 302}}',92.5577,151847748,2847133,NULL,'2015-11-17 14:25:38',1447770338,NULL),(1918165298,3916003,2,469270,1,1,1,'X',1,1,310,1069492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',92.5824,157023628,2279814,NULL,'2016-05-12 13:43:17',1463060597,NULL),(1903082462,3916003,2,407041,0,1,1,'S',1,0.992701,388,886843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',92.6035,134126228,4760500,NULL,'2014-06-20 15:17:04',1403277424,NULL),(1901486459,3916003,2,247644,0,1,1,'SH',1,0.998227,322,1141361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',92.6259,131960240,2963141,NULL,'2014-04-21 14:57:49',1398092269,NULL),(1919366755,3916003,2,413086,1,1,1,'X',1,1,285,1085497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',92.6528,158764778,2149153,NULL,'2016-07-06 07:54:43',1467791683,NULL),(1917927418,3916003,2,788216,1,1,1,'X',1,1,450,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 167}}',92.8349,156804080,5034718,NULL,'2016-05-04 11:37:29',1462361849,NULL),(1923571626,3916003,2,1161445,1,1,1,'X',1,1,198,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 16}}',92.8596,164389286,1009348,NULL,'2017-02-20 13:52:19',1487598739,NULL),(1913379079,3916003,2,257229,1,1,1,'S',1,0.998291,406,963654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',93.0306,150513842,3419056,NULL,'2015-09-29 03:27:54',1443497274,NULL),(1961438101,3916003,2,1241711,1,1,1,'S',1,0.998498,325,889518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',93.1985,214392391,3256060,NULL,'2023-10-05 09:25:38',1696497938,NULL),(1923348467,3916003,2,382625,1,1,1,'XH',1,1,302,1146290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 231}}',93.2141,164173464,2697552,NULL,'2017-02-11 13:13:00',1486818780,NULL),(1922912292,3916003,2,761541,1,1,1,'S',1,0.996633,1095,860013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1459, \"large_tick_hit\": 22, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 22, \"small_tick_hit\": 887}}',93.2745,163506446,29884902,NULL,'2017-01-13 10:30:33',1484303433,NULL),(1961403926,3916003,2,1647301,1,1,1,'S',1,0.991762,796,884102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1036, \"large_tick_hit\": 2, \"small_tick_hit\": 527, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 2, \"small_tick_hit\": 537}}',93.3525,214439293,20261110,NULL,'2023-10-09 14:48:40',1696862920,NULL),(1916107474,3916003,2,851072,1,1,1,'X',1,1,440,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 405}}',93.3598,154226466,4772246,NULL,'2016-02-03 05:58:06',1454479086,NULL),(1914710796,3916003,2,811750,1,1,1,'S',1,0.995049,311,960976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 93}}',93.4875,152246235,2984410,NULL,'2015-12-01 16:11:34',1448986294,NULL),(1918605337,3916003,2,966407,1,1,1,'X',1,1,589,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 226}}',93.4906,157638834,8503404,NULL,'2016-06-01 14:00:43',1464789643,NULL),(1961737714,3916003,2,1800249,1,1,1,'SH',1,0.995238,130,935200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',93.5292,214674468,501852,NULL,'2023-10-30 12:49:40',1698670180,NULL),(1917160600,3916003,2,796506,1,1,1,'X',1,1,547,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 243}}',93.6259,155702064,7320310,NULL,'2016-03-26 13:40:30',1458999630,NULL),(1918322565,3916003,2,905539,1,1,1,'X',1,1,576,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 310}}',93.6747,157241468,8097100,NULL,'2016-05-20 12:51:09',1463748669,NULL),(1912137141,3916003,2,65915,1,1,1,'X',1,1,358,1063154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 60, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 60, \"small_tick_hit\": 169}}',93.9043,148577070,2857703,NULL,'2015-07-21 09:33:43',1437471223,NULL),(1911797324,3916003,2,554120,1,1,1,'S',1,0.998847,374,966658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',93.9546,148138893,3474076,NULL,'2015-07-08 06:31:54',1436337114,NULL),(1921052649,3916003,2,983692,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',93.9997,161093970,1232034,NULL,'2016-09-30 13:26:58',1475242018,NULL),(1912029876,3916003,2,69407,1,1,1,'X',1,1,572,1058693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',94.0603,148451712,8465528,NULL,'2015-07-17 13:35:11',1437140111,NULL),(1913756897,3916003,2,714026,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 71}}',94.0875,151040600,2837090,NULL,'2015-10-20 11:17:33',1445339853,NULL),(1919276083,3916003,2,167385,1,1,1,'X',1,1,417,1058919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',94.1542,158728365,4526115,NULL,'2016-07-05 01:19:24',1467681564,NULL),(1902850485,3916003,2,361837,1,1,1,'X',1,1,447,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',94.2804,134006257,6095510,NULL,'2014-06-17 14:48:21',1403016501,NULL),(1906090865,3916003,2,142447,1,1,1,'S',1,0.99508,612,959503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 55, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 55, \"small_tick_hit\": 201}}',94.3222,138561702,8286442,NULL,'2014-10-24 11:31:09',1414150269,NULL),(1918073912,3916003,2,856138,1,1,1,'X',1,1,364,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',94.4007,156955063,3284722,NULL,'2016-05-09 14:44:48',1462805088,NULL),(1908463286,3916003,2,397476,0,1,1,'S',1,0.985915,366,786452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',94.416,142913787,4401790,NULL,'2015-02-01 07:46:16',1422776776,NULL),(1913822797,3916003,2,407544,1,1,1,'X',1,1,432,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',94.4808,150931017,4602310,NULL,'2015-10-16 17:41:45',1445017305,NULL),(1961773477,3916003,2,1423969,1,1,1,'S',1,0.998599,385,897700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 203}}',94.6251,214658085,4059606,NULL,'2023-10-29 02:53:34',1698548014,NULL),(1961449870,3916003,2,4103971,1,1,1,'S',1,0.998561,468,959446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',94.6942,214352097,5348532,NULL,'2023-10-01 11:50:12',1696161012,NULL),(1913860877,3916003,2,746296,1,1,1,'S',1,0.997067,452,461536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',94.7461,151039428,3188230,NULL,'2015-10-20 10:13:24',1445336004,NULL),(1919623337,3916003,2,997649,1,1,1,'X',1,1,260,1063580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',94.7718,159099668,1817556,NULL,'2016-07-17 07:27:24',1468740444,NULL),(1961759975,3916003,2,1849505,1,1,1,'XH',1,1,152,1023489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',94.8115,214674444,653000,NULL,'2023-10-30 12:46:27',1698669987,NULL),(1917451942,3916003,2,929914,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',94.8277,156015606,2456684,NULL,'2016-04-06 10:16:16',1459937776,NULL),(1913800699,3916003,2,775357,1,1,1,'X',1,1,415,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 267}}',94.8639,150923344,4267038,NULL,'2015-10-16 12:14:00',1444997640,NULL),(1919170044,3916003,2,864002,1,1,1,'X',1,1,372,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',94.8745,158536219,3192128,NULL,'2016-06-29 05:48:28',1467179308,NULL),(1923817724,3916003,2,590849,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 57, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 57, \"small_tick_hit\": 59}}',94.9483,164732870,1714178,NULL,'2017-03-07 10:16:00',1488881760,NULL),(1961552823,3916003,2,1517825,1,1,1,'X',1,1,411,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',95.0113,214562531,4157334,NULL,'2023-10-21 04:27:56',1697862476,NULL),(1900580413,3916003,2,306002,0,1,1,'S',1,0.996407,555,958476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 79, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 79, \"small_tick_hit\": 280}}',95.0295,130578772,6446606,NULL,'2014-03-09 13:02:10',1394370130,NULL),(1901133909,3916003,2,98452,0,1,1,'S',1,0.996432,788,923825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 839, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 842, \"small_tick_hit\": 279}}',95.044,131385822,18877360,NULL,'2014-04-04 13:59:40',1396619980,NULL),(1919670199,3916003,2,92530,1,1,1,'X',1,1,357,1057868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 236}}',95.0686,159222957,3334296,NULL,'2016-07-21 11:53:22',1469102002,NULL),(1961441863,3916003,2,1256532,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',95.0868,214351766,6188508,NULL,'2023-10-01 11:11:57',1696158717,NULL),(1919831544,3916003,2,989018,1,1,1,'X',1,1,975,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 9, \"small_tick_hit\": 1104}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 9, \"small_tick_hit\": 1104}}',95.143,159363243,23106428,NULL,'2016-07-26 08:40:58',1469522458,NULL),(1961659728,3916003,2,1615825,1,1,1,'S',1,0.998093,454,912825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 84, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 84, \"small_tick_hit\": 349}}',95.1731,214707602,5836316,NULL,'2023-11-02 13:45:14',1698932714,NULL),(1908446041,3916003,2,477421,1,1,1,'S',1,0.994318,296,809534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 38, \"small_tick_hit\": 179}}',95.3853,142913273,2950260,NULL,'2015-02-01 07:35:25',1422776125,NULL),(1961768202,3916003,2,3729224,1,1,1,'X',1,1,339,1059770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',95.3875,214706518,3020180,NULL,'2023-11-02 11:38:49',1698925129,NULL),(1926228834,3916003,2,31209,1,1,1,'X',1,1,320,1087862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',95.4097,167914651,2516339,NULL,'2017-07-24 03:47:06',1500868026,NULL),(1914368014,3916003,2,459739,1,1,1,'X',1,1,948,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"small_tick_hit\": 873}, \"maximum_statistics\": {\"great\": 948, \"small_tick_hit\": 873}}',95.4423,151698987,21793818,NULL,'2015-11-12 08:39:13',1447317553,NULL),(1922689905,3916003,2,1094174,1,1,1,'X',1,1,604,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',95.5144,163260744,8912636,NULL,'2017-01-02 08:15:37',1483344937,NULL),(1905596896,3916003,2,280269,0,1,1,'X',1,1,142,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',95.5149,137854148,528328,NULL,'2014-10-01 15:50:20',1412178620,NULL),(1912277720,3916003,2,674518,1,1,1,'S',1,0.999454,1119,967085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1119, \"small_tick_hit\": 713, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 714}}',95.531,148771290,30355974,NULL,'2015-07-27 12:19:44',1437999584,NULL),(1925958547,3916003,2,1267491,1,1,1,'XH',1,1,145,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 17}}',95.8231,167580496,567461,NULL,'2017-07-10 02:49:58',1499654998,NULL),(1917837022,3916003,2,949093,1,1,1,'X',1,1,504,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 182}}',95.8448,156559893,5843888,NULL,'2016-04-25 14:02:11',1461592931,NULL),(1961436111,3916003,2,2315562,1,1,1,'S',1,0.993808,744,798972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1255, \"large_tick_hit\": 7, \"small_tick_hit\": 664, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 7, \"small_tick_hit\": 665}}',95.8541,214404386,15123828,NULL,'2023-10-06 14:06:28',1696601188,NULL),(1917069415,3916003,2,328098,1,1,1,'X',1,1,416,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}}',95.8887,155636839,4707860,NULL,'2016-03-24 14:14:18',1458828858,NULL),(1908374197,3916003,2,281174,1,1,1,'SH',1,0.998609,379,1121604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',95.904,142832985,3940431,NULL,'2015-01-31 06:09:01',1422684541,NULL),(1919128342,3916003,2,166783,1,1,1,'S',1,0.998573,510,968474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',96.1854,158566770,7950720,NULL,'2016-06-30 03:23:19',1467256999,NULL),(1901034233,3916003,2,233145,0,1,1,'SH',1,0.996146,261,1124982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',96.2052,131185599,1927009,NULL,'2014-03-29 02:24:21',1396059861,NULL),(1917372814,3916003,2,708227,1,1,1,'X',1,1,279,1066116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',96.2074,156017741,1753529,NULL,'2016-04-06 12:17:16',1459945036,NULL),(1961759933,3916003,2,1384827,1,1,1,'X',1,1,144,1058732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',96.23,214674196,574486,NULL,'2023-10-30 12:23:18',1698668598,NULL),(1923394023,3916003,2,1154153,1,1,1,'S',1,0.992308,172,964915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 88}}',96.243,164248403,795240,NULL,'2017-02-14 14:43:01',1487083381,NULL),(1961859438,3916003,2,462112,1,1,1,'SH',1,0.997759,687,1138690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1094, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1098}}',96.2888,214859061,13584975,NULL,'2023-11-16 12:28:04',1700137684,NULL),(1922108731,3916003,2,975982,1,1,1,'X',1,1,529,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',96.3474,162493319,6792842,NULL,'2016-12-01 15:11:24',1480605084,NULL),(1918349624,3916003,2,958653,1,1,1,'X',1,1,484,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 233}}',96.3561,157346379,5734874,NULL,'2016-05-23 14:31:32',1464013892,NULL),(1906162057,3916003,2,510510,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',96.3629,138565829,1034260,NULL,'2014-10-24 13:40:29',1414158029,NULL),(1961784261,3916003,2,4074458,1,1,1,'X',1,1,143,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 95}}',96.4688,214783013,561778,NULL,'2023-11-09 11:24:39',1699529079,NULL),(1919501214,3916003,2,985248,1,1,1,'X',1,1,264,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',96.6357,158797130,1713788,NULL,'2016-07-07 10:42:25',1467888145,NULL),(1961442576,3916003,2,4095183,1,1,1,'XH',1,1,406,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',96.661,214392680,4775348,NULL,'2023-10-05 10:16:36',1696500996,NULL),(1922762267,3916003,2,1020008,1,1,1,'X',1,1,432,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',96.7877,163468622,4599648,NULL,'2017-01-11 13:44:05',1484142245,NULL),(1900398585,3916003,2,83354,0,1,1,'S',1,0.998403,390,894456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 65}}',96.818,130238410,4513126,NULL,'2014-02-27 14:58:58',1393513138,NULL),(1904182658,3916003,2,136702,1,1,1,'X',1,1,405,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',96.8881,135825907,4042708,NULL,'2014-08-01 11:27:48',1406892468,NULL),(1906563657,3916003,2,530444,1,1,1,'X',1,1,283,1095176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',96.9696,139168248,1947535,NULL,'2014-11-11 13:03:51',1415711031,NULL),(1962112553,3916003,2,2755633,1,1,1,'S',1,0.998595,462,959460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',97.0043,215244912,5230330,NULL,'2023-12-21 12:00:54',1703160054,NULL),(1961412953,3916003,2,3822776,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 156}}',97.0599,214390923,6335604,NULL,'2023-10-05 04:03:42',1696478622,NULL),(1962150785,3916003,2,2865437,1,1,1,'S',1,0.998547,255,885258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',97.0644,215244925,2636398,NULL,'2023-12-21 12:02:34',1703160154,NULL),(1919993595,3916003,2,1020713,1,1,1,'X',1,1,511,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',97.0708,159556445,7942580,NULL,'2016-08-02 03:07:05',1470107225,NULL),(1901127902,3916003,2,184401,0,1,1,'SH',1,0.998623,451,1020656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',97.1164,131423761,5250231,NULL,'2014-04-05 14:05:38',1396706738,NULL),(1916051921,3916003,2,790843,1,1,1,'S',1,0.998951,659,971307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 294}}',97.1847,154284722,10643074,NULL,'2016-02-05 08:18:51',1454660331,NULL),(1961606070,3916003,2,2406045,1,1,1,'X',1,1,408,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',97.211,214513911,4092804,NULL,'2023-10-16 12:11:17',1697458277,NULL),(1919624470,3916003,2,714528,1,1,1,'X',1,1,810,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',97.2542,159068280,14420684,NULL,'2016-07-16 07:16:10',1468653370,NULL),(1922728466,3916003,2,937657,1,1,1,'S',1,0.998182,284,1078475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',97.2682,163400599,2253800,NULL,'2017-01-08 06:29:23',1483856963,NULL),(1904946252,3916003,2,446767,1,1,1,'S',1,0.998721,523,986120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',97.2766,136958531,5263420,NULL,'2014-09-02 13:45:38',1409665538,NULL),(1915209562,3916003,2,694119,1,1,1,'X',1,1,403,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',97.3503,153045264,3580944,NULL,'2015-12-27 06:49:28',1451198968,NULL),(1920297289,3916003,2,47464,1,1,1,'S',1,0.995223,431,1063863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 197}}',97.6437,160042712,4875650,NULL,'2016-08-19 13:48:49',1471614529,NULL),(1918888870,3916003,2,794399,1,1,1,'X',1,1,306,1058084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',97.8096,158168741,2424587,NULL,'2016-06-18 05:15:45',1466226945,NULL),(1903648371,3916003,2,312770,1,1,1,'S',1,0.996774,277,835562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',97.928,135038178,2386074,NULL,'2014-07-12 13:26:28',1405171588,NULL),(1912488274,3916003,2,152297,1,1,1,'X',1,1,476,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',97.9711,149192429,4832098,NULL,'2015-08-10 09:56:47',1439200607,NULL),(1925494868,3916003,2,137249,1,1,1,'X',1,1,420,1082908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 55, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 55, \"small_tick_hit\": 159}}',98.0436,167015340,4270216,NULL,'2017-06-17 08:00:53',1497686453,NULL),(1901725924,3916003,2,46016,0,1,1,'S',1,0.998962,639,926098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 4, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',98.0695,132341824,12533120,NULL,'2014-05-03 02:32:54',1399084374,NULL),(1917979666,3916003,2,446985,1,1,1,'X',1,1,360,1064417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',98.2236,156974779,3137769,NULL,'2016-05-10 12:36:31',1462883791,NULL),(1911972663,3916003,2,588651,1,1,1,'X',1,1,667,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',98.246,148408073,10876994,NULL,'2015-07-16 05:26:20',1437024380,NULL),(1903953113,3916003,2,221948,0,1,1,'S',1,0.997582,508,948697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 310}}',98.3837,135480678,6356606,NULL,'2014-07-23 14:30:03',1406125803,NULL),(1912650063,3916003,2,490608,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 215}}',98.3889,149430074,5770310,NULL,'2015-08-18 06:41:12',1439880072,NULL),(1918263853,3916003,2,54581,1,1,1,'X',1,1,866,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',98.5243,157190107,18247300,NULL,'2016-05-18 12:26:54',1463574414,NULL),(1920236896,3916003,2,949736,1,1,1,'S',1,0.99732,693,843491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1486, \"large_tick_hit\": 167, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 167, \"small_tick_hit\": 580}}',98.5323,159987560,17623884,NULL,'2016-08-17 11:54:12',1471434852,NULL),(1919728826,3916003,2,886582,1,1,1,'X',1,1,453,1060183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',98.6317,159218823,5298244,NULL,'2016-07-21 07:15:13',1469085313,NULL),(1901578701,3916003,2,136336,0,1,1,'SH',1,0.998834,627,995321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 204}}',98.6924,132116345,10177292,NULL,'2014-04-26 14:22:28',1398522148,NULL),(1911530697,3916003,2,365746,1,1,1,'S',1,0.998592,458,970208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',98.7479,147806952,5171942,NULL,'2015-06-28 05:57:47',1435471067,NULL),(1912180214,3916003,2,679084,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',98.7589,148573125,6135388,NULL,'2015-07-21 05:53:36',1437458016,NULL),(1919199994,3916003,2,930366,1,1,1,'X',1,1,649,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 39, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 39, \"small_tick_hit\": 489}}',98.8261,158533114,9685230,NULL,'2016-06-29 02:55:41',1467168941,NULL),(1915968683,3916003,2,116739,1,1,1,'X',1,1,584,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 223}}',99.1221,154068049,8320774,NULL,'2016-01-29 05:12:01',1454044321,NULL),(1961515203,3916003,2,2901682,1,1,1,'S',1,0.998672,496,964861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',99.227,214348024,5950760,NULL,'2023-10-01 02:37:55',1696127875,NULL),(1924887239,3916003,2,1071565,1,1,1,'XH',1,1,215,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',99.284,166201863,1224843,NULL,'2017-05-13 07:39:58',1494661198,NULL),(1918958983,3916003,2,967039,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',99.3451,158222347,3451554,NULL,'2016-06-19 16:24:45',1466353485,NULL),(1908383295,3916003,2,284598,1,1,1,'S',1,0.998668,515,956299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',99.5108,142731073,6483630,NULL,'2015-01-29 15:20:18',1422544818,NULL),(1900926464,3916003,2,372872,0,1,1,'S',1,0.998369,439,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 174}}',99.6841,131107156,4714014,NULL,'2014-03-26 12:08:08',1395835688,NULL),(1912107975,3916003,2,391742,1,1,1,'X',1,1,182,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',99.7012,148599479,832986,NULL,'2015-07-22 01:37:46',1437529066,NULL),(1961694078,3916003,2,766560,1,1,1,'S',1,0.996266,676,827041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1415, \"large_tick_hit\": 39, \"small_tick_hit\": 947, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 39, \"small_tick_hit\": 949}}',99.7454,214743244,18035090,NULL,'2023-11-05 13:16:58',1699190218,NULL),(1912670930,3916003,2,561814,1,1,1,'S',1,0.997379,419,868243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 50, \"small_tick_hit\": 182}}',99.7669,149439283,4477984,NULL,'2015-08-18 14:37:31',1439908651,NULL),(1961675626,3916003,2,2916903,1,1,1,'S',1,0.98358,273,769111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',99.8463,214662789,2715670,NULL,'2023-10-29 13:11:59',1698585119,NULL),(1914296396,3916003,2,100852,1,1,1,'X',1,1,477,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 200}}',99.8787,151794821,5596800,NULL,'2015-11-15 13:01:57',1447592517,NULL),(1923617478,3916003,2,716401,1,1,1,'X',1,1,509,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',99.94,164598146,6316390,NULL,'2017-03-01 13:11:21',1488373881,NULL),(1919683247,3916003,2,756445,1,1,1,'S',1,0.997683,454,1057928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',100.015,159223078,5332967,NULL,'2016-07-21 12:00:19',1469102419,NULL),(1913392859,3916003,2,131369,1,1,1,'X',1,1,637,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',100.02,150517521,12338810,NULL,'2015-09-29 09:18:45',1443518325,NULL),(1911707363,3916003,2,332060,1,1,1,'S',1,0.998507,294,1073282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',100.132,148107655,2267368,NULL,'2015-07-07 07:21:27',1436253687,NULL),(1961617041,3916003,2,4219214,1,1,1,'S',1,0.986747,387,791529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 529, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',100.141,214478202,3904656,NULL,'2023-10-13 12:40:59',1697200859,NULL),(1916109055,3916003,2,851518,1,1,1,'X',1,1,408,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 18, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 18, \"small_tick_hit\": 127}}',100.2,154203085,3908994,NULL,'2016-02-02 11:26:24',1454412384,NULL),(1912194432,3916003,2,691384,1,1,1,'X',1,1,494,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',100.25,148599380,5925826,NULL,'2015-07-22 01:32:20',1437528740,NULL),(1912717230,3916003,2,83975,0,1,1,'S',1,0.998477,831,901643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1285, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',100.264,149491270,19982374,NULL,'2015-08-20 11:53:14',1440071594,NULL),(1914710845,3916003,2,323493,1,1,1,'X',1,1,344,1058081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',100.466,152218317,2998567,NULL,'2015-11-30 13:30:01',1448890201,NULL),(1916185792,3916003,2,837569,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',100.517,154441674,5849238,NULL,'2016-02-10 07:46:57',1455090417,NULL),(1961966339,3916003,2,2755377,1,1,1,'S',1,0.991817,484,766676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',100.755,215024980,8317840,NULL,'2023-12-01 14:22:30',1701440550,NULL),(1919624834,3916003,2,997650,1,1,1,'X',1,1,292,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 147}}',100.927,159101623,2159530,NULL,'2016-07-17 09:13:21',1468746801,NULL),(1918299548,3916003,2,739999,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 216}}',101.004,157275862,5781720,NULL,'2016-05-21 14:08:28',1463839708,NULL),(1961522899,3916003,2,4265579,1,1,1,'S',1,0.998639,540,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 195}}',101.137,214324750,6694876,NULL,'2023-09-29 02:32:16',1695954736,NULL),(1914374008,3916003,2,793866,1,1,1,'X',1,1,839,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',101.187,151795744,17156660,NULL,'2015-11-15 13:37:52',1447594672,NULL),(1919610988,3916003,2,892525,1,1,1,'S',1,0.999327,1056,1055705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 54, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 54, \"small_tick_hit\": 429}}',101.188,159032184,26793500,NULL,'2016-07-15 03:36:55',1468553815,NULL),(1918701638,3916003,2,857417,1,1,1,'X',1,1,463,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',101.215,157801975,5149006,NULL,'2016-06-06 12:11:42',1465215102,NULL),(1923554731,3916003,2,995142,1,1,1,'S',1,0.998665,386,1075665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',101.271,164447383,3870597,NULL,'2017-02-23 03:23:44',1487820224,NULL),(1918244276,3916003,2,375836,1,1,1,'X',1,1,458,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',101.324,157275980,5178922,NULL,'2016-05-21 14:11:54',1463839914,NULL),(1911727885,3916003,2,343511,1,1,1,'X',1,1,291,1063577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',101.842,148103910,2260997,NULL,'2015-07-07 03:57:13',1436241433,NULL),(1961895979,3916003,2,1619338,1,1,1,'S',1,0.981157,392,763093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 572, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 159}}',101.886,214793303,4936870,NULL,'2023-11-10 13:06:23',1699621583,NULL),(1924892181,3916003,2,1073711,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 66}}',102.077,166201794,1223280,NULL,'2017-05-13 07:36:01',1494660961,NULL),(1961960739,3916003,2,2347976,1,1,1,'S',1,0.989276,324,820598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',102.128,215058430,3688500,NULL,'2023-12-04 12:18:41',1701692321,NULL),(1913570725,3916003,2,681786,1,1,1,'X',1,1,1240,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_tick_hit\": 9, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',102.242,150665446,36975594,NULL,'2015-10-05 13:21:17',1444051277,NULL),(1916168061,3916003,2,874975,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 205}}',102.268,154284319,7602058,NULL,'2016-02-05 07:52:55',1454658775,NULL),(1961682619,3916003,2,4220746,1,1,1,'X',1,1,519,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 251}}',102.351,214687018,6630654,NULL,'2023-10-31 15:21:15',1698765675,NULL),(1961671181,3916003,2,3788846,1,1,1,'S',1,0.992806,176,1067563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',102.529,214626192,701562,NULL,'2023-10-26 13:24:39',1698326679,NULL),(1915785052,3916003,2,834354,1,1,1,'X',1,1,426,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',102.558,153774693,5548300,NULL,'2016-01-19 04:30:40',1453177840,NULL),(1923210552,3916003,2,999566,1,1,1,'S',1,0.996564,249,966715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',102.568,163852447,1947890,NULL,'2017-01-28 12:24:26',1485606266,NULL),(1918932529,3916003,2,927409,1,1,1,'X',1,1,243,1059149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',102.665,158115763,1374286,NULL,'2016-06-16 14:44:33',1466088273,NULL),(1961696776,3916003,2,3256664,1,1,1,'S',1,0.996678,298,1182527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',102.681,214743543,2593609,NULL,'2023-11-05 13:47:57',1699192077,NULL),(1913770486,3916003,2,672259,1,1,1,'S',1,0.999077,814,961180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',102.772,151015822,16099434,NULL,'2015-10-19 13:20:15',1445260815,NULL),(1961706683,3916003,2,1576174,1,1,1,'S',1,0.995833,370,840365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 3, \"small_tick_hit\": 378}}',102.835,214743302,6095308,NULL,'2023-11-05 13:25:18',1699190718,NULL),(1961499038,3916003,2,1613232,1,1,1,'S',1,0.997135,233,951098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',102.922,214412227,1357838,NULL,'2023-10-07 05:57:23',1696658243,NULL),(1912056619,3916003,2,503088,0,1,1,'S',1,0.99865,487,959387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',102.946,148407940,4443182,NULL,'2015-07-16 05:20:01',1437024001,NULL),(1919608645,3916003,2,939843,1,1,1,'X',1,1,530,1063356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}}',103.019,159067919,5640615,NULL,'2016-07-16 06:57:00',1468652220,NULL),(1907610531,3916003,2,391522,0,1,1,'S',1,0.995482,483,962100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',103.029,140691448,7123940,NULL,'2014-12-26 12:36:04',1419597364,NULL),(1918305356,3916003,2,581189,1,1,1,'X',1,1,459,1071597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',103.043,157263767,4190639,NULL,'2016-05-21 05:18:21',1463807901,NULL),(1907558303,3916003,2,63499,0,1,1,'X',1,1,597,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',103.088,140455596,10392120,NULL,'2014-12-20 10:26:34',1419071194,NULL),(1961692273,3916003,2,3589631,1,1,1,'S',1,0.994939,473,814155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',103.422,214763099,7644130,NULL,'2023-11-07 12:01:45',1699358505,NULL),(1962009638,3916003,2,3188581,1,1,1,'S',1,0.999162,523,921174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 858, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',103.491,215058662,9546084,NULL,'2023-12-04 12:51:28',1701694288,NULL),(1961468451,3916003,2,69407,1,1,1,'S',1,0.998726,572,1077177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',103.663,214428403,8932984,NULL,'2023-10-08 14:20:22',1696774822,NULL),(1926722025,3916003,2,1320971,1,1,1,'X',1,1,622,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',103.823,168666375,9387870,NULL,'2017-08-25 03:51:53',1503633113,NULL),(1916259631,3916003,2,820944,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 10, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 10, \"small_tick_hit\": 107}}',103.863,154444848,6145074,NULL,'2016-02-10 11:37:20',1455104240,NULL),(1961516572,3916003,2,3789641,1,1,1,'S',1,0.995392,519,892241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 12, \"small_tick_hit\": 442}}',103.927,214448372,6775858,NULL,'2023-10-10 12:36:32',1696941392,NULL),(1912102285,3916003,2,580609,1,1,1,'X',1,1,415,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',104.122,148575058,3554788,NULL,'2015-07-21 07:45:55',1437464755,NULL),(1961758704,3916003,2,1383388,1,1,1,'X',1,1,150,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',104.125,214674223,725630,NULL,'2023-10-30 12:26:04',1698668764,NULL),(1925496414,3916003,2,137766,1,1,1,'S',1,0.995864,541,855800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 926, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 929, \"small_tick_hit\": 280}}',104.195,166990431,8880812,NULL,'2017-06-16 09:24:10',1497605050,NULL),(1923336515,3916003,2,1059390,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',104.239,164127671,1311864,NULL,'2017-02-09 13:48:17',1486648097,NULL),(1914281228,3916003,2,483430,1,1,1,'S',1,0.997468,1070,914073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1185, \"large_tick_hit\": 72, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 72, \"small_tick_hit\": 321}}',104.331,151724935,33960370,NULL,'2015-11-13 11:08:02',1447412882,NULL),(1918962452,3916003,2,709440,1,1,1,'X',1,1,432,1065677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',104.411,158170775,4726001,NULL,'2016-06-18 07:07:27',1466233647,NULL),(1917921205,3916003,2,735564,1,1,1,'S',1,0.998462,424,946607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 217}}',104.573,156694054,4440022,NULL,'2016-04-30 14:43:47',1462027427,NULL),(1961438119,3916003,2,1241713,1,1,1,'S',1,0.998505,484,959426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 185}}',104.664,214392366,5734384,NULL,'2023-10-05 09:22:00',1696497720,NULL),(1917585457,3916003,2,609741,1,1,1,'X',1,1,1078,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_tick_hit\": 3, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 3, \"small_tick_hit\": 537}}',104.672,156296676,28046930,NULL,'2016-04-16 14:53:28',1460818408,NULL),(1917898980,3916003,2,664265,1,1,1,'S',1,0.99187,186,262386,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}}',104.829,156681909,368726,NULL,'2016-04-30 05:57:25',1461995845,NULL),(1961666023,3916003,2,3778429,1,1,1,'X',1,1,260,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 86, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 86, \"small_tick_hit\": 309}}',104.912,214635975,993374,NULL,'2023-10-27 10:31:20',1698402680,NULL),(1925242272,3916003,2,516322,1,1,1,'S',1,0.996892,616,832870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1166, \"large_tick_hit\": 3, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',105.236,166613381,15528590,NULL,'2017-05-31 14:03:30',1496239410,NULL),(1914525281,3916003,2,789207,1,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 21, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 21, \"small_tick_hit\": 125}}',105.402,152092754,8923370,NULL,'2015-11-26 12:23:08',1448540588,NULL),(1924039922,3916003,2,1139717,1,1,1,'S',1,0.996183,195,960453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',105.517,165118047,968768,NULL,'2017-03-25 07:14:41',1490426081,NULL),(1918042519,3916003,2,891695,1,1,1,'X',1,1,1021,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 4, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 4, \"small_tick_hit\": 448}}',105.587,156885847,31358660,NULL,'2016-05-07 06:55:03',1462604103,NULL),(1907698216,3916003,2,169639,1,1,1,'S',1,0.997468,562,956803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"large_tick_hit\": 55, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 55, \"small_tick_hit\": 226}}',105.668,140757214,7103468,NULL,'2014-12-28 05:59:27',1419746367,NULL),(1914215323,3916003,2,676540,1,1,1,'X',1,1,652,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',105.737,151502307,8774416,NULL,'2015-11-05 10:43:15',1446720195,NULL),(1918942063,3916003,2,879894,1,1,1,'X',1,1,548,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 267}}',105.85,158200417,7355858,NULL,'2016-06-19 01:34:11',1466300051,NULL),(1919965494,3916003,2,897929,1,1,1,'X',1,1,296,1059567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',105.925,159509307,2012510,NULL,'2016-07-31 10:11:16',1469959876,NULL),(1918658364,3916003,2,138549,0,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',105.943,157769196,9761426,NULL,'2016-06-05 12:34:25',1465130065,NULL),(1914180830,3916003,2,432841,1,1,1,'X',1,1,753,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}}',105.983,151572745,13438806,NULL,'2015-11-07 17:31:03',1446917463,NULL),(1912098854,3916003,2,334720,1,1,1,'X',1,1,439,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',105.993,148666817,5897200,NULL,'2015-07-24 06:36:08',1437719768,NULL),(1911926410,3916003,2,317949,1,1,1,'S',1,0.996296,489,1058118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 199, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 199, \"small_tick_hit\": 321}}',106.022,148311935,3453694,NULL,'2015-07-13 08:37:19',1436776639,NULL),(1926221406,3916003,2,1173115,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',106.152,167963311,1932754,NULL,'2017-07-26 09:45:20',1501062320,NULL),(1923265024,3916003,2,514518,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',106.219,164146994,1140688,NULL,'2017-02-10 12:19:13',1486729153,NULL),(1912495119,3916003,2,242002,1,1,1,'X',1,1,450,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 45, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 45, \"small_tick_hit\": 165}}',106.279,149185626,5451590,NULL,'2015-08-10 02:42:50',1439174570,NULL),(1911487793,3916003,2,457223,1,1,1,'X',1,1,152,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',106.314,147737634,631680,NULL,'2015-06-26 06:37:16',1435300636,NULL),(1916115751,3916003,2,720172,1,1,1,'X',1,1,985,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 250}}',106.52,154168658,23512528,NULL,'2016-02-01 03:23:27',1454297007,NULL),(1913895235,3916003,2,454655,1,1,1,'S',1,0.998496,342,894061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',106.581,151100103,3929830,NULL,'2015-10-22 13:59:26',1445522366,NULL),(1919366848,3916003,2,413084,1,1,1,'X',1,1,278,1189082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',106.638,158764972,1558239,NULL,'2016-07-06 08:05:54',1467792354,NULL),(1961532167,3916003,2,1883152,0,1,1,'A',1,0.97153,293,359758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 564, \"large_tick_hit\": 51, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',106.756,214568619,1848150,NULL,'2023-10-21 15:08:02',1697900882,NULL),(1914095828,3916003,2,751632,1,1,1,'X',1,1,464,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',106.781,151434060,6532030,NULL,'2015-11-02 15:25:43',1446477943,NULL),(1919671260,3916003,2,865002,1,1,1,'X',1,1,480,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',106.798,159215171,5645152,NULL,'2016-07-21 03:24:58',1469071498,NULL),(1906455479,3916003,2,139077,1,1,1,'X',1,1,518,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 167}}',106.88,139169504,5954958,NULL,'2014-11-11 13:47:59',1415713679,NULL),(1912468764,3916003,2,345099,1,1,1,'S',1,0.998201,832,932430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1230, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',106.913,149098207,20816594,NULL,'2015-08-07 09:35:51',1438940151,NULL),(1918995023,3916003,2,164841,0,1,1,'S',1,0.998954,534,916792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 115, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',106.986,158402372,7889134,NULL,'2016-06-25 07:21:15',1466839275,NULL),(1918476055,3916003,2,965015,1,1,1,'X',1,1,461,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 195}}',107.159,157491817,6520650,NULL,'2016-05-28 05:05:27',1464411927,NULL),(1912860533,3916003,2,37249,1,1,1,'S',1,0.986226,289,902951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 10, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 52}}',107.211,149742234,2564490,NULL,'2015-08-29 06:58:15',1440831495,NULL),(1923718335,3916003,2,944710,1,1,1,'X',1,1,426,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 184}}',107.421,164575316,4473140,NULL,'2017-02-28 11:33:13',1488281593,NULL),(1961768444,3916003,2,973159,1,1,1,'S',1,0.997326,427,859302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 4, \"small_tick_hit\": 90}}',107.433,214717933,5204176,NULL,'2023-11-03 11:56:14',1699012574,NULL),(1961522804,3916003,2,4265580,1,1,1,'S',1,0.991003,439,845648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 33, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 33, \"small_tick_hit\": 202}}',107.557,214374921,4570414,NULL,'2023-10-03 15:04:05',1696345445,NULL),(1907163901,3916003,2,42076,1,1,1,'S',1,0.996759,466,959697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 151}}',107.569,140066063,6528970,NULL,'2014-12-08 16:07:03',1418054823,NULL),(1919971615,3916003,2,899608,1,1,1,'X',1,1,382,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',107.583,159509221,3527778,NULL,'2016-07-31 10:06:43',1469959603,NULL),(1913353581,3916003,2,771882,1,1,1,'X',1,1,451,1060189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',107.585,150266115,4489419,NULL,'2015-09-19 12:03:45',1442664225,NULL),(1901440497,3916003,2,239816,0,1,1,'SH',1,0.998423,455,1018951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',107.666,131959818,5381103,NULL,'2014-04-21 14:43:29',1398091409,NULL),(1918960219,3916003,2,967040,1,1,1,'X',1,1,287,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',107.67,158218565,2081608,NULL,'2016-06-19 14:28:35',1466346515,NULL),(1918773738,3916003,2,135126,1,1,1,'X',1,1,379,1067161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 24, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 24, \"small_tick_hit\": 386}}',107.8,157884515,3500935,NULL,'2016-06-09 07:53:50',1465458830,NULL),(1919713004,3916003,2,986937,1,1,1,'X',1,1,559,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',107.8,159137457,7295654,NULL,'2016-07-18 13:38:23',1468849103,NULL),(1900636039,3916003,2,83355,0,1,1,'SH',1,0.998519,605,1013977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 67}}',107.816,130660055,11798570,NULL,'2014-03-12 12:21:41',1394626901,NULL),(1900499700,3916003,2,165347,0,1,1,'XH',1,1,476,1024281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',107.867,130470510,7307972,NULL,'2014-03-06 14:56:27',1394117787,NULL),(1912323317,3916003,2,379090,1,1,1,'X',1,1,454,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 63, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 63, \"small_tick_hit\": 190}}',107.897,148762011,5552800,NULL,'2015-07-27 03:37:11',1437968231,NULL),(1961346562,3916003,2,3360078,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',107.995,214296621,7145300,NULL,'2023-09-26 11:35:28',1695728128,NULL),(1961430434,3916003,2,1207082,1,1,1,'X',1,1,186,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,214374951,847034,NULL,'2023-10-03 15:07:08',1696345628,NULL),(1914387943,3916003,2,744221,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 10, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',108.057,151847218,6850222,NULL,'2015-11-17 14:02:20',1447768940,NULL),(1912945718,3916003,2,705801,1,1,1,'X',1,1,1075,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 1075, \"small_tick_hit\": 622}}',108.092,149695100,28046868,NULL,'2015-08-27 14:33:40',1440686020,NULL),(1961781946,3916003,2,646066,1,1,1,'S',1,0.997391,484,878457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 720, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 428}}',108.114,214774214,6529122,NULL,'2023-11-08 13:53:59',1699451639,NULL),(1915496394,3916003,2,761231,1,1,1,'X',1,1,505,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',108.293,153350347,7638750,NULL,'2016-01-05 15:46:47',1452008807,NULL),(1907354711,3916003,2,469970,1,1,1,'X',1,1,249,1089370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',108.342,140284907,1356592,NULL,'2014-12-15 03:23:53',1418613833,NULL),(1923734389,3916003,2,1150427,1,1,1,'S',1,0.98801,259,809877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 70}}',108.381,164751735,2206990,NULL,'2017-03-08 10:47:22',1488970042,NULL),(1905765679,3916003,2,254960,0,1,1,'X',1,1,380,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',108.389,137972233,4237640,NULL,'2014-10-05 06:13:46',1412489626,NULL),(1961988093,3916003,2,3752095,1,1,1,'X',1,1,405,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 330}}',108.626,215048296,4047688,NULL,'2023-12-03 12:41:07',1701607267,NULL),(1916867183,3916003,2,821077,1,1,1,'S',1,0.998998,1148,982267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 846, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',108.629,155330569,32025172,NULL,'2016-03-13 03:55:45',1457841345,NULL),(1912813446,3916003,2,229493,0,1,1,'S',1,0.997232,646,928492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',108.636,149490915,10354738,NULL,'2015-08-20 11:37:11',1440070631,NULL),(1911774870,3916003,2,361382,0,1,1,'S',1,0.986226,194,764559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',108.687,148084037,1069224,NULL,'2015-07-06 13:42:50',1436190170,NULL),(1923625956,3916003,2,1025431,1,1,1,'X',1,1,409,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',108.693,164659394,4103994,NULL,'2017-03-04 06:29:23',1488608963,NULL),(1916044302,3916003,2,139598,1,1,1,'X',1,1,456,1058077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 71, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 71, \"small_tick_hit\": 231}}',108.703,154262033,4585183,NULL,'2016-02-04 14:00:21',1454594421,NULL),(1913903000,3916003,2,283190,1,1,1,'X',1,1,519,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 199}}',108.761,151100357,7478510,NULL,'2015-10-22 14:09:30',1445522970,NULL),(1961758423,3916003,2,943399,1,1,1,'S',1,0.996732,226,865805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',108.8,214741472,1414940,NULL,'2023-11-05 09:42:08',1699177328,NULL),(1912346201,3916003,2,693468,1,1,1,'X',1,1,681,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 452}}',108.858,148986126,10961020,NULL,'2015-08-03 12:27:40',1438604860,NULL),(1912924641,3916003,2,169841,0,1,1,'X',1,1,1605,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',108.94,149685741,61952160,NULL,'2015-08-27 04:43:28',1440650608,NULL),(1919339694,3916003,2,875799,1,1,1,'S',1,0.992424,363,821832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 173}}',108.953,158760175,4222810,NULL,'2016-07-06 02:55:28',1467773728,NULL),(1904824264,3916003,2,161980,0,1,1,'S',1,0.991848,261,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',109.025,136804553,1697104,NULL,'2014-08-29 05:45:54',1409291154,NULL),(1918117667,3916003,2,695155,1,1,1,'X',1,1,478,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',109.178,157023875,5581736,NULL,'2016-05-12 13:56:11',1463061371,NULL),(1961442763,3916003,2,4095185,1,1,1,'S',1,0.995019,441,875891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 228}}',109.299,214393538,5025232,NULL,'2023-10-05 12:16:10',1696508170,NULL),(1919171716,3916003,2,398554,1,1,1,'X',1,1,398,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',109.316,158536603,3863328,NULL,'2016-06-29 06:13:25',1467180805,NULL),(1913017942,3916003,2,165325,1,1,1,'SH',1,0.998578,428,1025535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',109.364,149831092,5961653,NULL,'2015-09-01 12:41:02',1441111262,NULL),(1923312243,3916003,2,831879,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 113}}',109.411,164033299,4705298,NULL,'2017-02-05 03:00:11',1486263611,NULL),(1901529270,3916003,2,352235,1,1,1,'S',1,0.998744,584,971420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',109.497,131960663,8388854,NULL,'2014-04-21 15:13:47',1398093227,NULL),(1919000005,3916003,2,842321,1,1,1,'X',1,1,161,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',109.646,158371570,645718,NULL,'2016-06-24 11:30:04',1466767804,NULL),(1961680341,3916003,2,714175,1,1,1,'S',1,0.986823,295,740643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 446, \"large_tick_hit\": 54, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',109.758,214743036,2701200,NULL,'2023-11-05 12:53:19',1699188799,NULL),(1961419670,3916003,2,249596,1,1,1,'X',1,1,530,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 252}}',109.806,214391038,8560680,NULL,'2023-10-05 04:26:46',1696480006,NULL),(1916232259,3916003,2,505421,1,1,1,'S',1,0.998538,470,959435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',109.813,154390425,6641050,NULL,'2016-02-08 11:57:03',1454932623,NULL),(1912289180,3916003,2,718786,1,1,1,'X',1,1,167,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',109.901,148884376,908830,NULL,'2015-07-31 06:33:05',1438324385,NULL),(1912921239,3916003,2,692711,1,1,1,'X',1,1,1143,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 1, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',110.195,149684328,31690158,NULL,'2015-08-27 02:51:27',1440643887,NULL),(1961708824,3916003,2,2315560,1,1,1,'S',1,0.994856,741,804230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1327, \"large_tick_hit\": 24, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 24, \"small_tick_hit\": 584}}',110.222,214741111,15781690,NULL,'2023-11-05 08:56:11',1699174571,NULL),(1913212294,3916003,2,747651,1,1,1,'X',1,1,481,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',110.254,150039290,7083960,NULL,'2015-09-10 11:06:56',1441883216,NULL),(1919295831,3916003,2,680651,1,1,1,'S',1,0.998668,460,1058982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',110.275,158728288,5441397,NULL,'2016-07-05 01:15:42',1467681342,NULL),(1919741358,3916003,2,892469,1,1,1,'S',1,0.997933,1198,1058599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 733, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',110.366,159218753,36744063,NULL,'2016-07-21 07:08:56',1469084936,NULL),(1926699749,3916003,2,1314420,1,1,1,'X',1,1,643,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 24, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',110.518,168666345,9699340,NULL,'2017-08-25 03:49:32',1503632972,NULL),(1913802879,3916003,2,295504,1,1,1,'S',1,0.997372,556,960653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 205}}',110.563,150983680,6966106,NULL,'2015-10-18 10:04:42',1445162682,NULL),(1919715541,3916003,2,986938,1,1,1,'X',1,1,429,1066528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',110.593,159138234,4124942,NULL,'2016-07-18 14:08:33',1468850913,NULL),(1926568697,3916003,2,1246824,1,1,1,'S',1,0.999388,1029,1072516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 262, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 262, \"small_tick_hit\": 606}}',111.015,168483521,20498566,NULL,'2017-08-17 09:44:46',1502963086,NULL),(1919430252,3916003,2,684072,1,1,1,'X',1,1,769,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',111.287,158860831,14154842,NULL,'2016-07-09 12:57:43',1468069063,NULL),(1961448064,3916003,2,2715639,1,1,1,'S',1,0.997436,487,917024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',111.344,214414391,5790784,NULL,'2023-10-07 11:21:44',1696677704,NULL),(1913599215,3916003,2,119803,1,1,1,'S',1,0.998113,783,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',111.347,150706480,14895458,NULL,'2015-10-07 14:42:43',1444228963,NULL),(1961561924,3916003,2,2265723,1,1,1,'X',1,1,538,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 210}}',111.442,214563996,6250240,NULL,'2023-10-21 08:06:53',1697875613,NULL),(1919445809,3916003,2,413085,1,1,1,'X',1,1,338,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',111.456,158941972,2851786,NULL,'2016-07-12 03:14:23',1468293263,NULL),(1907071060,3916003,2,475437,1,1,1,'S',1,0.997399,388,863737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 56, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 56, \"small_tick_hit\": 211}}',111.461,139864489,3730782,NULL,'2014-12-02 14:06:56',1417529216,NULL),(1961974472,3916003,2,3726933,1,1,1,'S',1,0.990604,221,739367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',111.481,215048459,2647280,NULL,'2023-12-03 12:58:27',1701608307,NULL),(1914669115,3916003,2,308619,1,1,1,'S',1,0.99875,470,961433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',111.611,152294733,5358370,NULL,'2015-12-03 13:24:09',1449149049,NULL),(1925498760,3916003,2,1291405,1,1,1,'X',1,1,142,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',111.813,166918484,618800,NULL,'2017-06-13 06:30:56',1497335456,NULL),(1915947828,3916003,2,687789,1,1,1,'X',1,1,578,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 402}}',111.976,154102763,8172568,NULL,'2016-01-30 06:20:33',1454134833,NULL),(1923654196,3916003,2,415941,1,1,1,'X',1,1,531,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 48, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 48, \"small_tick_hit\": 232}}',112.024,164640556,7879120,NULL,'2017-03-03 14:18:52',1488550732,NULL),(1922936904,3916003,2,462630,1,1,1,'X',1,1,497,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 199}}',112.173,163505567,6064470,NULL,'2017-01-13 09:02:09',1484298129,NULL),(1925576961,3916003,2,1263876,1,1,1,'S',1,0.99845,324,889366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',112.24,167183359,2971602,NULL,'2017-06-24 01:38:03',1498268283,NULL),(1916895062,3916003,2,877003,1,1,1,'S',1,0.998527,405,959434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 274}}',112.432,155369650,4031718,NULL,'2016-03-14 15:25:28',1457969128,NULL),(1901600620,3916003,2,183856,0,1,1,'SH',1,0.998626,495,1023097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',112.517,132103132,6343440,NULL,'2014-04-26 07:12:22',1398496342,NULL),(1924902478,3916003,2,1077686,1,1,1,'XH',1,1,217,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 66}}',112.593,166201832,1247090,NULL,'2017-05-13 07:38:12',1494661092,NULL),(1918166349,3916003,2,469273,1,1,1,'S',1,0.997126,418,975019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',112.6,157069547,4382776,NULL,'2016-05-14 05:46:36',1463204796,NULL),(1919495184,3916003,2,947499,1,1,1,'S',1,0.996596,694,1058499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 481}}',112.731,158849164,12317502,NULL,'2016-07-09 02:52:31',1468032751,NULL),(1961485617,3916003,2,2820662,1,1,1,'X',1,1,433,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',112.762,214445410,4582930,NULL,'2023-10-10 02:39:42',1696905582,NULL),(1924985554,3916003,2,1121493,1,1,1,'S',1,0.998471,454,971118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',112.833,166207325,5065050,NULL,'2017-05-13 12:35:17',1494678917,NULL),(1913315492,3916003,2,736213,1,1,1,'S',1,0.996691,869,892052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1114, \"small_tick_hit\": 693, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',112.898,150324749,19264426,NULL,'2015-09-21 14:13:50',1442844830,NULL),(1917083784,3916003,2,717342,1,1,1,'S',1,0.998621,325,891727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',112.929,155631764,3719340,NULL,'2016-03-24 10:09:30',1458814170,NULL),(1912975920,3916003,2,124029,1,1,1,'X',1,1,384,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',113.117,149849739,3595706,NULL,'2015-09-02 09:17:26',1441185446,NULL),(1915802083,3916003,2,179230,1,1,1,'S',1,0.998029,1017,982365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 185, \"small_tick_hit\": 502, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 185, \"small_tick_hit\": 505}}',113.231,153962966,20716940,NULL,'2016-01-25 11:50:17',1453722617,NULL),(1913482709,3916003,2,557963,1,1,1,'S',1,0.999162,802,966397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',113.323,150726294,15662210,NULL,'2015-10-08 14:09:02',1444313342,NULL),(1922753397,3916003,2,512455,1,1,1,'X',1,1,312,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',113.334,163481953,2335370,NULL,'2017-01-12 03:19:43',1484191183,NULL),(1919686107,3916003,2,756448,1,1,1,'S',1,0.996269,297,845860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',113.606,159186646,3625380,NULL,'2016-07-20 04:02:27',1468987347,NULL),(1926077869,3916003,2,1282789,1,1,1,'X',1,1,733,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',113.766,167847623,16262950,NULL,'2017-07-21 09:49:49',1500630589,NULL),(1913353257,3916003,2,771880,1,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',113.801,150267494,9018644,NULL,'2015-09-19 12:59:48',1442667588,NULL),(1961469501,3916003,2,467765,1,1,1,'S',1,0.996753,421,965854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 195}}',113.857,214352281,5448330,NULL,'2023-10-01 12:12:12',1696162332,NULL),(1924887714,3916003,2,1215538,1,1,1,'XH',1,1,187,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 35}}',113.962,166184674,1150614,NULL,'2017-05-12 15:35:06',1494603306,NULL),(1961439352,3916003,2,1247370,1,1,1,'S',1,0.996997,367,893330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 28, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',113.972,214410744,4571010,NULL,'2023-10-07 02:10:12',1696644612,NULL),(1922850128,3916003,2,52677,1,1,1,'X',1,1,364,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',114.036,163505787,3945720,NULL,'2017-01-13 09:26:56',1484299616,NULL),(1917440017,3916003,2,274033,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 175}}',114.052,155996545,5155750,NULL,'2016-04-05 14:38:09',1459867089,NULL),(1901696071,3916003,2,399026,0,1,1,'SH',1,0.994885,516,969749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 50, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',114.244,132159288,6369196,NULL,'2014-04-27 14:51:44',1398610304,NULL),(1917978572,3916003,2,446982,1,1,1,'X',1,1,450,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',114.404,156896087,4979058,NULL,'2016-05-07 14:24:34',1462631074,NULL),(1915530545,3916003,2,843833,1,1,1,'S',1,0.99708,454,1054750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',114.446,153369729,5155128,NULL,'2016-01-06 06:53:19',1452063199,NULL),(1916407584,3916003,2,371596,1,1,1,'X',1,1,560,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',114.581,154527721,7656430,NULL,'2016-02-13 07:05:32',1455347132,NULL),(1961760048,3916003,2,3949398,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 90}}',114.643,214717635,755188,NULL,'2023-11-03 11:10:54',1699009854,NULL),(1925157244,3916003,2,679226,1,1,1,'S',1,0.99764,601,921669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 873, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',114.695,166613228,13302860,NULL,'2017-05-31 13:56:30',1496238990,NULL),(1904630330,3916003,2,455013,1,1,1,'S',1,0.996855,384,902498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',114.789,136288236,4684540,NULL,'2014-08-14 08:58:07',1408006687,NULL),(1919391587,3916003,2,841308,1,1,1,'X',1,1,437,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 187}}',114.809,158942072,4707910,NULL,'2016-07-12 03:20:01',1468293601,NULL),(1962167783,3916003,2,594963,1,1,1,'S',1,0.995973,368,835314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',114.812,215156850,4873710,NULL,'2023-12-13 14:23:15',1702477395,NULL),(1923758031,3916003,2,1152882,1,1,1,'X',1,1,320,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 41}}',114.943,164751612,3178170,NULL,'2017-03-08 10:37:11',1488969431,NULL),(1940815202,3916003,2,1530876,1,1,1,'S',1,0.995868,545,958403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 423}}',114.965,187203475,7193210,NULL,'2020-05-09 13:52:45',1589032365,NULL),(1923264783,3916003,2,514516,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',115.055,164146966,1380630,NULL,'2017-02-10 12:17:51',1486729071,NULL),(1961757364,3916003,2,939743,1,1,1,'X',1,1,612,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 78, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 78, \"small_tick_hit\": 246}}',115.106,214674558,7975516,NULL,'2023-10-30 12:58:39',1698670719,NULL),(1961717102,3916003,2,3307195,1,1,1,'S',1,0.998041,479,875488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 58, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 58, \"small_tick_hit\": 321}}',115.112,214753772,7781850,NULL,'2023-11-06 13:42:19',1699278139,NULL),(1916415447,3916003,2,825863,1,1,1,'S',1,0.993569,164,957515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',115.261,154649911,824550,NULL,'2016-02-17 14:08:54',1455718134,NULL),(1912096558,3916003,2,228919,0,1,1,'S',1,0.997129,566,854399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 862, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',115.269,148662793,12189520,NULL,'2015-07-24 02:51:47',1437706307,NULL),(1925120105,3916003,2,523139,1,1,1,'X',1,1,410,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 221}}',115.341,166356668,4141138,NULL,'2017-05-20 11:10:08',1495278608,NULL),(1919465717,3916003,2,875798,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 193}}',115.388,158818848,5132170,NULL,'2016-07-08 03:10:46',1467947446,NULL),(1914079163,3916003,2,748470,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',115.418,151303317,6181178,NULL,'2015-10-29 10:07:04',1446113224,NULL),(1913380331,3916003,2,709438,1,1,1,'S',1,0.998004,579,970169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 423}}',115.438,150520908,8237794,NULL,'2015-09-29 13:13:50',1443532430,NULL),(1914888466,3916003,2,791212,0,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',115.585,152412315,1246816,NULL,'2015-12-07 03:43:43',1449459823,NULL),(1962398900,3916003,2,4416446,1,1,1,'S',1,0.997171,399,903847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 223}}',115.595,215428408,4102608,NULL,'2024-01-05 11:32:05',1704454325,NULL),(1900683259,3916003,2,109602,0,1,1,'S',1,0.996485,460,960375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 109}}',115.65,130779978,5194298,NULL,'2014-03-16 03:23:30',1394940210,NULL),(1962141661,3916003,2,1341957,1,1,1,'S',1,0.991561,409,835973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 549, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 158}}',115.678,215155699,4350804,NULL,'2023-12-13 12:12:27',1702469547,NULL),(1961422079,3916003,2,1176040,1,1,1,'S',1,0.998643,450,966580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',115.768,214447484,5003936,NULL,'2023-10-10 10:03:17',1696932197,NULL),(1961789228,3916003,2,3287565,1,1,1,'S',1,0.991573,316,744522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 572, \"large_tick_hit\": 64, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 64, \"small_tick_hit\": 70}}',115.792,214839735,3309800,NULL,'2023-11-14 14:38:07',1699972687,NULL),(1961499262,3916003,2,1614054,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',115.834,214412236,1507238,NULL,'2023-10-07 05:59:55',1696658395,NULL),(1912116860,3916003,2,121650,1,1,1,'X',1,1,409,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',115.866,148600555,4121194,NULL,'2015-07-22 02:25:58',1437531958,NULL),(1961765190,3916003,2,500194,1,1,1,'S',1,0.996689,410,906009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 70, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 70, \"small_tick_hit\": 276}}',115.948,214696225,4691332,NULL,'2023-11-01 13:08:14',1698844094,NULL),(1961410676,3916003,2,1517522,1,1,1,'S',1,0.998578,416,961370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',116.105,214435710,5284740,NULL,'2023-10-09 05:19:01',1696828741,NULL),(1912380279,3916003,2,673484,1,1,1,'X',1,1,594,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 188}}',116.249,148987989,10234440,NULL,'2015-08-03 13:48:46',1438609726,NULL),(1916407893,3916003,2,371598,1,1,1,'X',1,1,383,1061247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',116.589,154527791,3689479,NULL,'2016-02-13 07:10:07',1455347407,NULL),(1912074536,3916003,2,139000,1,1,1,'S',1,0.99569,333,870261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 6, \"small_tick_hit\": 269}}',116.592,148571094,2882444,NULL,'2015-07-21 04:07:55',1437451675,NULL),(1914301945,3916003,2,415887,1,1,1,'X',1,1,440,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 154}}',116.619,151794656,5942700,NULL,'2015-11-15 12:55:35',1447592135,NULL),(1918899749,3916003,2,920616,1,1,1,'X',1,1,460,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',116.733,158170604,5224094,NULL,'2016-06-18 06:58:47',1466233127,NULL),(1912731933,3916003,2,87171,0,1,1,'S',1,0.998934,556,914438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 59, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 59, \"small_tick_hit\": 165}}',116.739,149490731,10158150,NULL,'2015-08-20 11:28:26',1440070106,NULL),(1917639252,3916003,2,374236,1,1,1,'X',1,1,388,1071171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',116.745,156324976,3946889,NULL,'2016-04-17 10:25:38',1460888738,NULL),(1916147532,3916003,2,678481,1,1,1,'X',1,1,423,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',116.788,154288006,5226990,NULL,'2016-02-05 11:38:49',1454672329,NULL),(1912516181,3916003,2,361907,0,1,1,'S',1,0.998723,440,965460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',116.814,149213080,5937980,NULL,'2015-08-11 02:01:24',1439258484,NULL),(1922517754,3916003,2,321336,1,1,1,'S',1,0.995015,920,821915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1530, \"large_tick_hit\": 216, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1538, \"large_tick_hit\": 216, \"small_tick_hit\": 252}}',116.864,163065556,23345760,NULL,'2016-12-25 12:25:12',1482668712,NULL),(1916282062,3916003,2,531151,1,1,1,'X',1,1,452,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 273}}',116.864,154353554,6155730,NULL,'2016-02-07 07:56:25',1454831785,NULL),(1961467598,3916003,2,458405,1,1,1,'X',1,1,433,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 239}}',117.105,214435113,4642698,NULL,'2023-10-09 03:09:04',1696820944,NULL),(1961552857,3916003,2,749189,1,1,1,'S',1,0.989783,384,788268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 102, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 102, \"small_tick_hit\": 123}}',117.401,214503148,4580940,NULL,'2023-10-15 12:37:41',1697373461,NULL),(1962317603,3916003,2,4139131,1,1,1,'S',1,0.993582,521,908040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 209}}',117.419,215428316,6713534,NULL,'2024-01-05 11:20:59',1704453659,NULL),(1912441473,3916003,2,689535,1,1,1,'S',1,0.998527,898,1072699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 460}}',117.44,149037970,14408458,NULL,'2015-08-05 08:52:02',1438764722,NULL),(1911727174,3916003,2,342677,1,1,1,'S',1,0.998445,394,967657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',117.576,148103664,3865324,NULL,'2015-07-07 03:44:49',1436240689,NULL),(1961902813,3916003,2,4074457,1,1,1,'XH',1,1,122,1126512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',117.805,214783028,464522,NULL,'2023-11-09 11:26:47',1699529207,NULL),(1919631941,3916003,2,902037,1,1,1,'X',1,1,460,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',117.851,159186567,5157240,NULL,'2016-07-20 03:58:04',1468987084,NULL),(1912102876,3916003,2,581533,1,1,1,'SH',1,0.998358,400,1127436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 209}}',117.927,148575262,3625747,NULL,'2015-07-21 07:56:33',1437465393,NULL),(1922808505,3916003,2,910913,1,1,1,'X',1,1,437,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',118.06,163468785,4692622,NULL,'2017-01-11 13:54:52',1484142892,NULL),(1912162786,3916003,2,626285,1,1,1,'X',1,1,555,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 82, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 82, \"small_tick_hit\": 234}}',118.203,148573377,6613672,NULL,'2015-07-21 06:08:29',1437458909,NULL),(1913563830,3916003,2,466116,1,1,1,'X',1,1,400,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 263}}',118.594,150565563,3937386,NULL,'2015-10-01 15:39:29',1443713969,NULL),(1919688588,3916003,2,870295,1,1,1,'X',1,1,529,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',118.61,159186600,6832072,NULL,'2016-07-20 03:59:55',1468987195,NULL),(1961672539,3916003,2,1919592,1,1,1,'S',1,0.99236,1013,818007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1749, \"large_tick_hit\": 206, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1758, \"large_tick_hit\": 206, \"small_tick_hit\": 261}}',118.67,214753408,30922434,NULL,'2023-11-06 12:58:03',1699275483,NULL),(1923782913,3916003,2,178505,1,1,1,'X',1,1,716,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',118.781,164733183,10602744,NULL,'2017-03-07 10:45:39',1488883539,NULL),(1961447330,3916003,2,853166,1,1,1,'S',1,0.997199,425,919540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',118.825,214384516,4328370,NULL,'2023-10-04 14:28:53',1696429733,NULL),(1914971500,3916003,2,806342,1,1,1,'S',1,0.997633,485,961007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',118.831,152716298,5762056,NULL,'2015-12-17 15:04:53',1450364693,NULL),(1919521454,3916003,2,558214,1,1,1,'X',1,1,719,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',118.89,159007313,11705264,NULL,'2016-07-14 09:12:03',1468487523,NULL),(1924922236,3916003,2,1016871,1,1,1,'S',1,0.988218,340,779343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 443, \"large_tick_hit\": 62, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 62, \"small_tick_hit\": 167}}',118.969,166233517,3527140,NULL,'2017-05-14 10:16:55',1494757015,NULL),(1912338250,3916003,2,279559,0,1,1,'X',1,1,197,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',119.693,149038563,1229440,NULL,'2015-08-05 09:24:26',1438766666,NULL),(1925179806,3916003,2,1175254,1,1,1,'S',1,0.995995,298,842472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',120.004,166654313,3187986,NULL,'2017-06-02 12:48:32',1496407712,NULL),(1925479145,3916003,2,915458,1,1,1,'S',1,0.994161,416,883693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',120.284,166948924,4401518,NULL,'2017-06-14 15:02:52',1497452572,NULL),(1908377793,3916003,2,539361,1,1,1,'S',1,0.998897,633,962814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 51, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 51, \"small_tick_hit\": 274}}',120.404,142655359,8968666,NULL,'2015-01-28 06:57:10',1422428230,NULL),(1914180610,3916003,2,432839,1,1,1,'S',1,0.999147,887,961774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 30, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 30, \"small_tick_hit\": 286}}',120.892,151572099,23285530,NULL,'2015-11-07 17:09:55',1446916195,NULL),(1915143314,3916003,2,831115,1,1,1,'X',1,1,328,1059353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',120.907,152773348,2393181,NULL,'2015-12-19 08:35:08',1450514108,NULL),(1961550489,3916003,2,2237082,1,1,1,'X',1,1,147,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',121.027,214553808,699810,NULL,'2023-10-20 12:10:25',1697803825,NULL),(1961519446,3916003,2,4209533,1,1,1,'S',1,0.998428,438,957517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',121.25,214347305,4710948,NULL,'2023-10-01 01:03:07',1696122187,NULL),(1914835737,3916003,2,738606,1,1,1,'X',1,1,1172,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 637}}',121.41,152413901,33274218,NULL,'2015-12-07 05:29:51',1449466191,NULL),(1926378156,3916003,2,947708,1,1,1,'S',1,0.999397,1141,973974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1139, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 2, \"small_tick_hit\": 516}}',121.672,168065997,39290630,NULL,'2017-07-30 15:23:18',1501428198,NULL),(1915827025,3916003,2,744740,1,1,1,'X',1,1,615,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',121.897,153864734,9147752,NULL,'2016-01-22 13:08:52',1453468132,NULL),(1912219967,3916003,2,517432,1,1,1,'S',1,0.998855,722,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',121.97,148890947,12676980,NULL,'2015-07-31 12:06:37',1438344397,NULL),(1961549186,3916003,2,2236484,1,1,1,'X',1,1,147,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',122.001,214553827,700950,NULL,'2023-10-20 12:12:24',1697803944,NULL),(1920048146,3916003,2,136553,0,1,1,'S',1,0.993282,477,797434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 802, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',122.045,159650506,6487138,NULL,'2016-08-05 13:47:54',1470404874,NULL),(1961462110,3916003,2,3399990,1,1,1,'S',1,0.992248,520,949933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',122.082,214362738,6604234,NULL,'2023-10-02 11:57:56',1696247876,NULL),(1961412916,3916003,2,3822774,1,1,1,'S',1,0.997046,487,958866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 190}}',122.11,214390940,5805020,NULL,'2023-10-05 04:07:49',1696478869,NULL),(1912464553,3916003,2,340605,0,1,1,'S',1,0.991583,306,858673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',122.135,149097710,3060480,NULL,'2015-08-07 09:12:31',1438938751,NULL),(1961513757,3916003,2,1482039,1,1,1,'X',1,1,603,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 178}}',122.195,214394706,8652176,NULL,'2023-10-05 14:33:17',1696516397,NULL),(1916275454,3916003,2,768614,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',122.258,154473127,5411948,NULL,'2016-02-11 11:57:20',1455191840,NULL),(1917391956,3916003,2,556724,1,1,1,'X',1,1,549,1064186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',122.376,155993886,7836049,NULL,'2016-04-05 12:34:26',1459859666,NULL),(1922603250,3916003,2,1004556,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 112}}',122.399,163259523,9594520,NULL,'2017-01-02 06:50:38',1483339838,NULL),(1913345945,3916003,2,744230,1,1,1,'S',1,0.998841,670,966465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',122.457,150268731,10967928,NULL,'2015-09-19 13:46:21',1442670381,NULL),(1911824659,3916003,2,142356,0,1,1,'S',1,0.996897,770,891380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 865, \"large_tick_hit\": 76, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 76, \"small_tick_hit\": 345}}',122.638,148208918,17314260,NULL,'2015-07-10 08:41:26',1436517686,NULL),(1912008400,3916003,2,93962,1,1,1,'S',1,0.998271,867,971586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 58, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 58, \"small_tick_hit\": 290}}',122.66,148515182,21672300,NULL,'2015-07-19 11:01:00',1437303660,NULL),(1961501480,3916003,2,2002672,1,1,1,'S',1,0.997426,520,934150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',122.73,214339521,6628340,NULL,'2023-09-30 12:03:35',1696075415,NULL),(1916066334,3916003,2,391680,1,1,1,'S',1,0.9967,254,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 49}}',123.175,154226639,1514112,NULL,'2016-02-03 06:11:45',1454479905,NULL),(1961754915,3916003,2,2825991,1,1,1,'S',1,0.992556,469,905312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',123.285,214662771,7107950,NULL,'2023-10-29 13:09:51',1698584991,NULL),(1911714264,3916003,2,681402,1,1,1,'S',1,0.999386,1129,986616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 165, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 165, \"small_tick_hit\": 500}}',123.289,148140339,26898002,NULL,'2015-07-08 07:50:14',1436341814,NULL),(1961441545,3916003,2,1256136,1,1,1,'S',1,0.997283,536,937327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',123.332,214351799,7035800,NULL,'2023-10-01 11:15:22',1696158922,NULL),(1962000821,3916003,2,496143,1,1,1,'S',1,0.998871,628,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 71, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 71, \"small_tick_hit\": 258}}',123.38,215058480,8799202,NULL,'2023-12-04 12:25:37',1701692737,NULL),(1911813732,3916003,2,472795,1,1,1,'S',1,0.998438,362,1059303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',123.621,148140685,3326608,NULL,'2015-07-08 08:08:37',1436342917,NULL),(1926176974,3916003,2,712376,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',123.702,167963102,5547340,NULL,'2017-07-26 09:32:13',1501061533,NULL),(1918295218,3916003,2,674206,1,1,1,'X',1,1,521,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',123.813,157276617,8221690,NULL,'2016-05-21 14:34:57',1463841297,NULL),(1922668289,3916003,2,553605,1,1,1,'S',1,0.998459,442,963053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',123.865,163307565,4802952,NULL,'2017-01-04 10:15:33',1483524933,NULL),(1912137040,3916003,2,92426,0,1,1,'S',1,0.995588,443,865769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 28, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 28, \"small_tick_hit\": 133}}',123.875,148577698,5822570,NULL,'2015-07-21 10:05:47',1437473147,NULL),(1919164269,3916003,2,685821,1,1,1,'X',1,1,518,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',124.022,158571617,8122030,NULL,'2016-06-30 08:10:21',1467274221,NULL),(1912560275,3916003,2,515366,1,1,1,'S',1,0.998866,1060,934813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1173, \"large_tick_hit\": 8, \"small_tick_hit\": 580, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 8, \"small_tick_hit\": 581}}',124.305,149214253,27349780,NULL,'2015-08-11 03:00:46',1439262046,NULL),(1961567049,3916003,2,3846865,1,1,1,'X',1,1,344,1079039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',124.594,214554271,3254548,NULL,'2023-10-20 13:14:54',1697807694,NULL),(1961696953,3916003,2,3256666,1,1,1,'X',1,1,385,1076670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',124.601,214743645,4066315,NULL,'2023-11-05 13:55:31',1699192531,NULL),(1923216698,3916003,2,1177723,1,1,1,'S',1,0.998672,542,959443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',124.824,163851274,6560668,NULL,'2017-01-28 11:21:43',1485602503,NULL),(1917436238,3916003,2,883224,1,1,1,'X',1,1,218,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',124.898,155985041,1420310,NULL,'2016-04-05 01:47:27',1459820847,NULL),(1918518642,3916003,2,247642,1,1,1,'X',1,1,508,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',124.917,157540805,6405188,NULL,'2016-05-29 09:56:50',1464515810,NULL),(1925375062,3916003,2,1129016,1,1,1,'X',1,1,507,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 169}}',125.082,166706174,6242314,NULL,'2017-06-04 09:47:58',1496569678,NULL),(1918394642,3916003,2,725061,1,1,1,'X',1,1,453,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',125.151,157465847,4963804,NULL,'2016-05-27 13:12:01',1464354721,NULL),(1961408635,3916003,2,3589637,1,1,1,'S',1,0.998954,692,961323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',125.156,214435208,11609354,NULL,'2023-10-09 03:26:47',1696822007,NULL),(1912323314,3916003,2,109184,1,1,1,'S',1,0.999105,796,990758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 321}}',125.559,148823610,15569720,NULL,'2015-07-29 06:27:31',1438151251,NULL),(1919589140,3916003,2,272291,1,1,1,'X',1,1,513,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 231}}',125.649,159073571,8026070,NULL,'2016-07-16 12:03:10',1468670590,NULL),(1961445452,3916003,2,1608475,1,1,1,'S',1,0.995666,555,895306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 658, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 263}}',125.676,214394805,9645030,NULL,'2023-10-05 14:44:22',1696517062,NULL),(1919951370,3916003,2,891496,1,1,1,'S',1,0.99815,888,905924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1279, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 12, \"small_tick_hit\": 329}}',125.746,159642416,21679072,NULL,'2016-08-05 07:15:52',1470381352,NULL),(1918100485,3916003,2,157382,1,1,1,'S',1,0.998673,986,966971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',125.789,157022515,23214506,NULL,'2016-05-12 12:45:06',1463057106,NULL),(1922688044,3916003,2,566159,1,1,1,'X',1,1,401,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 194}}',125.803,163290844,3983440,NULL,'2017-01-03 15:55:50',1483458950,NULL),(1961449855,3916003,2,4103970,1,1,1,'S',1,0.998442,399,912605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 189}}',125.995,214392498,3969810,NULL,'2023-10-05 09:45:19',1696499119,NULL),(1961779109,3916003,2,576789,1,1,1,'S',1,0.999351,914,930174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1115, \"large_tick_hit\": 3, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',126.341,214686654,21278356,NULL,'2023-10-31 14:45:43',1698763543,NULL),(1908433684,3916003,2,143915,1,1,1,'S',1,0.997059,483,963564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 197}}',126.467,142701873,6496850,NULL,'2015-01-29 01:49:36',1422496176,NULL),(1961713327,3916003,2,4265578,1,1,1,'S',1,0.993647,315,848162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 24, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 24, \"small_tick_hit\": 178}}',126.482,214732160,4756270,NULL,'2023-11-04 15:49:09',1699112949,NULL),(1961766890,3916003,2,3452274,1,1,1,'X',1,1,451,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',126.554,214644872,5033360,NULL,'2023-10-28 01:36:31',1698456991,NULL),(1961424676,3916003,2,3621269,1,1,1,'S',1,0.995733,489,905391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 101}}',126.851,214391015,7677270,NULL,'2023-10-05 04:22:04',1696479724,NULL),(1912353423,3916003,2,83974,1,1,1,'S',1,0.999197,1067,966601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',126.894,149006626,27504016,NULL,'2015-08-04 06:07:23',1438668443,NULL),(1912187879,3916003,2,106156,1,1,1,'S',1,0.998527,549,973806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 31, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 31, \"small_tick_hit\": 130}}',126.895,148637259,7315666,NULL,'2015-07-23 07:08:05',1437635285,NULL),(1912626075,3916003,2,356069,1,1,1,'X',1,1,248,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 33}}',127.225,149344252,1559418,NULL,'2015-08-15 13:56:36',1439646996,NULL),(1919907553,3916003,2,806344,1,1,1,'X',1,1,378,1066104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',127.754,159509154,3680028,NULL,'2016-07-31 10:02:22',1469959342,NULL),(1961691821,3916003,2,2640145,1,1,1,'S',1,0.988571,363,810282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 188}}',127.77,214658191,4267950,NULL,'2023-10-29 03:08:06',1698548886,NULL),(1961454626,3916003,2,2363463,1,1,1,'X',1,1,555,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 251}}',127.819,214390510,7521698,NULL,'2023-10-05 02:54:36',1696474476,NULL),(1918081260,3916003,2,936442,1,1,1,'X',1,1,408,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',127.932,156955782,5094140,NULL,'2016-05-09 15:18:20',1462807100,NULL),(1919630218,3916003,2,308461,0,1,1,'S',1,0.995334,347,854648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 6, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',127.944,159098879,4073960,NULL,'2016-07-17 06:42:23',1468737743,NULL),(1961960610,3916003,2,1583484,1,1,1,'S',1,0.998221,590,887429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',127.96,215045469,9107272,NULL,'2023-12-03 07:16:25',1701587785,NULL),(1925210110,3916003,2,714506,1,1,1,'X',1,1,775,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',127.983,166673249,14617820,NULL,'2017-06-03 06:03:39',1496469819,NULL),(1917355828,3916003,2,530355,1,1,1,'S',1,0.995578,719,910863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 808, \"large_tick_hit\": 14, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 14, \"small_tick_hit\": 533}}',128.013,156064473,15836430,NULL,'2016-04-08 09:01:16',1460106076,NULL),(1925583472,3916003,2,1264367,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 182}}',128.059,167183775,5623660,NULL,'2017-06-24 02:02:35',1498269755,NULL),(1915076474,3916003,2,790131,1,1,1,'S',1,0.998117,382,960961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',128.247,152774510,3404148,NULL,'2015-12-19 09:35:06',1450517706,NULL),(1961451913,3916003,2,4107668,1,1,1,'X',1,1,437,961550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 32, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 32, \"small_tick_hit\": 315}}',128.749,214393366,5267250,NULL,'2023-10-05 11:59:45',1696507185,NULL),(1961796017,3916003,2,4088083,1,1,1,'X',1,1,148,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 86}}',128.917,214783019,594448,NULL,'2023-11-09 11:25:24',1699529124,NULL),(1919736120,3916003,2,120318,1,1,1,'S',1,0.996289,442,1043003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',129.06,159218687,5922519,NULL,'2016-07-21 07:04:22',1469084662,NULL),(1919844094,3916003,2,948371,1,1,1,'X',1,1,495,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 190}}',129.366,159445843,6006408,NULL,'2016-07-29 07:24:33',1469777073,NULL),(1919068759,3916003,2,818061,1,1,1,'X',1,1,173,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',129.376,158371198,817560,NULL,'2016-06-24 11:16:24',1466766984,NULL),(1961942261,3916003,2,3656677,1,1,1,'S',1,0.998736,435,961609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 356}}',129.47,215048100,4304238,NULL,'2023-12-03 12:27:05',1701606425,NULL),(1923727149,3916003,2,1175532,1,1,1,'S',1,0.998698,484,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',129.639,164641031,5696214,NULL,'2017-03-03 14:41:58',1488552118,NULL),(1916043847,3916003,2,874746,1,1,1,'S',1,0.990704,531,912232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',129.761,154038191,8596020,NULL,'2016-01-28 03:42:14',1453952534,NULL),(1917391374,3916003,2,471971,1,1,1,'X',1,1,353,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',129.893,156019571,3747470,NULL,'2016-04-06 13:40:45',1459950045,NULL),(1915120522,3916003,2,759417,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',129.981,152767731,1123720,NULL,'2015-12-19 03:43:12',1450496592,NULL),(1961542587,3916003,2,1483773,1,1,1,'X',1,1,883,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 391}}',130.023,214502814,18999218,NULL,'2023-10-15 12:08:07',1697371687,NULL),(1912932847,3916003,2,699318,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 192}}',130.041,149800657,6882540,NULL,'2015-08-31 04:03:42',1440993822,NULL),(1912410707,3916003,2,490088,1,1,1,'S',1,0.998127,1017,1092744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 585}}',130.198,149033179,18867106,NULL,'2015-08-05 03:45:38',1438746338,NULL),(1911997473,3916003,2,469971,1,1,1,'S',1,0.998553,455,965777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',130.472,148505450,5080206,NULL,'2015-07-19 03:28:31',1437276511,NULL),(1919203276,3916003,2,767793,1,1,1,'X',1,1,249,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',130.598,158536452,1892570,NULL,'2016-06-29 06:04:10',1467180250,NULL),(1913139560,3916003,2,512402,1,1,1,'X',1,1,799,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 176, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 176, \"small_tick_hit\": 234}}',130.682,150148629,11919316,NULL,'2015-09-14 12:03:56',1442232236,NULL),(1923300052,3916003,2,909953,1,1,1,'X',1,1,368,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',130.811,164014916,4180540,NULL,'2017-02-04 13:06:06',1486213566,NULL),(1922819184,3916003,2,1043661,1,1,1,'S',1,0.997936,1106,879918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1606, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',130.868,163374073,33885168,NULL,'2017-01-07 06:29:44',1483770584,NULL),(1918343394,3916003,2,851614,1,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 32, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 32, \"small_tick_hit\": 142}}',131.127,157274303,7531980,NULL,'2016-05-21 13:18:30',1463836710,NULL),(1901603381,3916003,2,184249,0,1,1,'SH',1,0.993378,488,937370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 40, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 40, \"small_tick_hit\": 160}}',131.18,132116117,5958969,NULL,'2014-04-26 14:16:17',1398521777,NULL),(1923274220,3916003,2,521458,1,1,1,'XH',1,1,437,1019196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 161}}',131.445,164099521,6172524,NULL,'2017-02-08 03:04:24',1486523064,NULL),(1911963938,3916003,2,58062,0,1,1,'S',1,0.997295,1151,936257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1156, \"large_tick_hit\": 49, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',131.693,148417843,30931472,NULL,'2015-07-16 12:52:33',1437051153,NULL),(1925161272,3916003,2,777371,1,1,1,'S',1,0.998462,665,894626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',131.905,166613754,14190720,NULL,'2017-05-31 14:20:22',1496240422,NULL),(1902653463,3916003,2,399648,1,1,1,'S',1,0.997382,517,958965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 22, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',132.056,133588946,7828890,NULL,'2014-06-07 11:45:30',1402141530,NULL),(1961422492,3916003,2,2640146,1,1,1,'X',1,1,489,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',132.168,214384464,5762992,NULL,'2023-10-04 14:24:57',1696429497,NULL),(1920076636,3916003,2,436663,0,1,1,'S',1,0.99849,815,911805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1176, \"large_tick_hit\": 180, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 629}}',132.196,159674414,22022640,NULL,'2016-08-06 08:38:34',1470472714,NULL),(1961486346,3916003,2,980637,1,1,1,'S',1,0.997585,844,970194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 12, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 12, \"small_tick_hit\": 398}}',132.299,214403956,17217862,NULL,'2023-10-06 13:26:16',1696598776,NULL),(1961779823,3916003,2,599487,1,1,1,'S',1,0.995202,449,826911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 319}}',132.382,214738932,7246860,NULL,'2023-11-05 04:03:14',1699156994,NULL),(1915984771,3916003,2,710228,1,1,1,'X',1,1,441,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',132.432,154017754,4776482,NULL,'2016-01-27 12:21:22',1453897282,NULL),(1916288147,3916003,2,775989,1,1,1,'S',1,0.995913,396,1054264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',132.534,154473201,4045587,NULL,'2016-02-11 12:01:50',1455192110,NULL),(1961446839,3916003,2,1610994,1,1,1,'S',1,0.99375,242,932643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',132.721,214412243,1464848,NULL,'2023-10-07 06:01:59',1696658519,NULL),(1918516035,3916003,2,315741,1,1,1,'X',1,1,614,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 36, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 36, \"small_tick_hit\": 187}}',133.02,157543302,8636686,NULL,'2016-05-29 11:20:43',1464520843,NULL),(1917242696,3916003,2,685262,1,1,1,'X',1,1,677,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 410}}',133.036,155859139,11177100,NULL,'2016-04-01 02:42:06',1459478526,NULL),(1925493950,3916003,2,137038,1,1,1,'S',1,0.998312,820,964915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',133.884,166990641,16306362,NULL,'2017-06-16 09:35:10',1497605710,NULL),(1915992577,3916003,2,539891,1,1,1,'S',1,0.998909,664,964921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 69, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 69, \"small_tick_hit\": 253}}',133.925,153991638,9779456,NULL,'2016-01-26 13:02:22',1453813342,NULL),(1918115442,3916003,2,694117,1,1,1,'S',1,0.99665,413,967073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 184}}',134.026,157068994,4814740,NULL,'2016-05-14 05:15:32',1463202932,NULL),(1917810375,3916003,2,497679,1,1,1,'X',1,1,1103,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 6, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 6, \"small_tick_hit\": 621}}',134.075,156611893,36663010,NULL,'2016-04-27 14:08:23',1461766103,NULL),(1961946194,3916003,2,2293517,1,1,1,'S',1,0.996011,496,929921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 232}}',134.083,215048724,6050636,NULL,'2023-12-03 13:26:45',1701610005,NULL),(1906203881,3916003,2,480648,1,1,1,'S',1,0.998705,457,911261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',134.453,138648395,5284408,NULL,'2014-10-26 13:52:18',1414331538,NULL),(1913369044,3916003,2,369564,1,1,1,'S',1,0.999022,1218,938012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1096, \"large_tick_hit\": 254, \"small_tick_hit\": 694, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 254, \"small_tick_hit\": 695}}',134.836,150473501,28951036,NULL,'2015-09-27 12:53:55',1443358435,NULL),(1961531466,3916003,2,3775679,1,1,1,'X',1,1,532,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 74, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 74, \"small_tick_hit\": 197}}',135.403,214604253,6076650,NULL,'2023-10-24 13:01:17',1698152477,NULL),(1912862731,3916003,2,403167,1,1,1,'S',1,0.994602,527,921292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',135.492,149719413,6836966,NULL,'2015-08-28 13:02:33',1440766953,NULL),(1961475850,3916003,2,1376854,1,1,1,'X',1,1,489,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 140}}',135.966,214411480,5907944,NULL,'2023-10-07 03:47:04',1696650424,NULL),(1961440676,3916003,2,1596944,1,1,1,'S',1,0.999417,1086,966106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1058, \"large_tick_hit\": 28, \"small_tick_hit\": 627, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 28, \"small_tick_hit\": 628}}',136.481,214393287,28127266,NULL,'2023-10-05 11:50:37',1696506637,NULL),(1912508292,3916003,2,157022,1,1,1,'S',1,0.995413,408,891053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',136.514,149123283,4174338,NULL,'2015-08-08 03:15:37',1439003737,NULL),(1914718801,3916003,2,813093,1,1,1,'X',1,1,453,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',136.534,152293425,6185690,NULL,'2015-12-03 12:10:51',1449144651,NULL),(1912200018,3916003,2,733502,1,1,1,'X',1,1,398,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 207}}',136.884,148665557,3931958,NULL,'2015-07-24 05:21:16',1437715276,NULL),(1961884985,3916003,2,1873422,1,1,1,'S',1,0.98679,299,767190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 534, \"large_tick_hit\": 31, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',137.416,214815185,3283960,NULL,'2023-11-12 05:44:48',1699767888,NULL),(1919988201,3916003,2,663819,1,1,1,'X',1,1,203,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',137.67,159582843,1031028,NULL,'2016-08-03 02:08:36',1470190116,NULL),(1961707599,3916003,2,1578307,1,1,1,'X',1,1,496,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',138.119,214649752,5987538,NULL,'2023-10-28 13:00:03',1698498003,NULL),(1918239231,3916003,2,530443,1,1,1,'X',1,1,351,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',138.657,157192081,3803260,NULL,'2016-05-18 14:03:01',1463580181,NULL),(1913243969,3916003,2,572708,1,1,1,'S',1,0.997,1384,961239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 610, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',138.986,150269149,42010496,NULL,'2015-09-19 13:59:55',1442671195,NULL),(1912687013,3916003,2,275195,1,1,1,'S',1,0.998425,427,930299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',139.033,149397261,4521688,NULL,'2015-08-17 02:37:05',1439779025,NULL),(1919057909,3916003,2,700585,1,1,1,'S',1,0.998339,503,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',139.142,158275422,7191980,NULL,'2016-06-21 09:32:10',1466501530,NULL),(1961685946,3916003,2,738063,1,1,1,'S',1,0.995146,338,880934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',139.217,214741390,3622120,NULL,'2023-11-05 09:34:02',1699176842,NULL),(1915411978,3916003,2,515242,1,1,1,'S',1,0.996468,1046,980710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1042, \"large_tick_hit\": 4, \"small_tick_hit\": 647, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 4, \"small_tick_hit\": 653}}',139.361,153369322,26514434,NULL,'2016-01-06 06:22:12',1452061332,NULL),(1917446035,3916003,2,877746,0,1,1,'X',1,1,223,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',139.381,155985082,1480040,NULL,'2016-04-05 01:50:16',1459821016,NULL),(1919810795,3916003,2,984498,1,1,1,'X',1,1,447,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 183}}',139.431,159453744,6109830,NULL,'2016-07-29 13:58:23',1469800703,NULL),(1961656853,3916003,2,658387,1,1,1,'S',1,0.999466,1015,936240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1226, \"large_tick_hit\": 164, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 164, \"small_tick_hit\": 480}}',139.527,214658311,31468760,NULL,'2023-10-29 03:23:39',1698549819,NULL),(1917417083,3916003,2,670332,1,1,1,'S',1,0.998066,349,968257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',140.214,156062111,3703230,NULL,'2016-04-08 05:33:19',1460093599,NULL),(1961748634,3916003,2,915154,1,1,1,'S',1,0.998628,507,961392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 222}}',140.235,214674576,6298030,NULL,'2023-10-30 13:00:39',1698670839,NULL),(1917220675,3916003,2,784096,1,1,1,'X',1,1,586,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',140.46,155816148,10475550,NULL,'2016-03-30 13:14:03',1459343643,NULL),(1923259763,3916003,2,1085864,1,1,1,'X',1,1,460,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 278}}',140.547,164015104,5213608,NULL,'2017-02-04 13:12:50',1486213970,NULL),(1916332244,3916003,2,329768,1,1,1,'S',1,0.994071,353,887842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',140.961,154525146,3884820,NULL,'2016-02-13 04:36:13',1455338173,NULL),(1961554728,3916003,2,1522918,1,1,1,'S',1,0.991743,759,850415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 923, \"large_tick_hit\": 24, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',141.048,214523666,17255080,NULL,'2023-10-17 12:20:04',1697545204,NULL),(1912158968,3916003,2,132523,1,1,1,'S',1,0.997396,535,962424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 21, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 21, \"small_tick_hit\": 233}}',141.17,148695494,6795354,NULL,'2015-07-25 03:22:44',1437794564,NULL),(1917279869,3916003,2,805003,1,1,1,'X',1,1,409,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',141.919,155792805,5112250,NULL,'2016-03-29 13:41:46',1459258906,NULL),(1961448450,3916003,2,3356674,1,1,1,'S',1,0.998639,561,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',142.163,214402699,7673846,NULL,'2023-10-06 10:41:25',1696588885,NULL),(1922486937,3916003,2,1089622,1,1,1,'S',1,0.998126,739,921044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 897, \"large_tick_hit\": 12, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',142.474,163060226,13911996,NULL,'2016-12-25 06:17:54',1482646674,NULL),(1914072678,3916003,2,705527,1,1,1,'S',1,0.998469,1316,981240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_tick_hit\": 167, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 167, \"small_tick_hit\": 643}}',142.625,151452157,47197380,NULL,'2015-11-03 09:43:53',1446543833,NULL),(1912372073,3916003,2,471169,1,1,1,'S',1,0.999156,774,972917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',143.21,149062016,14279224,NULL,'2015-08-06 03:44:07',1438832647,NULL),(1923691572,3916003,2,74652,1,1,1,'S',1,0.997479,1270,969770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1259, \"large_tick_hit\": 11, \"small_tick_hit\": 708, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 11, \"small_tick_hit\": 713}}',143.453,164571787,38616072,NULL,'2017-02-28 05:19:34',1488259174,NULL),(1961707036,3916003,2,2106491,1,1,1,'S',1,0.995404,493,882647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 926, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',143.578,214731835,10577456,NULL,'2023-11-04 15:25:39',1699111539,NULL),(1961727176,3916003,2,1608188,1,1,1,'S',1,0.995885,363,848535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"large_tick_hit\": 7, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',143.899,214708041,3444368,NULL,'2023-11-02 14:31:24',1698935484,NULL),(1923845250,3916003,2,945549,1,1,1,'S',1,0.998384,414,959379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',144.343,164808373,4197304,NULL,'2017-03-11 03:56:35',1489204595,NULL),(1917214811,3916003,2,503089,0,1,1,'S',1,0.997372,521,955843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 88, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',145.327,155815540,6764880,NULL,'2016-03-30 12:43:01',1459341781,NULL),(1916196573,3916003,2,711319,1,1,1,'S',1,0.998092,391,962826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',145.33,154354390,3944680,NULL,'2016-02-07 08:46:41',1454834801,NULL),(1923726222,3916003,2,1168376,1,1,1,'S',1,0.997763,343,966802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 104}}',145.934,164659883,2875602,NULL,'2017-03-04 07:05:45',1488611145,NULL),(1961984646,3916003,2,3134381,1,1,1,'S',1,0.998605,516,960585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',145.977,215058379,6131704,NULL,'2023-12-04 12:11:47',1701691907,NULL),(1923274442,3916003,2,737862,1,1,1,'X',1,1,221,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',146.093,164123753,1439950,NULL,'2017-02-09 08:04:55',1486627495,NULL),(1961990189,3916003,2,1316296,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',146.252,215048823,6376940,NULL,'2023-12-03 13:38:21',1701610701,NULL),(1961624051,3916003,2,3154977,1,1,1,'S',1,0.997114,517,962265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 46, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 46, \"small_tick_hit\": 176}}',146.532,214503221,6139648,NULL,'2023-10-15 12:45:27',1697373927,NULL),(1918202845,3916003,2,791142,1,1,1,'X',1,1,244,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',146.998,157044865,1859920,NULL,'2016-05-13 10:47:38',1463136458,NULL),(1923981849,3916003,2,1213457,1,1,1,'S',1,0.995556,493,913282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 139}}',147.025,164947100,5981916,NULL,'2017-03-17 13:58:05',1489759085,NULL),(1961860138,3916003,2,467609,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',147.061,214815021,5794970,NULL,'2023-11-12 05:15:58',1699766158,NULL),(1961604667,3916003,2,1291407,1,1,1,'X',1,1,158,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',147.077,214553949,756590,NULL,'2023-10-20 12:32:46',1697805166,NULL),(1919632757,3916003,2,902782,1,1,1,'S',1,0.996718,1553,900729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1851, \"large_tick_hit\": 148, \"small_tick_hit\": 734, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1855, \"large_tick_hit\": 148, \"small_tick_hit\": 739}}',147.228,159162826,57190164,NULL,'2016-07-19 10:06:26',1468922786,NULL),(1962099340,3916003,2,1572367,1,1,1,'S',1,0.997382,843,962254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 303}}',147.425,215120788,17269528,NULL,'2023-12-10 03:43:37',1702179817,NULL),(1920021567,3916003,2,680652,1,1,1,'S',1,0.997301,396,867135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',147.922,159668497,5147950,NULL,'2016-08-06 03:08:17',1470452897,NULL),(1918379678,3916003,2,313594,1,1,1,'S',1,0.997423,636,954018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',148.047,157467902,9846460,NULL,'2016-05-27 14:18:11',1464358691,NULL),(1961635805,3916003,2,2857326,1,1,1,'S',1,0.988402,592,955441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',148.133,214503486,8209414,NULL,'2023-10-15 13:08:40',1697375320,NULL),(1962068363,3916003,2,737908,1,1,1,'S',1,0.998016,829,965950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 6, \"small_tick_hit\": 680, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 6, \"small_tick_hit\": 683}}',148.184,215156287,16593120,NULL,'2023-12-13 13:25:00',1702473900,NULL),(1919294127,3916003,2,485404,1,1,1,'X',1,1,1355,991680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 708}}',148.201,158597323,37854264,NULL,'2016-07-01 02:19:26',1467339566,NULL),(1919590711,3916003,2,882697,1,1,1,'X',1,1,489,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 8, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',148.291,159094909,5821762,NULL,'2016-07-17 03:20:28',1468725628,NULL),(1961720298,3916003,2,2347978,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 293}}',148.71,214674759,5374774,NULL,'2023-10-30 13:22:43',1698672163,NULL),(1918472118,3916003,2,949737,1,1,1,'X',1,1,1528,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1327, \"large_tick_hit\": 201, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 201, \"small_tick_hit\": 696}}',149.287,157531738,49063292,NULL,'2016-05-29 03:35:08',1464492908,NULL),(1961568315,3916003,2,2084753,1,1,1,'S',1,0.998567,487,967281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',149.407,214513571,6638360,NULL,'2023-10-16 11:25:33',1697455533,NULL),(1925566811,3916003,2,1262485,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 190}}',149.936,167183824,5125668,NULL,'2017-06-24 02:05:15',1498269915,NULL),(1961860331,3916003,2,1342406,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 11, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 11, \"small_tick_hit\": 229}}',150.053,214815096,6123870,NULL,'2023-11-12 05:29:30',1699766970,NULL),(1962011868,3916003,2,1392604,1,1,1,'S',1,0.996865,550,912479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 95, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',150.38,215025223,8423300,NULL,'2023-12-01 14:45:09',1701441909,NULL),(1961696880,3916003,2,3256665,1,1,1,'S',1,0.998435,513,961312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',150.475,214717914,7905610,NULL,'2023-11-03 11:53:50',1699012430,NULL),(1924161494,3916003,2,1074985,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',150.603,165190138,5344790,NULL,'2017-03-28 11:21:36',1490700096,NULL),(1962002760,3916003,2,506991,1,1,1,'X',1,1,614,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 71, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 71, \"small_tick_hit\": 274}}',150.732,215058522,8184804,NULL,'2023-12-04 12:30:17',1701693017,NULL),(1961603997,3916003,2,1291404,1,1,1,'S',1,0.980583,161,931643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',150.775,214553964,814600,NULL,'2023-10-20 12:34:04',1697805244,NULL),(1962033529,3916003,2,3835456,1,1,1,'S',1,0.991505,495,870130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 575, \"large_tick_hit\": 15, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',151.113,215025097,6061722,NULL,'2023-12-01 14:34:46',1701441286,NULL),(1918422561,3916003,2,96763,1,1,1,'X',1,1,2054,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',151.288,157397797,86262266,NULL,'2016-05-25 11:40:50',1464176450,NULL),(1919835359,3916003,2,895574,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',151.59,159343693,5409370,NULL,'2016-07-25 15:13:50',1469459630,NULL),(1917391834,3916003,2,472672,1,1,1,'S',1,0.998182,362,961600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',151.879,156019451,3957430,NULL,'2016-04-06 13:36:17',1459949777,NULL);
INSERT INTO `scores` VALUES (1913969761,3916003,2,500486,1,1,1,'S',1,0.998428,460,959396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 176}}',152.256,151253044,6446410,NULL,'2015-10-27 10:53:33',1445943213,NULL),(1919938831,3916003,2,627291,1,1,1,'X',1,1,535,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',152.742,159642769,6913194,NULL,'2016-08-05 07:43:20',1470383000,NULL),(1915158665,3916003,2,772486,1,1,1,'S',1,0.998397,1494,975567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1163, \"large_tick_hit\": 331, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 331, \"small_tick_hit\": 377}}',152.753,153044946,42651560,NULL,'2015-12-27 06:34:32',1451198072,NULL),(1961629154,3916003,2,970550,1,1,1,'X',1,1,625,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',152.786,214514215,11833240,NULL,'2023-10-16 12:54:53',1697460893,NULL),(1926182620,3916003,2,715074,1,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',152.969,167895000,5009000,NULL,'2017-07-23 07:11:30',1500793890,NULL),(1916366177,3916003,2,497678,1,1,1,'S',1,0.994141,462,966769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',153.274,154524678,6552570,NULL,'2016-02-13 04:12:37',1455336757,NULL),(1913240976,3916003,2,436662,1,1,1,'S',1,0.998384,1232,985984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_tick_hit\": 209, \"small_tick_hit\": 622, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 209, \"small_tick_hit\": 625}}',153.674,150345585,31021256,NULL,'2015-09-22 14:19:16',1442931556,NULL),(1916159117,3916003,2,822840,1,1,1,'X',1,1,495,972096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',153.857,154291041,6952040,NULL,'2016-02-05 13:44:44',1454679884,NULL),(1961492208,3916003,2,590483,1,1,1,'X',1,1,1176,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1162, \"large_tick_hit\": 14, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 14, \"small_tick_hit\": 339}}',153.982,214436069,33118930,NULL,'2023-10-09 06:45:28',1696833928,NULL),(1917350792,3916003,2,446769,0,1,1,'S',1,0.99773,567,919135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 81, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',154.458,155985976,8860230,NULL,'2016-04-05 02:49:11',1459824551,NULL),(1961590498,3916003,2,3077471,1,1,1,'S',1,0.998507,423,925781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 214}}',154.567,214533299,4461148,NULL,'2023-10-18 13:11:41',1697634701,NULL),(1961536354,3916003,2,3787808,1,1,1,'S',1,0.996364,726,962231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 11, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 11, \"small_tick_hit\": 374}}',154.596,214562732,12458696,NULL,'2023-10-21 05:00:42',1697864442,NULL),(1917637047,3916003,2,374235,1,1,1,'S',1,0.997647,615,974453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',155.265,156324821,11566290,NULL,'2016-04-17 10:18:36',1460888316,NULL),(1961742727,3916003,2,1328318,1,1,1,'S',1,0.99631,434,938059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 75, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',155.308,214649607,4783240,NULL,'2023-10-28 12:42:01',1698496921,NULL),(1961645864,3916003,2,4149403,1,1,1,'X',1,1,473,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 59, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 59, \"small_tick_hit\": 214}}',155.357,214603500,4731844,NULL,'2023-10-24 11:40:50',1698147650,NULL),(1913859587,3916003,2,156026,1,1,1,'S',1,0.997596,942,956734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 945, \"small_tick_hit\": 715, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 718}}',155.659,150949625,21543858,NULL,'2015-10-17 08:42:27',1445071347,NULL),(1925486088,3916003,2,737119,1,1,1,'X',1,1,457,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 189}}',155.824,166948867,5163610,NULL,'2017-06-14 15:00:09',1497452409,NULL),(1925445335,3916003,2,1264972,1,1,1,'XH',1,1,438,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',155.962,167014748,4944466,NULL,'2017-06-17 07:21:00',1497684060,NULL),(1961668412,3916003,2,2901445,1,1,1,'S',1,0.998626,539,959827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 36, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 36, \"small_tick_hit\": 189}}',156.019,214636612,6775908,NULL,'2023-10-27 12:03:44',1698408224,NULL),(1917606631,3916003,2,891442,1,1,1,'S',1,0.998748,489,959518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',156.473,156431203,5787030,NULL,'2016-04-21 10:44:25',1461235465,NULL),(1962019502,3916003,2,1427259,1,1,1,'X',1,1,502,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',156.5,215058601,6148508,NULL,'2023-12-04 12:40:55',1701693655,NULL),(1940744776,3916003,2,1612606,1,1,1,'S',1,0.994667,259,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',156.788,187148624,1833060,NULL,'2020-05-07 13:46:12',1588859172,NULL),(1924162321,3916003,2,1075593,1,1,1,'S',1,0.994048,403,914491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 72}}',157.047,165173427,4974530,NULL,'2017-03-27 13:53:51',1490622831,NULL),(1922342029,3916003,2,1088086,1,1,1,'X',1,1,676,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',157.432,162812345,12456350,NULL,'2016-12-15 13:16:31',1481807791,NULL),(1912142133,3916003,2,611011,1,1,1,'S',1,0.997528,564,942276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 64, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 64, \"small_tick_hit\": 227}}',158.044,148694926,7108160,NULL,'2015-07-25 02:57:11',1437793031,NULL),(1919612836,3916003,2,942057,0,1,1,'S',1,0.996507,835,272147,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 939, \"large_tick_hit\": 31, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',158.055,159036366,6531604,NULL,'2016-07-15 07:49:48',1468568988,NULL),(1961442635,3916003,2,1602436,1,1,1,'S',1,0.993724,630,953811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 54, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 54, \"small_tick_hit\": 322}}',158.33,214384226,11094630,NULL,'2023-10-04 13:59:48',1696427988,NULL),(1922529080,3916003,2,1008236,0,1,1,'X',1,1,367,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',158.577,162986727,1019939,NULL,'2016-12-22 14:15:30',1482416130,NULL),(1912428753,3916003,2,500294,1,1,1,'S',1,0.998677,533,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',158.659,149031965,7574580,NULL,'2015-08-05 02:36:54',1438742214,NULL),(1961426115,3916003,2,1182331,1,1,1,'S',1,0.997396,520,962439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',158.842,214447519,6592372,NULL,'2023-10-10 10:11:50',1696932710,NULL),(1924819677,3916003,2,951821,1,1,1,'S',1,0.998576,524,960781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',159.477,166043699,8008070,NULL,'2017-05-06 13:04:41',1494075881,NULL),(1918155741,3916003,2,460878,1,1,1,'S',1,0.995652,167,963897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',160.012,157045571,904320,NULL,'2016-05-13 11:32:23',1463139143,NULL),(1913856143,3916003,2,505285,1,1,1,'S',1,0.99843,467,959395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',160.178,150949956,5317182,NULL,'2015-10-17 08:59:50',1445072390,NULL),(1917421113,3916003,2,493916,1,1,1,'S',1,0.995662,592,941618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 139, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 139, \"small_tick_hit\": 310}}',160.289,155994045,8398610,NULL,'2016-04-05 12:40:52',1459860052,NULL),(1925730520,3916003,2,1137697,1,1,1,'S',1,0.997666,615,966390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',160.682,167359187,11499520,NULL,'2017-07-01 03:24:40',1498879480,NULL),(1961622485,3916003,2,3727992,1,1,1,'S',1,0.998711,553,961399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 36, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 36, \"small_tick_hit\": 223}}',161.228,214603547,7053104,NULL,'2023-10-24 11:45:35',1698147935,NULL),(1919723766,3916003,2,654678,1,1,1,'X',1,1,726,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',161.288,159138132,15774140,NULL,'2016-07-18 14:04:45',1468850685,NULL),(1961587168,3916003,2,3062438,1,1,1,'X',1,1,498,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 40, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 40, \"small_tick_hit\": 207}}',161.636,214503346,5647402,NULL,'2023-10-15 12:54:36',1697374476,NULL),(1925913857,3916003,2,1178901,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',161.884,167631589,2837760,NULL,'2017-07-12 05:00:31',1499835631,NULL),(1919153088,3916003,2,859271,1,1,1,'S',1,0.998102,435,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',162.215,158536147,5500430,NULL,'2016-06-29 05:44:22',1467179062,NULL),(1918190499,3916003,2,788218,1,1,1,'S',1,0.998466,417,967473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',162.246,157048478,5352840,NULL,'2016-05-13 13:50:45',1463147445,NULL),(1961502450,3916003,2,1874001,1,1,1,'S',1,0.993395,512,936728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',162.97,214446911,7515340,NULL,'2023-10-10 08:01:46',1696924906,NULL),(1962022639,3916003,2,4210675,1,1,1,'S',1,0.998698,543,961567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 61, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',163.474,215045324,6449152,NULL,'2023-12-03 06:46:50',1701586010,NULL),(1904570753,3916003,2,36670,1,1,1,'S',1,0.992814,456,967969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',163.635,136327828,6366990,NULL,'2014-08-15 12:28:49',1408105729,NULL),(1919765069,3916003,2,915630,1,1,1,'X',1,1,482,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',164.196,159413253,6397820,NULL,'2016-07-28 03:27:29',1469676449,NULL),(1961601744,3916003,2,1286139,1,1,1,'S',1,0.996269,572,961575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',164.248,214514426,9452030,NULL,'2023-10-16 13:18:53',1697462333,NULL),(1962019903,3916003,2,595105,1,1,1,'S',1,0.997406,506,962455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',164.327,215058549,6265518,NULL,'2023-12-04 12:33:55',1701693235,NULL),(1961575162,3916003,2,3025884,1,1,1,'S',1,0.99823,398,964082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',164.71,214485411,3699416,NULL,'2023-10-14 02:04:43',1697249083,NULL),(1961602352,3916003,2,2771382,1,1,1,'S',1,0.995413,624,952381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 573, \"large_tick_hit\": 53, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 53, \"small_tick_hit\": 243}}',164.825,214502395,8667220,NULL,'2023-10-15 11:31:01',1697369461,NULL),(1919994253,3916003,2,959794,1,1,1,'S',1,0.998512,449,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',164.913,159474913,5889820,NULL,'2016-07-30 06:12:00',1469859120,NULL),(1919205792,3916003,2,648270,1,1,1,'S',1,0.998998,759,962081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',165.261,158511447,15907620,NULL,'2016-06-28 11:42:00',1467114120,NULL),(1962018170,3916003,2,1873239,1,1,1,'S',1,0.995763,476,962315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',166.215,215048793,6380550,NULL,'2023-12-03 13:35:25',1701610525,NULL),(1961750449,3916003,2,3399989,1,1,1,'S',1,0.995885,514,935007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',167.106,214752858,8043060,NULL,'2023-11-06 11:25:51',1699269951,NULL),(1919723073,3916003,2,371597,0,1,1,'S',1,0.997396,552,908828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 608, \"large_tick_hit\": 6, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',167.614,159246351,9378680,NULL,'2016-07-22 06:47:39',1469170059,NULL),(1923698694,3916003,2,571621,1,1,1,'X',1,1,820,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 85, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 85, \"small_tick_hit\": 312}}',167.854,164641163,15123860,NULL,'2017-03-03 14:47:37',1488552457,NULL),(1919685293,3916003,2,927730,1,1,1,'X',1,1,321,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',168.11,159157425,3149760,NULL,'2016-07-19 04:04:49',1468901089,NULL),(1961909580,3916003,2,4332948,1,1,1,'S',1,0.998684,556,961375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 53, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 53, \"small_tick_hit\": 204}}',169.623,214906414,6865710,NULL,'2023-11-20 12:08:43',1700482123,NULL),(1920117808,3916003,2,117580,0,1,1,'S',1,0.996556,824,925841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 865, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',169.626,159673997,20594670,NULL,'2016-08-06 08:13:59',1470471239,NULL),(1961533161,3916003,2,687865,1,1,1,'X',1,1,579,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',169.654,214604207,10154950,NULL,'2023-10-24 12:57:08',1698152228,NULL),(1923373184,3916003,2,1025818,1,1,1,'X',1,1,501,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}}',169.993,164171751,6236710,NULL,'2017-02-11 11:42:20',1486813340,NULL),(1919811630,3916003,2,885110,1,1,1,'S',1,0.998311,440,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',170.002,159331017,5427810,NULL,'2016-07-25 02:21:40',1469413300,NULL),(1919929528,3916003,2,989017,1,1,1,'S',1,0.998267,1184,901928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1457, \"large_tick_hit\": 113, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 113, \"small_tick_hit\": 735}}',170.681,159589719,41459860,NULL,'2016-08-03 09:48:25',1470217705,NULL),(1919893512,3916003,2,570205,1,1,1,'X',1,1,452,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 143}}',171.027,159533041,5829790,NULL,'2016-08-01 06:38:35',1470033515,NULL),(1924873082,3916003,2,1032326,1,1,1,'S',1,0.996407,657,274596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 622, \"large_tick_hit\": 97, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 97, \"small_tick_hit\": 114}}',171.975,166068399,3569506,NULL,'2017-05-07 07:16:48',1494141408,NULL),(1922220639,3916003,2,1030970,1,1,1,'S',1,0.997294,543,962497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 196}}',172.282,162722074,7905260,NULL,'2016-12-11 08:47:54',1481446074,NULL),(1961564342,3916003,2,3287564,1,1,1,'S',1,0.998716,638,959410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 128, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 128, \"small_tick_hit\": 141}}',172.601,214514126,8245216,NULL,'2023-10-16 12:42:30',1697460150,NULL),(1961629492,3916003,2,2478856,1,1,1,'A',1,0.973039,388,786678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 34, \"small_tick_hit\": 222, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 237}}',172.759,214562863,4841000,NULL,'2023-10-21 05:22:45',1697865765,NULL),(1919267973,3916003,2,461438,1,1,1,'S',1,0.998551,488,971468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 77, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 77, \"small_tick_hit\": 202}}',173.204,158599480,6213530,NULL,'2016-07-01 04:00:32',1467345632,NULL),(1913516367,3916003,2,17908,1,1,1,'X',1,1,1046,1061435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',173.629,150543436,16487705,NULL,'2015-09-30 14:48:16',1443624496,NULL),(1961643684,3916003,2,2537383,1,1,1,'S',1,0.98818,584,958627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 48, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 48, \"small_tick_hit\": 262}}',173.756,214502932,9514980,NULL,'2023-10-15 12:18:27',1697372307,NULL),(1919830070,3916003,2,783874,0,1,1,'S',1,0.991285,540,909855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',175.478,159370451,10240490,NULL,'2016-07-26 14:54:02',1469544842,NULL),(1919634357,3916003,2,390102,1,1,1,'X',1,1,479,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',176.265,159184905,7032790,NULL,'2016-07-20 02:15:34',1468980934,NULL),(1924760555,3916003,2,927266,1,1,1,'S',1,0.996714,698,958738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',176.65,166067745,14764880,NULL,'2017-05-07 06:32:09',1494138729,NULL),(1961573846,3916003,2,2094698,1,1,1,'S',1,0.996437,561,962945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',176.827,214523346,8673020,NULL,'2023-10-17 11:28:32',1697542112,NULL),(1912939933,3916003,2,386771,1,1,1,'X',1,1,1797,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1797, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 1797, \"small_tick_hit\": 872}}',177.195,149717640,78029500,NULL,'2015-08-28 11:43:32',1440762212,NULL),(1919070906,3916003,2,818062,0,1,1,'X',1,1,184,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',178.263,158371875,945360,NULL,'2016-06-24 11:42:10',1466768530,NULL),(1919956137,3916003,2,710863,0,1,1,'X',1,1,209,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,159566880,1357920,NULL,'2016-08-02 13:32:13',1470144733,NULL),(1919217155,3916003,2,653661,0,1,1,'S',1,0.999066,841,289036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',179.628,158514139,6146770,NULL,'2016-06-28 13:36:48',1467121008,NULL),(1908487424,3916003,2,458103,0,1,1,'S',1,0.996825,452,965799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',179.661,143029717,5777000,NULL,'2015-02-03 06:23:59',1422944639,NULL),(1961868115,3916003,2,1368965,1,1,1,'S',1,0.998904,605,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',180.533,214813718,10302540,NULL,'2023-11-12 01:41:51',1699753311,NULL),(1919960672,3916003,2,828828,1,1,1,'S',1,0.999361,1049,964168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',181.279,159641613,33129590,NULL,'2016-08-05 06:13:36',1470377616,NULL),(1918911681,3916003,2,925648,0,1,1,'X',1,1,478,289037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',182.274,158148556,1841718,NULL,'2016-06-17 15:35:57',1466177757,NULL),(1922529337,3916003,2,1008237,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',182.988,162986762,2393270,NULL,'2016-12-22 14:16:33',1482416193,NULL),(1919732668,3916003,2,777991,1,1,1,'X',1,1,588,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',183.257,159160917,9907920,NULL,'2016-07-19 08:02:20',1468915340,NULL),(1918659247,3916003,2,138552,1,1,1,'S',1,0.998639,664,964614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 59, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 59, \"small_tick_hit\": 71}}',183.543,157769825,9716184,NULL,'2016-06-05 12:56:28',1465131388,NULL),(1961694169,3916003,2,3253054,1,1,1,'X',1,1,508,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',184.188,214718205,6199858,NULL,'2023-11-03 12:34:29',1699014869,NULL),(1962005575,3916003,2,4199682,1,1,1,'S',1,0.996694,522,958720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',184.797,215045370,6625466,NULL,'2023-12-03 06:56:39',1701586599,NULL),(1923676267,3916003,2,674197,1,1,1,'X',1,1,516,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',185.727,164640703,6457420,NULL,'2017-03-03 14:25:51',1488551151,NULL),(1920251198,3916003,2,1028005,1,1,1,'S',1,0.997664,596,967081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 260}}',186.581,159867713,9771360,NULL,'2016-08-13 03:54:58',1471060498,NULL),(1961918073,3916003,2,3280146,1,1,1,'S',1,0.990499,573,956087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 269}}',187.069,215048491,8986290,NULL,'2023-12-03 13:01:48',1701608508,NULL),(1919703393,3916003,2,986935,1,1,1,'S',1,0.998617,631,970970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',189.029,159136924,11635110,NULL,'2016-07-18 13:19:01',1468847941,NULL),(1923926412,3916003,2,990687,1,1,1,'S',1,0.996264,496,960285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',189.056,164845747,7458660,NULL,'2017-03-12 12:02:00',1489320120,NULL),(1922663650,3916003,2,1030971,1,1,1,'S',1,0.998601,525,963440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 190}}',189.306,163287121,7426750,NULL,'2017-01-03 12:22:39',1483446159,NULL),(1920031240,3916003,2,684820,1,1,1,'S',1,0.995628,685,934309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 704, \"large_tick_hit\": 19, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',190.379,159673556,13979360,NULL,'2016-08-06 07:44:14',1470469454,NULL),(1917397647,3916003,2,767791,1,1,1,'X',1,1,273,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',190.618,156018186,2271830,NULL,'2016-04-06 12:39:46',1459946386,NULL),(1961868636,3916003,2,1369600,1,1,1,'S',1,0.996154,603,882976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 726, \"large_tick_hit\": 132, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',191.237,214817527,10161940,NULL,'2023-11-12 11:02:52',1699786972,NULL),(1961701836,3916003,2,2990751,1,1,1,'S',1,0.998858,635,965864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}}',192.102,214754336,8899824,NULL,'2023-11-06 14:41:42',1699281702,NULL),(1961744473,3916003,2,1813030,0,1,1,'S',1,0.994943,603,949761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',192.485,214741574,10361310,NULL,'2023-11-05 09:51:21',1699177881,NULL),(1961754649,3916003,2,3704157,1,1,1,'S',1,0.985933,459,847027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 50, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 50, \"small_tick_hit\": 189}}',193.809,214738728,6401780,NULL,'2023-11-05 03:31:39',1699155099,NULL),(1962019662,3916003,2,4073086,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',194.502,215045403,5976238,NULL,'2023-12-03 07:02:39',1701586959,NULL),(1923961350,3916003,2,1076381,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',196.374,164842041,10001080,NULL,'2017-03-12 08:32:10',1489307530,NULL),(1919977546,3916003,2,449054,0,1,1,'S',1,0.996859,753,957969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',196.687,159530592,17213350,NULL,'2016-08-01 03:36:56',1470022616,NULL),(1961773623,3916003,2,3736309,1,1,1,'S',1,0.995979,529,970960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 217}}',196.956,214731588,6180216,NULL,'2023-11-04 15:03:26',1699110206,NULL),(1923928942,3916003,2,693966,1,1,1,'X',1,1,1324,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1322, \"large_tick_hit\": 2, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 2, \"small_tick_hit\": 665}}',197.783,164963569,42384842,NULL,'2017-03-18 05:12:34',1489813954,NULL),(1961560454,3916003,2,2263724,1,1,1,'S',1,0.989412,600,957387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 250}}',197.97,214501357,8101438,NULL,'2023-10-15 09:37:44',1697362664,NULL),(1919723049,3916003,2,771881,0,1,1,'S',1,0.997735,747,943014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 757, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',198.289,159242388,16661500,NULL,'2016-07-22 02:56:46',1469156206,NULL),(1961842578,3916003,2,2424033,1,1,1,'S',1,0.997472,529,959029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',199.937,214800324,6839444,NULL,'2023-11-11 02:02:31',1699668151,NULL),(1919714490,3916003,2,709439,1,1,1,'S',1,0.99806,684,969810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',201.659,159254918,14238490,NULL,'2016-07-22 14:40:29',1469198429,NULL),(1919376769,3916003,2,663001,0,1,1,'S',1,0.996383,739,277534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 89, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',202.904,158789156,4984890,NULL,'2016-07-07 02:24:44',1467858284,NULL),(1961728633,3916003,2,4281036,1,1,1,'S',1,0.998674,598,959471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 156}}',206.092,214743328,10473750,NULL,'2023-11-05 13:27:57',1699190877,NULL),(1961610715,3916003,2,1316293,1,1,1,'S',1,0.993046,514,957164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',207.444,214524833,7468400,NULL,'2023-10-17 14:53:24',1697554404,NULL),(1961841658,3916003,2,1281010,0,1,1,'S',1,0.993036,448,905268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 42, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',207.808,214800453,5857460,NULL,'2023-11-11 02:22:41',1699669361,NULL),(1961828883,3916003,2,3094801,1,1,1,'S',1,0.98521,649,940678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 591, \"large_tick_hit\": 63, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 218}}',208.188,214792902,11631080,NULL,'2023-11-10 12:11:12',1699618272,NULL),(1919665619,3916003,2,500293,0,1,1,'S',1,0.998708,554,961939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',208.245,159250789,8011870,NULL,'2016-07-22 11:33:17',1469187197,NULL),(1920106675,3916003,2,668162,0,1,1,'S',1,0.992571,1133,886320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1270, \"large_tick_hit\": 65, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',208.288,159677638,37915960,NULL,'2016-08-06 11:27:52',1470482872,NULL),(1961654549,3916003,2,600355,1,1,1,'X',1,1,212,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',208.536,214566200,1381080,NULL,'2023-10-21 12:03:04',1697889784,NULL),(1961615464,3916003,2,3136613,1,1,1,'S',1,0.998693,572,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',209.071,214553884,7489360,NULL,'2023-10-20 12:22:08',1697804528,NULL),(1961618730,3916003,2,3452273,1,1,1,'S',1,0.989583,473,912295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',209.207,214604297,6978970,NULL,'2023-10-24 13:05:38',1698152738,NULL),(1917300217,3916003,2,468824,1,1,1,'S',1,0.993963,1472,917738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1469, \"large_tick_hit\": 150, \"small_tick_hit\": 686, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',209.563,155866400,60122440,NULL,'2016-04-01 10:11:26',1459505486,NULL),(1919648716,3916003,2,796512,1,1,1,'S',1,0.998339,477,960512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',212.756,159246580,6933940,NULL,'2016-07-22 07:03:20',1469171000,NULL),(1961572738,3916003,2,802609,0,1,1,'S',1,0.997191,316,958884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',215.455,214565947,3047430,NULL,'2023-10-21 11:36:34',1697888194,NULL),(1961531155,3916003,2,1879242,1,1,1,'S',1,0.993687,562,958977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',218.485,214564609,9105130,NULL,'2023-10-21 09:07:42',1697879262,NULL),(1919846060,3916003,2,899503,1,1,1,'S',1,0.99723,519,960947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 203}}',218.718,159413774,7054310,NULL,'2016-07-28 03:58:29',1469678309,NULL),(1961574853,3916003,2,3025882,1,1,1,'S',1,0.998258,425,964867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 149}}',218.864,214502011,5292060,NULL,'2023-10-15 10:50:09',1697367009,NULL),(1961906320,3916003,2,4296040,1,1,1,'S',1,0.995338,627,958090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 54, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 54, \"small_tick_hit\": 231}}',220.48,214906375,8720306,NULL,'2023-11-20 12:01:45',1700481705,NULL),(1961623967,3916003,2,3154975,1,1,1,'S',1,0.995683,486,925159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 40, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 170}}',220.939,214532713,6820440,NULL,'2023-10-18 11:54:44',1697630084,NULL),(1919985582,3916003,2,846620,1,1,1,'S',1,0.999117,828,963111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',222.587,159475065,16394080,NULL,'2016-07-30 06:21:33',1469859693,NULL),(1961658797,3916003,2,663001,0,1,1,'S',1,0.990054,464,915668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 89, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',222.897,214719106,9490500,NULL,'2023-11-03 14:20:21',1699021221,NULL),(1961610510,3916003,2,1316291,0,1,1,'S',1,0.987671,524,955049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',225.779,214592399,7802530,NULL,'2023-10-23 11:41:19',1698061279,NULL),(1962014221,3916003,2,4207527,1,1,1,'S',1,0.996236,556,942887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 29, \"small_tick_hit\": 225}}',226.377,215045352,8974010,NULL,'2023-12-03 06:52:02',1701586322,NULL),(1961643609,3916003,2,1435160,1,1,1,'S',1,0.997319,570,958909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',229.359,214564116,9053940,NULL,'2023-10-21 08:20:14',1697876414,NULL),(1961629570,3916003,2,4135916,1,1,1,'S',1,0.995935,527,963108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 55, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 55, \"small_tick_hit\": 211}}',232.968,214594060,7565080,NULL,'2023-10-23 14:16:46',1698070606,NULL),(1961895747,3916003,2,653661,0,1,1,'S',1,0.996265,695,899634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 768, \"large_tick_hit\": 71, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',233.272,214793161,13812360,NULL,'2023-11-10 12:49:31',1699620571,NULL),(1961598238,3916003,2,3389978,1,1,1,'S',1,0.994602,513,961402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 228}}',233.618,214564059,7186700,NULL,'2023-10-21 08:14:00',1697876040,NULL),(1961561484,3916003,2,3281600,1,1,1,'S',1,0.98951,579,955723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',234.077,214554061,9322520,NULL,'2023-10-20 12:49:24',1697806164,NULL),(1961811307,3916003,2,3886253,1,1,1,'S',1,0.997307,882,968700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 54, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 54, \"small_tick_hit\": 232}}',234.4,214792219,17549566,NULL,'2023-11-10 10:31:21',1699612281,NULL),(1961755025,3916003,2,3704161,1,1,1,'S',1,0.986146,580,955455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 203, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 214}}',235.73,214717655,7637590,NULL,'2023-11-03 11:15:00',1699010100,NULL),(1919940654,3916003,2,517720,1,1,1,'S',1,0.998934,858,959589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',236.16,159473851,22190410,NULL,'2016-07-30 05:05:37',1469855137,NULL),(1961770100,3916003,2,3464782,1,1,1,'S',1,0.996144,607,958422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 48, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 48, \"small_tick_hit\": 171}}',237.774,214774263,10519260,NULL,'2023-11-08 14:00:25',1699452025,NULL),(1961774182,3916003,2,1426226,1,1,1,'S',1,0.992727,499,966359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',238.221,214650039,6921550,NULL,'2023-10-28 13:24:27',1698499467,NULL),(1919906390,3916003,2,925905,1,1,1,'S',1,0.997942,366,962833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',239.631,159562417,3981750,NULL,'2016-08-02 09:46:50',1470131210,NULL),(1961580340,3916003,2,3041742,1,1,1,'S',1,0.994413,519,959767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 59, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 59, \"small_tick_hit\": 197}}',240.247,214523947,7335970,NULL,'2023-10-17 12:56:30',1697547390,NULL),(1961619514,3916003,2,2130301,1,1,1,'S',1,0.995792,536,960427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}}',241.201,214564178,8284600,NULL,'2023-10-21 08:26:37',1697876797,NULL),(1961725378,3916003,2,3648264,1,1,1,'S',1,0.997399,490,961267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 26, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 26, \"small_tick_hit\": 279}}',244.672,214717837,6833970,NULL,'2023-11-03 11:43:29',1699011809,NULL),(1961696027,3916003,2,3255399,1,1,1,'X',1,1,555,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',247.642,214717750,9254580,NULL,'2023-11-03 11:32:01',1699011121,NULL),(1961765651,3916003,2,1857286,1,1,1,'S',1,0.988764,867,955469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',262.814,214738820,21464910,NULL,'2023-11-05 03:46:10',1699155970,NULL),(1961764024,3916003,2,2160121,1,1,1,'S',1,0.995974,1096,954920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 978, \"large_tick_hit\": 123, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',266.11,214725032,31914160,NULL,'2023-11-04 01:41:53',1699062113,NULL),(1961859940,3916003,2,2841254,1,1,1,'S',1,0.991031,663,963241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',281.886,214784582,12404250,NULL,'2023-11-09 14:41:55',1699540915,NULL),(1961532171,3916003,2,1883152,0,1,1,'S',1,0.982206,623,952727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',293.886,214568660,11068390,NULL,'2023-10-21 15:10:45',1697901045,NULL),(1961754578,3916003,2,3136614,1,1,1,'S',1,0.983226,584,953299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',325.873,214719328,9740920,NULL,'2023-11-03 14:41:18',1699022478,NULL),(1940720312,3934913,2,2260856,0,1,1,'B',1,0.91108,41,448563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 410, \"large_tick_hit\": 31, \"small_tick_hit\": 850, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',1.06464,187166955,271796,NULL,'2020-05-08 06:12:15',1588918335,NULL),(1940729999,3934913,2,1220324,0,1,1,'D',1,0.743191,13,186055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',1.14725,187167064,39620,NULL,'2020-05-08 06:19:59',1588918799,NULL),(1931838655,3934913,2,1594554,0,1,1,'A',1,0.976959,79,585207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 256, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',7.14498,175358500,428876,NULL,'2018-07-02 04:42:05',1530506525,NULL),(1940730939,3934913,2,1220325,0,1,1,'B',1,0.91954,34,511627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 75, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',7.59897,187167058,61140,NULL,'2020-05-08 06:19:17',1588918757,NULL),(1931929948,3934913,2,389158,0,1,1,'S',1,0.987165,165,752422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 39, \"small_tick_hit\": 451, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 39, \"small_tick_hit\": 458}}',8.28606,175358683,886006,NULL,'2018-07-02 04:57:58',1530507478,NULL),(1940668278,3934913,2,302056,0,1,1,'S',1,0.996169,47,723259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',8.37436,187167092,90000,NULL,'2020-05-08 06:22:43',1588918963,NULL),(1940729035,3934913,2,1220323,0,1,1,'S',1,0.995495,69,962978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,187167033,118512,NULL,'2020-05-08 06:18:25',1588918705,NULL),(1940702267,3934913,2,2131967,0,1,1,'A',1,0.979487,174,717390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 303, \"large_tick_hit\": 31, \"small_tick_hit\": 430, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}}',14.3994,187167145,810232,NULL,'2020-05-08 06:26:39',1588919199,NULL),(1940688126,3934913,2,2124509,1,1,1,'A',1,0.979845,214,761744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',18.1454,187167195,1163050,NULL,'2020-05-08 06:30:08',1588919408,NULL),(1931901437,3934913,2,1573192,1,1,1,'S',1,0.990923,249,959171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',18.6971,175358469,1162272,NULL,'2018-07-02 04:39:25',1530506365,NULL),(1931917913,3934913,2,1612948,1,1,1,'A',1,0.978967,246,882215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 241}}',23.1267,175359335,1588184,NULL,'2018-07-02 06:04:11',1530511451,NULL),(1905778610,3974677,2,100971,0,1,1,'D',1,0.689204,16,318314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 250, \"large_tick_hit\": 32, \"small_tick_hit\": 350, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 32, \"small_tick_hit\": 516}}',0.003761,137994898,100420,NULL,'2014-10-05 19:54:40',1412538880,NULL),(1940292905,3975704,2,873530,0,1,1,'D',1,0.71345,15,272058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 92, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',0.1613,186585792,50208,NULL,'2020-04-17 22:14:55',1587161695,NULL),(1902204486,4004095,2,34209,0,1,1,'B',1,0.902676,66,362059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 555, \"large_tick_hit\": 11, \"small_tick_hit\": 176, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',1.09592,132927091,577428,NULL,'2014-05-20 18:31:18',1400610678,NULL),(1902180125,4004095,2,181330,0,1,1,'A',1,0.970507,94,556137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 485, \"large_tick_hit\": 44, \"small_tick_hit\": 524, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 44, \"small_tick_hit\": 536}}',3.85637,132855853,765856,NULL,'2014-05-18 13:45:52',1400420752,NULL),(1902331239,4004095,2,391204,0,1,1,'A',1,0.949239,101,485253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 414, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',5.18282,133079154,595274,NULL,'2014-05-25 01:24:39',1400981079,NULL),(1902081680,4004095,2,185670,0,1,1,'A',1,0.960317,74,533609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',5.2069,132813085,656340,NULL,'2014-05-17 14:42:00',1400337720,NULL),(1902290798,4004095,2,107554,0,1,1,'A',1,0.973967,192,660809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 863, \"large_tick_hit\": 10, \"small_tick_hit\": 1484, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',6.28622,133079279,2194664,NULL,'2014-05-25 01:30:12',1400981412,NULL),(1902300590,4004095,2,110360,0,1,1,'A',1,0.953229,75,429816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 30, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',6.30659,133120795,599336,NULL,'2014-05-25 22:39:10',1401057550,NULL),(1902255199,4004095,2,127391,0,1,1,'A',1,0.970321,187,587951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 551, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 1, \"small_tick_hit\": 573}}',7.0104,133108581,2694926,NULL,'2014-05-25 16:04:08',1401033848,NULL),(1903898600,4004095,2,151229,0,1,1,'A',1,0.978215,327,585013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2176, \"large_tick_hit\": 143, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 143, \"small_tick_hit\": 479}}',8.44049,135439475,8429526,NULL,'2014-07-22 14:14:22',1406038462,NULL),(1903598962,4004095,2,94849,0,1,1,'A',1,0.971103,135,744202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 603, \"small_tick_hit\": 674, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 705}}',8.47262,134934704,2215234,NULL,'2014-07-10 03:47:39',1404964059,NULL),(1901973414,4004095,2,184307,0,1,1,'S',1,0.99541,475,929498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 1003, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 1009}}',8.61651,132776364,2868586,NULL,'2014-05-16 16:56:30',1400259390,NULL),(1902327873,4004095,2,353852,0,1,1,'S',1,0.984252,175,844282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 15, \"small_tick_hit\": 522, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',9.44293,133121731,666444,NULL,'2014-05-25 23:22:08',1401060128,NULL),(1902295099,4004095,2,274028,0,1,1,'A',1,0.963227,127,582808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 138, \"small_tick_hit\": 306, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 138, \"small_tick_hit\": 321}}',9.5662,133079602,847948,NULL,'2014-05-25 01:41:23',1400982083,NULL),(1902275267,4004095,2,130217,0,1,1,'A',1,0.975842,182,619704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 669, \"large_tick_hit\": 35, \"small_tick_hit\": 629, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',9.64102,133106485,1740874,NULL,'2014-05-25 15:06:53',1401030413,NULL),(1903528598,4004095,2,105697,0,1,1,'SH',1,0.986498,203,832220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 68, \"small_tick_hit\": 746, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 68, \"small_tick_hit\": 758}}',10.8689,134934803,1492960,NULL,'2014-07-10 03:51:16',1404964276,NULL),(1903652129,4004095,2,178488,0,1,1,'S',1,0.98829,269,778554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 640, \"large_tick_hit\": 42, \"small_tick_hit\": 584, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 42, \"small_tick_hit\": 594}}',13.7368,135034645,3074288,NULL,'2014-07-12 11:42:57',1405165377,NULL),(1903517131,4004095,2,128680,0,1,1,'A',1,0.977261,253,655123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 812, \"large_tick_hit\": 126, \"small_tick_hit\": 1039, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 126, \"small_tick_hit\": 1063}}',13.9157,135009960,2517198,NULL,'2014-07-11 21:45:38',1405115138,NULL),(1903691866,4004095,2,223490,0,1,1,'A',1,0.974206,218,612312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 655, \"large_tick_hit\": 144, \"small_tick_hit\": 674, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 144, \"small_tick_hit\": 687}}',14.1307,135049327,2007960,NULL,'2014-07-12 18:34:56',1405190096,NULL),(1902311147,4004095,2,183033,0,1,1,'A',1,0.956259,184,658196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',14.1582,133120700,1077882,NULL,'2014-05-25 22:34:43',1401057283,NULL),(1956693366,4004095,2,2024650,0,1,1,'S',1,0.986146,193,730283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.1041,208254939,1581674,NULL,'2022-07-16 06:08:47',1657951727,NULL),(1903597903,4004095,2,58635,0,1,1,'A',1,0.944681,72,760114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 437, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 467}}',17.6138,135006600,324858,NULL,'2014-07-11 20:00:13',1405108813,NULL),(1902278534,4004095,2,176323,0,1,1,'S',1,0.994413,296,960117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',17.7941,133116189,2113780,NULL,'2014-05-25 19:48:15',1401047295,NULL),(1903597075,4004095,2,94635,0,1,1,'X',1,1,622,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 40, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 40, \"small_tick_hit\": 426}}',19.366,134918846,8903484,NULL,'2014-07-09 18:09:49',1404929389,NULL),(1903597048,4004095,2,191726,1,1,1,'SH',1,0.987395,173,1253062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 53, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 53, \"small_tick_hit\": 303}}',19.4979,134982775,386947,NULL,'2014-07-11 08:05:31',1405065931,NULL),(1903607953,4004095,2,353850,0,1,1,'A',1,0.974302,195,1244636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 677, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',20.4371,134939922,523956,NULL,'2014-07-10 07:14:44',1404976484,NULL),(1905069315,4004095,2,453094,0,1,1,'X',1,1,272,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',21.0613,137059797,1264572,NULL,'2014-09-06 01:38:52',1409967532,NULL),(1902545534,4004095,2,69406,0,1,1,'S',1,0.995845,273,991083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',22.3273,133504878,1377512,NULL,'2014-06-05 10:29:31',1401964171,NULL),(1903656231,4004095,2,155879,0,1,1,'S',1,0.991131,294,749015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 830, \"large_tick_hit\": 77, \"small_tick_hit\": 881, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 77, \"small_tick_hit\": 888}}',22.4882,135049042,4643650,NULL,'2014-07-12 18:25:01',1405189501,NULL),(1902327936,4004095,2,138931,0,1,1,'S',1,0.993923,533,957660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 939, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',23.4625,133121861,6896842,NULL,'2014-05-25 23:27:17',1401060437,NULL),(1904001484,4004095,2,195151,0,1,1,'S',1,0.980243,145,646085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',23.7926,135440415,1297220,NULL,'2014-07-22 14:41:41',1406040101,NULL),(1902288845,4004095,2,207511,0,1,1,'S',1,0.991597,320,960352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',25.4183,133121114,2477644,NULL,'2014-05-25 22:53:45',1401058425,NULL),(1903588906,4004095,2,93026,1,1,1,'SH',1,0.990272,214,1271026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 31, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 31, \"small_tick_hit\": 300}}',26.5508,134988702,749590,NULL,'2014-07-11 11:32:33',1405078353,NULL),(1903724053,4004095,2,123417,0,1,1,'S',1,0.988897,565,767880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 976, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',27.5008,135048926,9387090,NULL,'2014-07-12 18:21:02',1405189262,NULL),(1903501431,4004095,2,127013,0,1,1,'S',1,0.99786,725,943396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"small_tick_hit\": 1112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 1115}}',27.601,134933287,12824416,NULL,'2014-07-10 03:01:46',1404961306,NULL),(1904223239,4004095,2,74873,0,1,1,'A',1,0.965795,171,743814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 227}}',27.6806,135887204,1036330,NULL,'2014-08-03 00:39:59',1407026399,NULL),(1903579225,4004095,2,140110,0,1,1,'S',1,0.998155,329,963322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',28.1968,134918595,2698064,NULL,'2014-07-09 18:01:17',1404928877,NULL),(1902397879,4004095,2,174805,0,1,1,'S',1,0.981308,356,840168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"large_tick_hit\": 90, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 197}}',28.849,133290518,2589008,NULL,'2014-05-30 18:56:15',1401476175,NULL),(1903545926,4004095,2,109962,1,1,1,'XH',1,1,302,1022666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',29.5296,134938740,1993490,NULL,'2014-07-10 06:18:41',1404973121,NULL),(1902429041,4004095,2,87045,0,1,1,'X',1,1,316,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,133318018,2472666,NULL,'2014-05-31 10:54:28',1401533668,NULL),(1903505388,4004095,2,240093,0,1,1,'A',1,0.976945,319,1112275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 162, \"large_tick_hit\": 224, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',29.9688,134940078,712735,NULL,'2014-07-10 07:22:00',1404976920,NULL),(1902218083,4004095,2,29034,0,1,1,'S',1,0.989276,294,956564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',30.2365,133115381,2001210,NULL,'2014-05-25 19:25:59',1401045959,NULL),(1902468339,4004095,2,166623,0,1,1,'S',1,0.992042,437,962074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',31.713,133484804,4164994,NULL,'2014-06-04 18:23:30',1401906210,NULL),(1903599478,4004095,2,166652,0,1,1,'S',1,0.985935,317,821282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',31.7463,134932833,2677146,NULL,'2014-07-10 02:46:13',1404960373,NULL),(1902346520,4004095,2,355283,0,1,1,'S',1,0.991465,338,962472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',32.4093,133282806,2855558,NULL,'2014-05-30 14:43:21',1401461001,NULL),(1903622558,4004095,2,97810,0,1,1,'S',1,0.998736,326,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',33.0663,135035028,2459536,NULL,'2014-07-12 11:54:20',1405166060,NULL),(1903588927,4004095,2,93029,0,1,1,'S',1,0.993622,385,910734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 341}}',33.0867,134878911,3672318,NULL,'2014-07-08 19:13:25',1404846805,NULL),(1903496565,4004095,2,98070,0,1,1,'S',1,0.997409,324,961498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 448}}',33.5948,135005092,2612104,NULL,'2014-07-11 19:14:34',1405106074,NULL),(1903534836,4004095,2,155878,0,1,1,'S',1,0.99697,661,965870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 68, \"small_tick_hit\": 655, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 68, \"small_tick_hit\": 659}}',33.6327,135005507,9616142,NULL,'2014-07-11 19:27:18',1405106838,NULL),(1902501461,4004095,2,236767,0,1,1,'S',1,0.993506,411,933243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',35.5121,133443776,4152346,NULL,'2014-06-03 14:18:58',1401805138,NULL),(1903545709,4004095,2,109960,1,1,1,'SH',1,0.991379,198,1253054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',36.2254,134939636,593163,NULL,'2014-07-10 07:00:12',1404975612,NULL),(1903601277,4004095,2,145418,0,1,1,'S',1,0.990301,577,912022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"large_tick_hit\": 15, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',36.9075,135011669,8210746,NULL,'2014-07-11 22:45:10',1405118710,NULL),(1902279002,4004095,2,152648,0,1,1,'S',1,0.987076,331,958247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',38.7415,133115715,2688664,NULL,'2014-05-25 19:35:42',1401046542,NULL),(1902311439,4004095,2,183074,1,1,1,'S',1,0.994286,212,1190334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}}',38.9554,133117003,576081,NULL,'2014-05-25 20:13:13',1401048793,NULL),(1903955129,4004095,2,397475,0,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',41.295,135440096,4414594,NULL,'2014-07-22 14:32:05',1406039525,NULL),(1902510520,4004095,2,308479,0,1,1,'S',1,0.993651,378,962543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',41.6416,133504476,3544840,NULL,'2014-06-05 10:12:26',1401963146,NULL),(1903501687,4004095,2,240011,0,1,1,'S',1,0.997275,486,960901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',41.9352,134897198,4723992,NULL,'2014-07-09 06:21:53',1404886913,NULL),(1903693546,4004095,2,70364,1,1,1,'SH',1,0.997416,336,1141426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 438}}',42.3317,135026474,3035096,NULL,'2014-07-12 06:55:04',1405148104,NULL),(1903555365,4004095,2,136269,0,1,1,'SH',1,0.995951,670,1015952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',42.7731,135007446,11575211,NULL,'2014-07-11 20:24:56',1405110296,NULL),(1903591784,4004095,2,189948,1,1,1,'SH',1,0.990964,368,1016706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',44.5821,134982528,3508448,NULL,'2014-07-11 07:56:17',1405065377,NULL),(1903538554,4004095,2,107622,0,1,1,'S',1,0.990769,393,960861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 257}}',45.3819,134897064,4743870,NULL,'2014-07-09 06:17:06',1404886626,NULL),(1903507142,4004095,2,31210,0,1,1,'S',1,0.984252,387,941790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 47, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 114}}',46.5127,134918366,3291166,NULL,'2014-07-09 17:53:07',1404928387,NULL),(1902445033,4004095,2,107277,0,1,1,'S',1,0.993544,891,964417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 503}}',46.9759,133290403,19300880,NULL,'2014-05-30 18:52:47',1401475967,NULL),(1903627204,4004095,2,1147,0,1,1,'S',1,0.999324,1286,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.8768,135035384,37875128,NULL,'2014-07-12 12:05:26',1405166726,NULL),(1902486914,4004095,2,264325,0,1,1,'S',1,0.995466,920,971295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 617, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',49.6416,133374704,20348098,NULL,'2014-06-01 15:17:48',1401635868,NULL),(1903237794,4004095,2,61008,0,1,1,'S',1,0.988743,387,969206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',50.481,134486963,4228100,NULL,'2014-06-29 08:01:05',1404028865,NULL),(1903568518,4004095,2,70365,0,1,1,'S',1,0.992333,508,957056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 405}}',60.5765,134918241,7852640,NULL,'2014-07-09 17:48:54',1404928134,NULL),(1903650184,4004095,2,64555,0,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',63.1979,135148348,3177504,NULL,'2014-07-15 08:23:58',1405412638,NULL),(1903621544,4004095,2,97631,0,1,1,'S',1,0.992537,419,957126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',64.7411,135080442,4278368,NULL,'2014-07-13 12:58:32',1405256312,NULL),(1904165412,4004095,2,157103,0,1,1,'S',1,0.997758,347,974753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',71.4214,135886733,3149120,NULL,'2014-08-03 00:22:01',1407025321,NULL),(1903113814,4015265,2,126062,0,1,1,'C',1,0.875868,54,176510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 1120, \"large_tick_hit\": 279, \"small_tick_hit\": 746, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 279, \"small_tick_hit\": 839}}',0.006985,134428814,637190,NULL,'2014-06-28 01:57:25',1403920645,NULL),(1900079225,4015265,2,59969,0,1,1,'C',1,0.853345,24,333194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 468, \"large_tick_hit\": 18, \"small_tick_hit\": 509, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 18, \"small_tick_hit\": 584}}',0.044116,129879835,284178,NULL,'2014-02-15 20:49:22',1392497362,NULL),(1900854135,4015265,2,274259,0,1,1,'D',1,0.847826,38,354043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 297, \"large_tick_hit\": 80, \"small_tick_hit\": 403, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 80, \"small_tick_hit\": 475}}',0.150513,131121056,169722,NULL,'2014-03-26 22:05:44',1395871544,NULL),(1901954545,4015265,2,160276,0,1,1,'C',1,0.866354,76,437985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 283, \"large_tick_hit\": 56, \"small_tick_hit\": 400, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 56, \"small_tick_hit\": 466}}',0.388098,132640937,222176,NULL,'2014-05-11 22:33:01',1399847581,NULL),(1905686271,4015265,2,351190,0,1,1,'B',1,0.927434,71,493422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 484, \"large_tick_hit\": 202, \"small_tick_hit\": 886, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 202, \"small_tick_hit\": 965}}',0.410582,138049305,466680,NULL,'2014-10-07 21:13:51',1412716431,NULL),(1903214912,4015265,2,75858,0,1,1,'B',1,0.903689,38,388344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 451, \"small_tick_hit\": 431, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 479}}',0.502817,134302675,336294,NULL,'2014-06-24 20:51:09',1403643069,NULL),(1900833963,4015265,2,207120,0,1,1,'B',1,0.924742,65,476892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 456, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 83, \"small_tick_hit\": 498}}',0.653874,131121473,347968,NULL,'2014-03-26 22:26:54',1395872814,NULL),(1900300966,4015265,2,130367,0,1,1,'B',1,0.918122,52,539282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 326, \"large_tick_hit\": 83, \"small_tick_hit\": 1116, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 83, \"small_tick_hit\": 1231}}',0.674963,130199626,323012,NULL,'2014-02-26 06:38:13',1393396693,NULL),(1916062015,4015265,2,748485,0,1,1,'C',1,0.876791,43,390715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 269, \"large_tick_hit\": 57, \"small_tick_hit\": 286, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 57, \"small_tick_hit\": 323}}',0.734223,154191816,215479,NULL,'2016-02-01 23:17:17',1454368637,NULL),(1901415469,4015265,2,85410,0,1,1,'B',1,0.928358,55,531719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 622, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 679}}',0.737343,131723356,231352,NULL,'2014-04-14 20:13:11',1397506391,NULL),(1932099992,4015265,2,29034,0,1,1,'D',1,0.841823,28,272107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 60, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 79}}',0.799343,175701123,145977,NULL,'2018-07-18 00:08:26',1531872506,NULL),(1900115369,4015265,2,140776,0,1,1,'B',1,0.925676,68,466621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 489, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',0.879603,129921128,427574,NULL,'2014-02-17 00:17:11',1392596231,NULL),(1905872279,4015265,2,178355,0,1,1,'A',1,0.946108,65,484754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 671, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 707}}',0.897827,138172564,571826,NULL,'2014-10-11 19:27:05',1413055625,NULL),(1903176695,4015265,2,136775,0,1,1,'B',1,0.904271,38,366866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 366, \"large_tick_hit\": 68, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 68, \"small_tick_hit\": 201}}',0.901391,134349824,279828,NULL,'2014-06-26 02:32:50',1403749970,NULL),(1900056369,4015265,2,152205,0,1,1,'C',1,0.89228,44,414335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 280, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 314}}',0.944965,129915642,170980,NULL,'2014-02-16 20:01:28',1392580888,NULL),(1900132402,4015265,2,23600,0,1,1,'B',1,0.929245,89,427421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 506, \"large_tick_hit\": 78, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 78, \"small_tick_hit\": 220}}',0.951229,129879344,546424,NULL,'2014-02-15 20:31:30',1392496290,NULL),(1900435675,4015265,2,3399,0,1,1,'B',1,0.90795,47,355973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 84, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 100}}',1.01049,130505171,308992,NULL,'2014-03-07 17:51:45',1394214705,NULL),(1903553328,4015265,2,159850,0,1,1,'B',1,0.922509,67,411141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 706, \"large_tick_hit\": 10, \"small_tick_hit\": 534, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 10, \"small_tick_hit\": 573}}',1.0268,134936616,683500,NULL,'2014-07-10 04:54:01',1404968041,NULL),(1905710304,4015265,2,68517,0,1,1,'B',1,0.927669,44,494687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 617, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}}',1.02691,138051350,213546,NULL,'2014-10-07 23:20:01',1412724001,NULL),(1905709437,4015265,2,433977,0,1,1,'A',1,0.942094,65,525021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 277, \"large_tick_hit\": 56, \"small_tick_hit\": 513, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 56, \"small_tick_hit\": 546}}',1.02924,138050264,245846,NULL,'2014-10-07 22:07:32',1412719652,NULL),(1953941477,4015265,2,1812793,0,1,1,'B',1,0.911555,35,381488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',1.11127,204674742,278758,NULL,'2022-01-18 23:55:03',1642550103,NULL),(1905811679,4015265,2,273914,0,1,1,'B',1,0.935461,132,494195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 541, \"large_tick_hit\": 271, \"small_tick_hit\": 507, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 271, \"small_tick_hit\": 549}}',1.11471,138172873,705594,NULL,'2014-10-11 19:37:26',1413056246,NULL),(1900093854,4015265,2,207112,0,1,1,'B',1,0.931591,101,524881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 405, \"large_tick_hit\": 136, \"small_tick_hit\": 671, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 136, \"small_tick_hit\": 727}}',1.11776,129921699,441534,NULL,'2014-02-17 00:48:52',1392598132,NULL),(1902057905,4015265,2,56643,0,1,1,'B',1,0.929399,72,445464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 443, \"large_tick_hit\": 69, \"small_tick_hit\": 370, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 69, \"small_tick_hit\": 393}}',1.14015,132754282,460360,NULL,'2014-05-16 00:10:17',1400199017,NULL),(1905919600,4015265,2,484685,0,1,1,'B',1,0.902047,53,398186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',1.14564,138206866,230428,NULL,'2014-10-12 16:55:27',1413132927,NULL),(1903092493,4015265,2,360671,0,1,1,'C',1,0.888469,33,378732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 208, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 278}}',1.18398,134228010,172882,NULL,'2014-06-22 21:49:38',1403473778,NULL),(1905682065,4015265,2,162598,0,1,1,'A',1,0.946691,90,582766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 405, \"large_tick_hit\": 150, \"small_tick_hit\": 990, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 150, \"small_tick_hit\": 1056}}',1.27496,138049996,424608,NULL,'2014-10-07 21:52:43',1412718763,NULL),(1905767811,4015265,2,453122,0,1,1,'A',1,0.941667,38,478936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 354, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 375}}',1.30481,138049487,118232,NULL,'2014-10-07 21:24:33',1412717073,NULL),(1905759855,4015265,2,178354,0,1,1,'A',1,0.949049,80,557085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 371, \"large_tick_hit\": 102, \"small_tick_hit\": 775, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 102, \"small_tick_hit\": 821}}',1.3137,138049899,315414,NULL,'2014-10-07 21:46:42',1412718402,NULL),(1905686990,4015265,2,271961,0,1,1,'A',1,0.940252,162,543079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 371, \"large_tick_hit\": 334, \"small_tick_hit\": 491, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 334, \"small_tick_hit\": 526}}',1.35784,138050627,494690,NULL,'2014-10-07 22:29:49',1412720989,NULL),(1900138262,4015265,2,82572,0,1,1,'A',1,0.946939,75,497716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 380, \"large_tick_hit\": 198, \"small_tick_hit\": 350, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 198, \"small_tick_hit\": 374}}',1.39479,129974610,432456,NULL,'2014-02-18 23:28:56',1392766136,NULL),(1900111316,4015265,2,140068,0,1,1,'A',1,0.949947,76,552112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 248, \"large_tick_hit\": 127, \"small_tick_hit\": 517, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 127, \"small_tick_hit\": 546}}',1.48715,129882626,247478,NULL,'2014-02-15 22:30:16',1392503416,NULL),(1900386002,4015265,2,100058,0,1,1,'A',1,0.978906,70,626550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 806, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 823}}',1.49782,130302360,531544,NULL,'2014-03-01 10:58:34',1393671514,NULL),(1905798213,4015265,2,162599,0,1,1,'A',1,0.967309,95,592749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 508, \"large_tick_hit\": 125, \"small_tick_hit\": 1024, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 125, \"small_tick_hit\": 1059}}',1.56291,138172703,622872,NULL,'2014-10-11 19:32:24',1413055944,NULL),(1903830387,4015265,2,91168,0,1,1,'B',1,0.922529,75,425259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 479, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',1.59775,135249047,615094,NULL,'2014-07-17 21:48:31',1405633711,NULL),(1900359857,4015265,2,21379,0,1,1,'B',1,0.90989,48,462651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 216, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 33, \"small_tick_hit\": 244}}',1.63459,130200560,151464,NULL,'2014-02-26 07:53:38',1393401218,NULL),(1902011539,4015265,2,35214,0,1,1,'C',1,0.892063,43,351704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 81, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 25, \"small_tick_hit\": 89}}',1.65936,132755216,167786,NULL,'2014-05-16 01:00:29',1400202029,NULL),(1901011286,4015265,2,126828,0,1,1,'A',1,0.949871,52,553672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 152, \"large_tick_hit\": 55, \"small_tick_hit\": 532, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 561}}',1.67177,131151660,123156,NULL,'2014-03-28 01:43:29',1395971009,NULL),(1922347148,4015265,2,18380,0,1,1,'A',1,0.941071,92,534559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 553, \"large_tick_hit\": 51, \"small_tick_hit\": 450, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 51, \"small_tick_hit\": 487}}',1.75267,162963466,831206,NULL,'2016-12-21 15:29:47',1482334187,NULL),(1903440599,4015265,2,353989,0,1,1,'B',1,0.921897,53,402396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 406, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 273}}',1.75564,134801653,377230,NULL,'2014-07-06 21:35:42',1404682542,NULL),(1900076889,4015265,2,113263,0,1,1,'B',1,0.905482,61,456740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 192, \"large_tick_hit\": 34, \"small_tick_hit\": 253, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 282}}',1.82224,129918938,206818,NULL,'2014-02-16 22:14:53',1392588893,NULL),(1901113092,4015265,2,140992,0,1,1,'B',1,0.924825,37,514428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 393}}',1.83871,131396235,153774,NULL,'2014-04-04 20:42:23',1396644143,NULL),(1901340167,4015265,2,180323,0,1,1,'A',1,0.961832,53,583835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"large_tick_hit\": 30, \"small_tick_hit\": 288, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',1.85315,131696762,190744,NULL,'2014-04-13 23:09:16',1397430556,NULL),(1932841338,4015265,2,66096,0,1,1,'C',1,0.891986,41,397782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 289, \"large_tick_hit\": 11, \"small_tick_hit\": 212, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',1.85329,176716006,258787,NULL,'2018-09-02 17:09:26',1535908166,NULL),(1906080815,4015265,2,140277,0,1,1,'A',1,0.944476,127,583674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 476, \"large_tick_hit\": 164, \"small_tick_hit\": 1027, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 164, \"small_tick_hit\": 1098}}',1.86967,138489451,511058,NULL,'2014-10-21 20:20:13',1413922813,NULL),(1900601920,4015265,2,183488,0,1,1,'B',1,0.927203,51,465361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 182, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',1.88037,130669773,159798,NULL,'2014-03-12 19:21:13',1394652073,NULL),(1901324667,4015265,2,134302,0,1,1,'A',1,0.944231,42,456468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',1.88147,131696625,274418,NULL,'2014-04-13 23:01:03',1397430063,NULL),(1900082980,4015265,2,92384,0,1,1,'A',1,0.963432,37,539222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 541, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 33, \"small_tick_hit\": 560}}',1.90276,129911804,91186,NULL,'2014-02-16 17:40:24',1392572424,NULL),(1900070731,4015265,2,111945,0,1,1,'A',1,0.958865,41,565634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 128, \"large_tick_hit\": 113, \"small_tick_hit\": 435, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 113, \"small_tick_hit\": 455}}',1.91229,129907110,120546,NULL,'2014-02-16 14:33:35',1392561215,NULL),(1920007811,4015265,2,1023083,0,1,1,'C',1,0.892421,66,443679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',1.91927,159498820,377825,NULL,'2016-07-31 00:50:28',1469926228,NULL),(1900127495,4015265,2,353436,0,1,1,'B',1,0.937768,50,479413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 194, \"large_tick_hit\": 8, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',2.14448,129911719,198778,NULL,'2014-02-16 17:36:56',1392572216,NULL),(1914583847,4015265,2,603921,0,1,1,'B',1,0.923319,80,479469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',2.14743,152135577,565669,NULL,'2015-11-27 23:06:49',1448665609,NULL),(1905763806,4015265,2,484684,0,1,1,'A',1,0.941255,58,571242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 148, \"large_tick_hit\": 18, \"small_tick_hit\": 539, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 575}}',2.15737,138049226,142942,NULL,'2014-10-07 21:08:45',1412716125,NULL),(1901372007,4015265,2,79613,0,1,1,'B',1,0.918605,54,445245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 180, \"large_tick_hit\": 26, \"small_tick_hit\": 189, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 207}}',2.29817,131702384,173102,NULL,'2014-04-14 04:22:36',1397449356,NULL),(1900318153,4015265,2,59490,0,1,1,'A',1,0.969309,56,574156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',2.29927,130199488,184376,NULL,'2014-02-26 06:27:25',1393396045,NULL),(1936671825,4015265,2,745789,0,1,1,'B',1,0.909091,47,426239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',2.30651,181787882,304548,NULL,'2019-07-10 23:38:24',1562801904,NULL),(1900610143,4015265,2,80678,0,1,1,'B',1,0.938967,53,564204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',2.31236,130608639,122014,NULL,'2014-03-10 13:03:26',1394456606,NULL),(1900947426,4015265,2,91607,0,1,1,'B',1,0.928177,41,499393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 166, \"large_tick_hit\": 51, \"small_tick_hit\": 287, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 315}}',2.32966,131151607,169454,NULL,'2014-03-28 01:40:15',1395970815,NULL),(1903224266,4015265,2,60023,0,1,1,'B',1,0.9182,44,399414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 298, \"small_tick_hit\": 151, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',2.33886,134350546,273150,NULL,'2014-06-26 03:04:06',1403751846,NULL),(1901853168,4015265,2,75844,0,1,1,'B',1,0.934087,66,582473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 323, \"small_tick_hit\": 669, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',2.34513,132475976,380934,NULL,'2014-05-07 02:49:16',1399430956,NULL),(1903615587,4015265,2,363638,0,1,1,'A',1,0.943878,103,447044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 624, \"large_tick_hit\": 56, \"small_tick_hit\": 245, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 56, \"small_tick_hit\": 258}}',2.35542,134961521,810090,NULL,'2014-07-10 18:44:43',1405017883,NULL),(1903806571,4015265,2,135340,0,1,1,'A',1,0.948563,38,421139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 365, \"large_tick_hit\": 61, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 61, \"small_tick_hit\": 208}}',2.35721,135303763,332594,NULL,'2014-07-19 06:32:18',1405751538,NULL),(1922092679,4015265,2,965993,1,1,1,'C',1,0.850299,22,286413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 167, \"small_tick_hit\": 117, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 142}}',2.40525,162576765,94668,NULL,'2016-12-04 20:53:54',1480884834,NULL),(1904897897,4015265,2,418116,0,1,1,'B',1,0.920777,37,577478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 183, \"large_tick_hit\": 68, \"small_tick_hit\": 365, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 396}}',2.44438,136660548,151801,NULL,'2014-08-24 19:13:34',1408907614,NULL),(1900050919,4015265,2,28896,0,1,1,'B',1,0.914373,56,401864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',2.44508,129879719,223386,NULL,'2014-02-15 20:45:32',1392497132,NULL),(1920827721,4015265,2,742982,0,1,1,'B',1,0.915305,38,437651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 357, \"small_tick_hit\": 259, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 290}}',2.44972,160839551,292462,NULL,'2016-09-18 18:08:45',1474222125,NULL),(1901326586,4015265,2,1361,0,1,1,'B',1,0.902098,40,389449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 123, \"large_tick_hit\": 52, \"small_tick_hit\": 83, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',2.49939,131723210,82554,NULL,'2014-04-14 20:07:11',1397506031,NULL),(1900126331,4015265,2,64991,0,1,1,'A',1,0.95107,46,487779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"large_tick_hit\": 61, \"small_tick_hit\": 107, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 61, \"small_tick_hit\": 115}}',2.4998,129911670,113738,NULL,'2014-02-16 17:35:13',1392572113,NULL),(1900646459,4015265,2,103011,0,1,1,'A',1,0.962372,84,620653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 244, \"large_tick_hit\": 100, \"small_tick_hit\": 500, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 100, \"small_tick_hit\": 524}}',2.54799,130608597,253020,NULL,'2014-03-10 13:01:43',1394456503,NULL),(1916110163,4015265,2,497011,0,1,1,'C',1,0.879934,29,522615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 172, \"large_tick_hit\": 48, \"small_tick_hit\": 315, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 365}}',2.59606,154164714,114993,NULL,'2016-01-31 23:56:41',1454284601,NULL),(1900367009,4015265,2,64463,0,1,1,'B',1,0.917241,60,438451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 198, \"large_tick_hit\": 69, \"small_tick_hit\": 132, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 69, \"small_tick_hit\": 148}}',2.62608,130199537,214240,NULL,'2014-02-26 06:31:11',1393396271,NULL),(1900900291,4015265,2,101185,0,1,1,'A',1,0.9601,104,569185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 323, \"large_tick_hit\": 63, \"small_tick_hit\": 384, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 400}}',2.72262,130952274,512604,NULL,'2014-03-21 20:15:25',1395432925,NULL),(1902007581,4015265,2,65056,0,1,1,'A',1,0.95,51,450043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 218, \"large_tick_hit\": 70, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 70, \"small_tick_hit\": 154}}',2.75699,132755261,205330,NULL,'2014-05-16 01:02:33',1400202153,NULL),(1938186402,4015265,2,59121,0,1,1,'B',1,0.925606,68,423182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 386, \"small_tick_hit\": 149, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',2.81764,183689324,438255,NULL,'2019-11-13 22:41:36',1573684896,NULL),(1903170878,4015265,2,53316,0,1,1,'A',1,0.952632,51,493186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 11, \"small_tick_hit\": 207, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',2.83696,134350375,353270,NULL,'2014-06-26 02:56:22',1403751382,NULL),(1910530337,4015265,2,406298,0,1,1,'B',1,0.912127,61,433249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',2.8585,146195219,345163,NULL,'2015-05-08 02:45:05',1431053105,NULL),(1903460276,4015265,2,165664,0,1,1,'B',1,0.925203,59,447034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',2.86268,134801522,299398,NULL,'2014-07-06 21:30:45',1404682245,NULL),(1900567577,4015265,2,135263,0,1,1,'A',1,0.97619,77,618087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"large_tick_hit\": 131, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 131, \"small_tick_hit\": 202}}',2.89206,130608942,180294,NULL,'2014-03-10 13:14:53',1394457293,NULL),(1901416960,4015265,2,260830,0,1,1,'B',1,0.935368,59,498488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 273, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 295}}',2.90924,131702340,239046,NULL,'2014-04-14 04:20:18',1397449218,NULL),(1921983943,4015265,2,1032347,0,1,1,'B',1,0.917574,60,464483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',2.92779,162312846,361408,NULL,'2016-11-23 00:53:34',1479862414,NULL),(1914474845,4015265,2,267994,0,1,1,'A',1,0.970333,139,537834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 886, \"large_tick_hit\": 78, \"small_tick_hit\": 377, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 78, \"small_tick_hit\": 387}}',2.93646,151941911,1663746,NULL,'2015-11-21 02:49:48',1448074188,NULL),(1903565432,4015265,2,386902,0,1,1,'B',1,0.937754,83,456083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 367, \"large_tick_hit\": 94, \"small_tick_hit\": 232, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 94, \"small_tick_hit\": 244}}',2.97183,134962329,465772,NULL,'2014-07-10 19:09:41',1405019381,NULL),(1900611971,4015265,2,64477,0,1,1,'A',1,0.973046,64,649523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 74, \"large_tick_hit\": 56, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 56, \"small_tick_hit\": 237}}',3.06475,130608791,108514,NULL,'2014-03-10 13:09:19',1394456959,NULL),(1900079578,4015265,2,114268,0,1,1,'A',1,0.971831,60,553816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 58, \"small_tick_hit\": 293}}',3.1064,130002390,243238,NULL,'2014-02-19 23:39:47',1392853187,NULL),(1914401335,4015265,2,231573,0,1,1,'A',1,0.959441,119,537297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 849, \"large_tick_hit\": 5, \"small_tick_hit\": 589, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 5, \"small_tick_hit\": 619}}',3.19637,151941753,1497090,NULL,'2015-11-21 02:42:40',1448073760,NULL),(1900637922,4015265,2,190043,0,1,1,'S',1,0.983373,60,628880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 18, \"small_tick_hit\": 237}}',3.22147,130669976,182348,NULL,'2014-03-12 19:30:59',1394652659,NULL),(1900144974,4015265,2,67321,0,1,1,'A',1,0.943137,66,483518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 255, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',3.28979,129912989,252696,NULL,'2014-02-16 18:25:08',1392575108,NULL),(1900485719,4015265,2,355611,0,1,1,'A',1,0.958333,62,613022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"large_tick_hit\": 54, \"small_tick_hit\": 357, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 376}}',3.33391,130539176,205598,NULL,'2014-03-08 14:03:40',1394287420,NULL),(1901727438,4015265,2,279209,0,1,1,'A',1,0.949066,110,647072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"large_tick_hit\": 88, \"small_tick_hit\": 334, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 88, \"small_tick_hit\": 354}}',3.37171,132375254,236072,NULL,'2014-05-03 21:02:53',1399150973,NULL),(1904915371,4015265,2,127636,0,1,1,'A',1,0.95354,117,630300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 455, \"large_tick_hit\": 124, \"small_tick_hit\": 714, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 124, \"small_tick_hit\": 741}}',3.37963,136974070,581095,NULL,'2014-09-03 02:40:09',1409712009,NULL),(1900602854,4015265,2,49478,0,1,1,'S',1,0.985611,173,789062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 57, \"small_tick_hit\": 949, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 963}}',3.39381,130669931,277966,NULL,'2014-03-12 19:29:04',1394652544,NULL),(1903292054,4015265,2,52812,0,1,1,'S',1,0.986188,62,658611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 14, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',3.46035,134554322,121096,NULL,'2014-06-30 22:33:25',1404167605,NULL),(1900343865,4015265,2,33673,0,1,1,'A',1,0.946322,71,501773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 73, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 73, \"small_tick_hit\": 175}}',3.51256,130302525,295122,NULL,'2014-03-01 11:04:11',1393671851,NULL),(1916110084,4015265,2,562441,0,1,1,'B',1,0.928666,80,457741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 375, \"large_tick_hit\": 91, \"small_tick_hit\": 237, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 91, \"small_tick_hit\": 251}}',3.51634,154199038,453483,NULL,'2016-02-02 06:18:25',1454393905,NULL),(1903188485,4015265,2,138550,0,1,1,'B',1,0.933981,82,439632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 300, \"large_tick_hit\": 79, \"small_tick_hit\": 102, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 79, \"small_tick_hit\": 110}}',3.53139,134428635,375396,NULL,'2014-06-28 01:51:56',1403920316,NULL),(1901329015,4015265,2,135231,0,1,1,'A',1,0.953968,76,512436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 245, \"large_tick_hit\": 111, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 111, \"small_tick_hit\": 254}}',3.54382,131696807,232106,NULL,'2014-04-13 23:11:34',1397430694,NULL),(1900048933,4015265,2,42934,0,1,1,'B',1,0.925424,54,505219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 126, \"large_tick_hit\": 18, \"small_tick_hit\": 129, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 18, \"small_tick_hit\": 144}}',3.56173,129911583,144002,NULL,'2014-02-16 17:31:52',1392571912,NULL),(1904897403,4015265,2,416743,0,1,1,'B',1,0.929712,40,610591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 199, \"large_tick_hit\": 43, \"small_tick_hit\": 340, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 43, \"small_tick_hit\": 368}}',3.56899,136662711,183721,NULL,'2014-08-24 20:19:01',1408911541,NULL),(1904089338,4015265,2,88720,0,1,1,'A',1,0.958893,141,528048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 736, \"large_tick_hit\": 6, \"small_tick_hit\": 471, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 490}}',3.62125,135621142,1462654,NULL,'2014-07-26 23:49:15',1406418555,NULL),(1901948520,4015265,2,208084,0,1,1,'A',1,0.964664,105,659221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 10, \"small_tick_hit\": 561, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',3.67864,132476238,329378,NULL,'2014-05-07 03:03:31',1399431811,NULL),(1902306259,4015265,2,69406,0,1,1,'A',1,0.970914,95,626518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 385, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 398}}',3.71459,133153045,372678,NULL,'2014-05-26 20:21:20',1401135680,NULL),(1920287173,4015265,2,490154,0,1,1,'B',1,0.932612,89,512436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 526, \"large_tick_hit\": 34, \"small_tick_hit\": 561, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 34, \"small_tick_hit\": 605}}',3.72182,160139063,709882,NULL,'2016-08-22 21:46:40',1471902400,NULL),(1906294853,4015265,2,391578,0,1,1,'A',1,0.970812,72,682602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 564}}',3.80976,138721342,189198,NULL,'2014-10-28 23:22:51',1414538571,NULL),(1906896054,4015265,2,423926,0,1,1,'B',1,0.919118,64,446267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',3.81031,139582852,428505,NULL,'2014-11-23 16:44:47',1416761087,NULL),(1903835945,4015265,2,140080,0,1,1,'A',1,0.965212,123,603670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 853, \"large_tick_hit\": 21, \"small_tick_hit\": 652, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 688}}',3.81568,135303057,1854220,NULL,'2014-07-19 06:04:58',1405749898,NULL),(1932123492,4015265,2,1609621,1,1,1,'A',1,0.941945,107,475132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 514, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 143}}',3.82539,175701167,663071,NULL,'2018-07-18 00:12:40',1531872760,NULL),(1953941464,4015265,2,1812793,0,1,1,'A',1,0.945792,87,488207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',3.8269,204674720,537174,NULL,'2022-01-18 23:53:07',1642549987,NULL),(1900608604,4015265,2,184374,0,1,1,'A',1,0.966942,121,692246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 64, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 64, \"small_tick_hit\": 351}}',3.87245,130608515,277414,NULL,'2014-03-10 12:58:49',1394456329,NULL),(1902037928,4015265,2,54352,0,1,1,'A',1,0.964206,112,648186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 221}}',3.88766,132754722,308022,NULL,'2014-05-16 00:34:27',1400200467,NULL),(1901743979,4015265,2,164492,0,1,1,'B',1,0.931894,86,564499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 325, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 58, \"small_tick_hit\": 351}}',3.89468,132371324,232090,NULL,'2014-05-03 18:48:34',1399142914,NULL),(1902333235,4015265,2,284819,0,1,1,'B',1,0.929293,100,565751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 24, \"small_tick_hit\": 219, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 24, \"small_tick_hit\": 241}}',3.96012,133129997,302786,NULL,'2014-05-26 05:59:04',1401083944,NULL),(1919961308,4015265,2,60856,0,1,1,'B',1,0.924335,44,392514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 355, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',3.9622,159553268,373784,NULL,'2016-08-02 00:24:00',1470097440,NULL),(1902238808,4015265,2,46217,0,1,1,'A',1,0.963983,72,530944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 5, \"small_tick_hit\": 214}}',3.97503,133130881,360964,NULL,'2014-05-26 06:52:54',1401087174,NULL),(1901308467,4015265,2,171100,0,1,1,'A',1,0.961207,71,601896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',3.98827,131624052,218638,NULL,'2014-04-12 03:06:40',1397272000,NULL),(1903557959,4015265,2,69404,0,1,1,'A',1,0.958002,106,510326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',4.03701,134936748,809460,NULL,'2014-07-10 04:58:59',1404968339,NULL),(1903889229,4015265,2,1362,0,1,1,'B',1,0.914454,51,415850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 85, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 99}}',4.0603,135424084,191362,NULL,'2014-07-22 04:49:53',1406004593,NULL),(1900299022,4015265,2,195121,0,1,1,'A',1,0.945882,86,519521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 193, \"large_tick_hit\": 67, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 67, \"small_tick_hit\": 150}}',4.11249,130302453,259292,NULL,'2014-03-01 11:01:36',1393671696,NULL),(1903961407,4015265,2,291188,0,1,1,'A',1,0.977728,126,596730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 740, \"large_tick_hit\": 103, \"small_tick_hit\": 474, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 103, \"small_tick_hit\": 485}}',4.13672,135455615,1545432,NULL,'2014-07-22 23:13:27',1406070807,NULL),(1901548170,4015265,2,234703,0,1,1,'A',1,0.976786,92,616648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',4.19317,131943905,459672,NULL,'2014-04-21 02:15:35',1398046535,NULL),(1900432535,4015265,2,29955,0,1,1,'B',1,0.932127,67,696519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',4.24932,130538924,153394,NULL,'2014-03-08 13:57:09',1394287029,NULL),(1905727514,4015265,2,53746,0,1,1,'B',1,0.937729,58,649408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 8, \"small_tick_hit\": 137, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 152}}',4.26275,138052030,128814,NULL,'2014-10-08 00:06:35',1412726795,NULL),(1900839937,4015265,2,92383,0,1,1,'A',1,0.966811,92,669752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"large_tick_hit\": 18, \"small_tick_hit\": 485, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',4.26289,130952134,223234,NULL,'2014-03-21 20:09:37',1395432577,NULL),(1900570699,4015265,2,91617,0,1,1,'A',1,0.971186,90,681327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 121, \"large_tick_hit\": 80, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 384}}',4.27543,130669695,167508,NULL,'2014-03-12 19:17:11',1394651831,NULL),(1903212078,4015265,2,42933,0,1,1,'B',1,0.921053,70,437736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 195, \"large_tick_hit\": 44, \"small_tick_hit\": 76, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 44, \"small_tick_hit\": 86}}',4.30116,134350498,267668,NULL,'2014-06-26 03:01:45',1403751705,NULL),(1901524089,4015265,2,228605,0,1,1,'S',1,0.983306,129,734507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 126, \"small_tick_hit\": 735, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 126, \"small_tick_hit\": 750}}',4.33425,131944037,712630,NULL,'2014-04-21 02:21:43',1398046903,NULL),(1903964322,4015265,2,92838,0,1,1,'B',1,0.936782,69,424181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 385, \"small_tick_hit\": 104, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',4.35948,135505561,438936,NULL,'2014-07-24 05:32:29',1406179949,NULL),(1905634404,4015265,2,462534,0,1,1,'B',1,0.929293,94,499331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',4.3637,137895241,458992,NULL,'2014-10-03 03:40:16',1412307616,NULL),(1900600012,4015265,2,34129,0,1,1,'B',1,0.926984,107,598465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 150, \"large_tick_hit\": 37, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 37, \"small_tick_hit\": 109}}',4.38484,130704146,234678,NULL,'2014-03-14 01:10:02',1394759402,NULL),(1903155962,4015265,2,51088,0,1,1,'A',1,0.952712,57,494388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 239, \"small_tick_hit\": 446, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',4.38991,134349934,225948,NULL,'2014-06-26 02:37:36',1403750256,NULL),(1901411625,4015265,2,53317,0,1,1,'A',1,0.965358,63,558152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',4.40701,131720978,259896,NULL,'2014-04-14 18:35:44',1397500544,NULL),(1905689829,4015265,2,421078,0,1,1,'A',1,0.964368,157,647876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 417, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',4.42912,138051187,758202,NULL,'2014-10-07 23:07:14',1412723234,NULL),(1900317745,4015265,2,31083,0,1,1,'A',1,0.948795,91,540556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 73, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}}',4.48645,130199673,314274,NULL,'2014-02-26 06:41:52',1393396912,NULL),(1900607094,4015265,2,184268,0,1,1,'A',1,0.958543,109,723471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 136, \"large_tick_hit\": 40, \"small_tick_hit\": 587, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 614}}',4.50098,130608691,186186,NULL,'2014-03-10 13:05:21',1394456721,NULL),(1902893133,4015265,2,274323,0,1,1,'A',1,0.975422,62,688088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 372, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 382}}',4.55786,134012683,339176,NULL,'2014-06-17 18:03:56',1403028236,NULL),(1903988198,4015265,2,59121,0,1,1,'A',1,0.951557,92,475822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 395, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',4.57964,135463357,567090,NULL,'2014-07-23 04:14:49',1406088889,NULL),(1901235798,4015265,2,162881,0,1,1,'A',1,0.955414,99,663719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 53, \"small_tick_hit\": 363, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 53, \"small_tick_hit\": 385}}',4.85158,131653169,306590,NULL,'2014-04-12 19:49:53',1397332193,NULL),(1901382123,4015265,2,186580,0,1,1,'A',1,0.962121,86,559882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"large_tick_hit\": 82, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 82, \"small_tick_hit\": 186}}',4.87426,131696577,279466,NULL,'2014-04-13 22:58:04',1397429884,NULL),(1902987026,4015265,2,60698,0,1,1,'A',1,0.949458,50,507345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 120, \"large_tick_hit\": 50, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 50, \"small_tick_hit\": 96}}',4.88169,134275800,168837,NULL,'2014-06-24 04:59:00',1403585940,NULL),(1922420007,4015265,2,951538,0,1,1,'A',1,0.968296,64,764483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 551, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 571}}',4.88577,162967261,166326,NULL,'2016-12-21 18:37:15',1482345435,NULL),(1900619763,4015265,2,165748,0,1,1,'A',1,0.96988,99,722426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"large_tick_hit\": 61, \"small_tick_hit\": 292, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 61, \"small_tick_hit\": 304}}',4.90282,130608829,210004,NULL,'2014-03-10 13:11:09',1394457069,NULL),(1901129400,4015265,2,361379,0,1,1,'A',1,0.977134,135,780820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"large_tick_hit\": 119, \"small_tick_hit\": 418, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 119, \"small_tick_hit\": 430}}',4.91106,131396314,201876,NULL,'2014-04-04 20:45:21',1396644321,NULL),(1903900701,4015265,2,274321,0,1,1,'A',1,0.973354,66,560219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',4.97378,135463856,521922,NULL,'2014-07-23 04:30:59',1406089859,NULL),(1903547748,4015265,2,20821,0,1,1,'A',1,0.967562,135,543428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 18, \"small_tick_hit\": 228}}',5.02503,134936997,1403488,NULL,'2014-07-10 05:09:34',1404968974,NULL),(1903391275,4015265,2,175450,0,1,1,'A',1,0.95102,117,814245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 296, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 41, \"small_tick_hit\": 315}}',5.16617,134757640,204439,NULL,'2014-07-05 20:45:39',1404593139,NULL),(1902103929,4015265,2,190716,0,1,1,'A',1,0.957875,109,605901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 225, \"large_tick_hit\": 107, \"small_tick_hit\": 191, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 107, \"small_tick_hit\": 205}}',5.22737,132875795,350958,NULL,'2014-05-19 01:58:11',1400464691,NULL),(1905919665,4015265,2,484728,0,1,1,'A',1,0.959569,90,665573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 498, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',5.25884,138172943,328948,NULL,'2014-10-11 19:39:52',1413056392,NULL),(1902254527,4015265,2,98913,0,1,1,'A',1,0.9783,109,685785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 68, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 296}}',5.37631,133130142,348842,NULL,'2014-05-26 06:08:10',1401084490,NULL),(1901425990,4015265,2,152209,0,1,1,'A',1,0.975309,88,687811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 132, \"large_tick_hit\": 53, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 53, \"small_tick_hit\": 297}}',5.38512,131817507,165014,NULL,'2014-04-17 19:49:23',1397764163,NULL),(1903390100,4015265,2,105725,0,1,1,'A',1,0.960133,79,618575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"large_tick_hit\": 45, \"small_tick_hit\": 344, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 45, \"small_tick_hit\": 361}}',5.40611,134723436,246980,NULL,'2014-07-05 02:53:33',1404528813,NULL),(1901525314,4015265,2,146397,0,1,1,'A',1,0.967448,135,754870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_tick_hit\": 68, \"small_tick_hit\": 450, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 68, \"small_tick_hit\": 472}}',5.46792,131943798,437684,NULL,'2014-04-21 02:10:07',1398046207,NULL),(1904166892,4015265,2,181565,0,1,1,'B',1,0.928354,70,493320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 311, \"small_tick_hit\": 298, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 327}}',5.73959,135741959,410948,NULL,'2014-07-30 04:00:38',1406692838,NULL),(1902280770,4015265,2,85107,0,1,1,'A',1,0.958264,142,682584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 217, \"large_tick_hit\": 28, \"small_tick_hit\": 329, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',5.7975,133153100,474590,NULL,'2014-05-26 20:23:32',1401135812,NULL),(1903445327,4015265,2,92385,0,1,1,'A',1,0.964912,84,600205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',5.79816,134768215,394666,NULL,'2014-07-06 03:09:44',1404616184,NULL),(1903711216,4015265,2,26220,0,1,1,'B',1,0.933735,30,521764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 222, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 18, \"small_tick_hit\": 239}}',5.80851,135171320,62163,NULL,'2014-07-15 21:22:03',1405459323,NULL),(1901425780,4015265,2,152208,0,1,1,'A',1,0.961739,154,709241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 52, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 52, \"small_tick_hit\": 290}}',5.82285,131696837,560356,NULL,'2014-04-13 23:13:28',1397430808,NULL),(1903590759,4015265,2,324264,0,1,1,'A',1,0.956579,74,514800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 382, \"large_tick_hit\": 11, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',5.98465,134962166,479432,NULL,'2014-07-10 19:04:02',1405019042,NULL),(1904622820,4015265,2,416316,0,1,1,'A',1,0.952899,61,700495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 160, \"large_tick_hit\": 49, \"small_tick_hit\": 317, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}}',6.03396,136348669,163420,NULL,'2014-08-16 01:09:42',1408151382,NULL),(1902081000,4015265,2,28254,0,1,1,'A',1,0.965157,98,796412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',6.03601,132835830,265294,NULL,'2014-05-18 02:53:57',1400381637,NULL),(1901834027,4015265,2,57492,0,1,1,'A',1,0.965455,126,688439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 285}}',6.04238,132476287,628650,NULL,'2014-05-07 03:06:24',1399431984,NULL),(1903996059,4015265,2,139505,0,1,1,'A',1,0.970948,100,554775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 446, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',6.05792,135463695,793734,NULL,'2014-07-23 04:25:57',1406089557,NULL),(1901905602,4015265,2,99055,0,1,1,'A',1,0.971947,125,784775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 348, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 93, \"small_tick_hit\": 363}}',6.08652,132476337,288280,NULL,'2014-05-07 03:09:14',1399432154,NULL),(1903119118,4015265,2,98888,0,1,1,'A',1,0.946215,135,634537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 190, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 207}}',6.09326,134350461,582176,NULL,'2014-06-26 03:00:01',1403751601,NULL),(1901840645,4015265,2,159226,0,1,1,'A',1,0.976364,181,730069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 79, \"small_tick_hit\": 613, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',6.26388,132566141,950474,NULL,'2014-05-10 01:59:25',1399687165,NULL),(1901388455,4015265,2,21383,0,1,1,'S',1,0.985325,113,778675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 48, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',6.2682,131721128,208082,NULL,'2014-04-14 18:42:17',1397500937,NULL),(1905098461,4015265,2,141749,0,1,1,'A',1,0.972484,94,942172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"large_tick_hit\": 51, \"small_tick_hit\": 979, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 51, \"small_tick_hit\": 1010}}',6.32575,137033022,304204,NULL,'2014-09-05 07:39:12',1409902752,NULL),(1904338133,4015265,2,192763,0,1,1,'A',1,0.962457,106,567489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 323, \"large_tick_hit\": 75, \"small_tick_hit\": 166, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 176}}',6.36152,135925886,571544,NULL,'2014-08-04 00:54:11',1407113651,NULL),(1900394663,4015265,2,67779,0,1,1,'S',1,0.980477,130,670767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 170}}',6.42911,130200489,322702,NULL,'2014-02-26 07:48:04',1393400884,NULL),(1919897088,4015265,2,45785,0,1,1,'A',1,0.957245,104,583740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',6.46634,159638476,686128,NULL,'2016-08-05 03:01:10',1470366070,NULL),(1901479720,4015265,2,138548,0,1,1,'S',1,0.980144,126,676318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',6.48132,131943875,395568,NULL,'2014-04-21 02:13:42',1398046422,NULL),(1903508083,4015265,2,31325,0,1,1,'A',1,0.962441,128,571832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 389, \"large_tick_hit\": 27, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 27, \"small_tick_hit\": 209}}',6.49436,134961721,675886,NULL,'2014-07-10 18:50:33',1405018233,NULL),(1903491397,4015265,2,236767,0,1,1,'A',1,0.965909,98,538703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',6.5017,134962566,632022,NULL,'2014-07-10 19:18:37',1405019917,NULL),(1903605710,4015265,2,28895,0,1,1,'A',1,0.941995,137,531958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 357, \"small_tick_hit\": 49, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',6.52799,134936903,908690,NULL,'2014-07-10 05:05:55',1404968755,NULL),(1903944395,4015265,2,161319,0,1,1,'A',1,0.979154,190,643712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 909, \"small_tick_hit\": 688, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',6.53392,135424586,2739244,NULL,'2014-07-22 05:13:07',1406005987,NULL),(1906782656,4015265,2,306711,0,1,1,'A',1,0.954667,83,618408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 335, \"large_tick_hit\": 5, \"small_tick_hit\": 376, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 400}}',6.5591,139540429,552149,NULL,'2014-11-22 17:01:26',1416675686,NULL),(1900618687,4015265,2,165725,0,1,1,'A',1,0.975352,105,695548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 305}}',6.62737,130669608,399710,NULL,'2014-03-12 19:13:20',1394651600,NULL),(1903802354,4015265,2,35373,0,1,1,'B',1,0.934884,97,520187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 290, \"small_tick_hit\": 112, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 127}}',6.68652,135249104,527460,NULL,'2014-07-17 21:50:27',1405633827,NULL),(1903343516,4015265,2,28287,0,1,1,'S',1,0.981481,75,601645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',6.72595,134516128,479192,NULL,'2014-06-30 00:18:50',1404087530,NULL),(1905222929,4015265,2,92382,0,1,1,'A',1,0.957627,99,551708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 318, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 139}}',6.80002,137292216,694334,NULL,'2014-09-13 07:58:23',1410595103,NULL),(1932095922,4015265,2,1604181,0,1,1,'A',1,0.973196,151,656483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 441, \"large_tick_hit\": 94, \"small_tick_hit\": 409, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 94, \"small_tick_hit\": 425}}',6.91249,175678802,1078102,NULL,'2018-07-17 00:54:35',1531788875,NULL),(1903399843,4015265,2,85118,0,1,1,'B',1,0.928222,79,697926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"large_tick_hit\": 64, \"small_tick_hit\": 356, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 64, \"small_tick_hit\": 387}}',6.92823,134678535,167658,NULL,'2014-07-04 02:11:50',1404439910,NULL),(1900321246,4015265,2,10818,0,1,1,'S',1,0.990909,151,770290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',7.01843,130301848,526164,NULL,'2014-03-01 10:35:53',1393670153,NULL),(1932115068,4015265,2,183734,0,1,1,'A',1,0.941096,127,654339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"small_tick_hit\": 368, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',7.09311,175656247,736209,NULL,'2018-07-16 00:48:50',1531702130,NULL),(1901446723,4015265,2,134030,0,1,1,'A',1,0.978182,70,695280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 65, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 65, \"small_tick_hit\": 103}}',7.1101,131943827,168398,NULL,'2014-04-21 02:11:26',1398046286,NULL),(1903229664,4015265,2,181642,0,1,1,'S',1,0.98767,198,957344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 603, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 613}}',7.12655,134350305,457078,NULL,'2014-06-26 02:53:06',1403751186,NULL),(1901361282,4015265,2,120311,0,1,1,'A',1,0.970588,122,677327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 135, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 135, \"small_tick_hit\": 217}}',7.142,131825902,315516,NULL,'2014-04-18 01:52:32',1397785952,NULL),(1903551670,4015265,2,181721,0,1,1,'A',1,0.959903,89,764773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 40, \"small_tick_hit\": 576, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}}',7.1517,134837571,281939,NULL,'2014-07-07 19:12:21',1404760341,NULL),(1903245160,4015265,2,272393,0,1,1,'S',1,0.983373,98,674906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',7.16843,134590911,434810,NULL,'2014-07-01 20:27:54',1404246474,NULL),(1903570834,4015265,2,24745,0,1,1,'A',1,0.94533,105,521282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',7.1941,134937112,626322,NULL,'2014-07-10 05:14:05',1404969245,NULL),(1900892180,4015265,2,24752,0,1,1,'A',1,0.969512,99,638606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',7.26018,131001388,434556,NULL,'2014-03-23 00:32:51',1395534771,NULL),(1903542876,4015265,2,85192,0,1,1,'A',1,0.960191,71,523933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',7.28646,134848734,494446,NULL,'2014-07-08 02:30:31',1404786631,NULL),(1905152885,4015265,2,428873,0,1,1,'A',1,0.957492,69,880732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 38, \"small_tick_hit\": 708, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 744}}',7.34846,137172973,191661,NULL,'2014-09-09 06:59:59',1410245999,NULL),(1902991654,4015265,2,46218,0,1,1,'S',1,0.989583,84,729597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',7.37247,134276096,300084,NULL,'2014-06-24 05:13:47',1403586827,NULL),(1903182003,4015265,2,137326,0,1,1,'A',1,0.974865,139,768638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',7.38008,134349779,629258,NULL,'2014-06-26 02:31:05',1403749865,NULL),(1904940961,4015265,2,10820,0,1,1,'S',1,0.981241,129,601868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 449, \"large_tick_hit\": 113, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 113, \"small_tick_hit\": 120}}',7.51099,136973730,1129000,NULL,'2014-09-03 02:19:18',1409710758,NULL),(1903187346,4015265,2,162880,0,1,1,'S',1,0.995859,188,969403,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',7.69896,134429357,434002,NULL,'2014-06-28 02:12:50',1403921570,NULL),(1903553643,4015265,2,159920,0,1,1,'A',1,0.973631,106,632085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 314, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 173}}',7.77638,134962624,598872,NULL,'2014-07-10 19:20:29',1405020029,NULL),(1903613386,4015265,2,269164,0,1,1,'S',1,0.983308,92,656176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 67, \"small_tick_hit\": 324}}',7.89104,134937178,541482,NULL,'2014-07-10 05:16:25',1404969385,NULL),(1903578461,4015265,2,25844,0,1,1,'A',1,0.958435,62,525540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',7.91813,134962231,347730,NULL,'2014-07-10 19:05:49',1405019149,NULL),(1903014484,4015265,2,63852,0,1,1,'S',1,0.995935,206,873741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 74, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 74, \"small_tick_hit\": 419}}',7.9558,134276283,610098,NULL,'2014-06-24 05:23:59',1403587439,NULL),(1904290492,4015265,2,84218,0,1,1,'A',1,0.978261,98,696863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',8.00814,135925762,334422,NULL,'2014-08-04 00:47:18',1407113238,NULL),(1916169360,4015265,2,356638,0,1,1,'A',1,0.957055,129,602023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 401, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',8.50509,154226726,900143,NULL,'2016-02-03 06:18:59',1454480339,NULL),(1900599878,4015265,2,95427,0,1,1,'S',1,0.990847,173,965743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 38, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 38, \"small_tick_hit\": 264}}',8.54331,130669841,376748,NULL,'2014-03-12 19:24:40',1394652280,NULL),(1903116310,4015265,2,126704,0,1,1,'S',1,0.988235,136,841202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 370}}',8.63383,134415800,491764,NULL,'2014-06-27 18:33:39',1403894019,NULL),(1900570956,4015265,2,31157,0,1,1,'S',1,0.983539,125,957267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',8.9648,130704217,288408,NULL,'2014-03-14 01:14:01',1394759641,NULL),(1903289551,4015265,2,86186,0,1,1,'A',1,0.977816,126,715579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 29, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',9.02467,134636590,411640,NULL,'2014-07-03 00:52:33',1404348753,NULL),(1903907533,4015265,2,48896,0,1,1,'A',1,0.96875,125,582645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',9.08245,135423614,749970,NULL,'2014-07-22 04:30:30',1406003430,NULL),(1903554806,4015265,2,111828,0,1,1,'S',1,0.98,88,643975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 257, \"large_tick_hit\": 49, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 288}}',9.24354,134849234,511516,NULL,'2014-07-08 02:48:31',1404787711,NULL),(1904343710,4015265,2,72589,0,1,1,'A',1,0.961945,189,805591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 49, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 49, \"small_tick_hit\": 229}}',9.31252,135963293,617154,NULL,'2014-08-05 02:44:27',1407206667,NULL),(1904748844,4015265,2,455454,0,1,1,'A',1,0.972182,116,576136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',9.33763,136490635,666270,NULL,'2014-08-20 00:35:50',1408494950,NULL),(1903914532,4015265,2,64518,0,1,1,'S',1,0.984293,172,760953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 56, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 291}}',9.50037,135504361,751098,NULL,'2014-07-24 04:40:14',1406176814,NULL),(1904977422,4015265,2,53755,0,1,1,'SH',1,0.982927,116,727373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 159}}',9.54708,136973338,668545,NULL,'2014-09-03 01:57:10',1409709430,NULL),(1905110578,4015265,2,240093,0,1,1,'A',1,0.95245,134,801171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 158, \"large_tick_hit\": 218, \"small_tick_hit\": 285, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 218, \"small_tick_hit\": 302}}',9.60248,137032898,274920,NULL,'2014-09-05 07:29:19',1409902159,NULL),(1907010424,4015265,2,37917,0,1,1,'A',1,0.973404,80,683172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 292}}',9.64273,139869988,471573,NULL,'2014-12-02 17:41:38',1417542098,NULL),(1903647747,4015265,2,64454,0,1,1,'A',1,0.976744,105,603206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 42, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',9.86781,135171730,659822,NULL,'2014-07-15 21:39:21',1405460361,NULL),(1914438499,4015265,2,74891,0,1,1,'A',1,0.943794,134,590932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 85, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',9.92993,151942631,845503,NULL,'2015-11-21 03:20:29',1448076029,NULL),(1903336375,4015265,2,410473,0,1,1,'S',1,0.98626,127,874896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',10.0039,134636976,609223,NULL,'2014-07-03 01:07:28',1404349648,NULL),(1903119207,4015265,2,1360,0,1,1,'S',1,0.994624,128,959672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}}',10.2859,134381669,182098,NULL,'2014-06-26 22:08:33',1403820513,NULL),(1904987232,4015265,2,184518,0,1,1,'SH',1,0.987342,97,796166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',10.3496,136973885,597840,NULL,'2014-09-03 02:28:20',1409711300,NULL),(1903254839,4015265,2,100567,0,1,1,'A',1,0.978652,237,717084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"large_tick_hit\": 23, \"small_tick_hit\": 367, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 378}}',10.584,134515405,1719350,NULL,'2014-06-29 23:49:49',1404085789,NULL),(1904285897,4015265,2,64176,0,1,1,'A',1,0.978686,117,730946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',10.6423,135925851,583656,NULL,'2014-08-04 00:52:16',1407113536,NULL),(1903945647,4015265,2,176323,0,1,1,'S',1,0.988827,177,804823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',10.7574,135423659,1100042,NULL,'2014-07-22 04:32:25',1406003545,NULL),(1901841958,4015265,2,279211,0,1,1,'S',1,0.996071,197,896041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}}',10.7686,132566219,456574,NULL,'2014-05-10 02:03:02',1399687382,NULL),(1907699177,4015265,2,211307,0,1,1,'A',1,0.973684,69,601820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 341, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',10.8397,140742765,540811,NULL,'2014-12-27 20:37:05',1419712625,NULL),(1901345140,4015265,2,93556,0,1,1,'S',1,0.991453,100,700114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',10.8529,131720932,355800,NULL,'2014-04-14 18:33:53',1397500433,NULL),(1903788368,4015265,2,33672,0,1,1,'S',1,0.985019,134,710548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 43, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 43, \"small_tick_hit\": 144}}',11.1805,135303526,1048000,NULL,'2014-07-19 06:22:54',1405750974,NULL),(1903893685,4015265,2,127847,0,1,1,'A',1,0.978003,157,692868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 250}}',11.2008,135463750,1071374,NULL,'2014-07-23 04:27:57',1406089677,NULL),(1905105752,4015265,2,350512,1,1,1,'SH',1,0.99591,131,1278399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 358}}',11.9843,137050648,297014,NULL,'2014-09-05 19:21:05',1409944865,NULL),(1903615088,4015265,2,361378,0,1,1,'A',1,0.97711,145,742322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 77, \"small_tick_hit\": 370, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',12.0424,134961993,659320,NULL,'2014-07-10 18:58:45',1405018725,NULL),(1916096449,4015265,2,804882,0,1,1,'A',1,0.968825,107,629604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',12.3936,154226883,570609,NULL,'2016-02-03 06:30:52',1454481052,NULL),(1905456417,4015265,2,274077,0,1,1,'A',1,0.967085,118,775339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',12.5548,137577841,710635,NULL,'2014-09-21 21:36:21',1411335381,NULL),(1904173128,4015265,2,183116,0,1,1,'A',1,0.97973,125,719511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',12.5662,135742235,871788,NULL,'2014-07-30 04:14:21',1406693661,NULL),(1903988373,4015265,2,27845,0,1,1,'A',1,0.971901,176,653295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 150}}',12.7305,135455446,1296822,NULL,'2014-07-22 23:07:26',1406070446,NULL),(1905263024,4015265,2,79175,0,1,1,'SH',1,0.986072,125,764816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 45, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 99}}',13.0898,137292135,529801,NULL,'2014-09-13 07:55:16',1410594916,NULL),(1903821146,4015265,2,22628,0,1,1,'A',1,0.977505,194,709865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 32, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 32, \"small_tick_hit\": 96}}',13.1047,135209598,1654580,NULL,'2014-07-16 21:02:24',1405544544,NULL),(1906152982,4015265,2,130201,0,1,1,'A',1,0.974468,192,726116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"large_tick_hit\": 60, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 290}}',13.3871,138587767,1423969,NULL,'2014-10-25 02:47:55',1414205275,NULL),(1904443224,4015265,2,228299,0,1,1,'A',1,0.967383,239,713446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 572, \"large_tick_hit\": 11, \"small_tick_hit\": 633, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',13.4697,136247664,2132678,NULL,'2014-08-13 03:12:47',1407899567,NULL),(1903770964,4015265,2,152323,0,1,1,'S',1,0.987578,204,775486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 49, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 295}}',14.2874,135303229,1140854,NULL,'2014-07-19 06:12:07',1405750327,NULL),(1904963554,4015265,2,453094,0,1,1,'S',1,0.98983,201,840722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',14.7067,136973653,766912,NULL,'2014-09-03 02:15:13',1409710513,NULL),(1905431123,4015265,2,64555,0,1,1,'A',1,0.958678,107,597830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 345, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',14.9046,137655041,642064,NULL,'2014-09-25 01:47:57',1411609677,NULL),(1903887523,4015265,2,80679,0,1,1,'A',1,0.976821,234,794090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 45, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 45, \"small_tick_hit\": 269}}',15.004,135463424,1402520,NULL,'2014-07-23 04:16:38',1406088998,NULL),(1916084734,4015265,2,272684,0,1,1,'A',1,0.967213,207,685583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 571, \"small_tick_hit\": 314, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 331}}',15.4248,154218650,2077090,NULL,'2016-02-02 22:58:58',1454453938,NULL),(1903278030,4015265,2,211308,0,1,1,'S',1,0.986509,246,962013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',15.4842,134633672,1146518,NULL,'2014-07-02 22:55:20',1404341720,NULL),(1903364904,4015265,2,367011,0,1,1,'S',1,0.998676,461,961087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}}',15.6543,134805565,1829490,NULL,'2014-07-07 00:10:58',1404691858,NULL),(1905089698,4015265,2,69403,0,1,1,'A',1,0.979757,212,1090249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"large_tick_hit\": 59, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 59, \"small_tick_hit\": 465}}',15.7418,137049854,631226,NULL,'2014-09-05 18:49:15',1409942955,NULL),(1903543555,4015265,2,134300,0,1,1,'A',1,0.979417,182,693103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 208}}',15.8562,134962281,1091214,NULL,'2014-07-10 19:07:39',1405019259,NULL),(1932097627,4015265,2,27845,0,1,1,'A',1,0.970248,211,696866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 150}}',15.9696,175678852,1389121,NULL,'2018-07-17 00:57:51',1531789071,NULL),(1905008485,4015265,2,75172,0,1,1,'A',1,0.962134,131,1242152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 428, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',16.0029,136971449,300854,NULL,'2014-09-02 23:55:15',1409702115,NULL),(1903943999,4015265,2,53748,0,1,1,'S',1,0.980296,144,1053119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',16.7826,135505486,456397,NULL,'2014-07-24 05:29:39',1406179779,NULL),(1903234940,4015265,2,60857,0,1,1,'S',1,0.987421,170,963694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',17.4099,134515285,740764,NULL,'2014-06-29 23:44:28',1404085468,NULL),(1904602193,4015265,2,272391,0,1,1,'A',1,0.979849,144,1188073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 253}}',17.54,136428263,349369,NULL,'2014-08-18 03:02:27',1408330947,NULL),(1903453799,4015265,2,356949,0,1,1,'S',1,0.994662,211,1077830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 351}}',17.8106,134811716,541860,NULL,'2014-07-07 04:13:03',1404706383,NULL),(1905377095,4015265,2,146395,1,1,1,'SH',1,0.985891,207,1245739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}}',17.8801,137496762,485466,NULL,'2014-09-19 20:02:06',1411156926,NULL),(1903990559,4015265,2,184472,0,1,1,'S',1,0.980333,199,692038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 48, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 185}}',18.0131,135426090,1536550,NULL,'2014-07-22 06:15:03',1406009703,NULL),(1904907750,4015265,2,78507,0,1,1,'A',1,0.955326,104,872787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',18.495,136971605,402262,NULL,'2014-09-03 00:04:51',1409702691,NULL),(1903349163,4015265,2,417309,0,1,1,'S',1,0.994021,339,959705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',20.0194,134591192,2591276,NULL,'2014-07-01 20:37:17',1404247037,NULL),(1903943202,4015265,2,53726,0,1,1,'S',1,0.984397,267,891758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 62, \"small_tick_hit\": 369, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 62, \"small_tick_hit\": 379}}',21.0329,135505434,1526178,NULL,'2014-07-24 05:27:42',1406179662,NULL),(1903600185,4015265,2,145034,0,1,1,'S',1,0.99382,371,955395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 26, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',21.1282,134936670,3186128,NULL,'2014-07-10 04:56:02',1404968162,NULL),(1905365777,4015265,2,391521,0,1,1,'A',1,0.976115,249,826426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',21.4527,137537637,1980389,NULL,'2014-09-20 20:49:32',1411246172,NULL),(1903561570,4015265,2,183734,0,1,1,'S',1,0.989041,325,945014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',21.6767,134936381,2630256,NULL,'2014-07-10 04:46:27',1404967587,NULL),(1905874917,4015265,2,453080,0,1,1,'SH',1,0.980029,220,745332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',22.4438,138174071,1681295,NULL,'2014-10-11 20:15:33',1413058533,NULL),(1903613965,4015265,2,357601,0,1,1,'S',1,0.989552,334,853434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 245}}',22.5539,134961653,2861410,NULL,'2014-07-10 18:48:37',1405018117,NULL),(1905350018,4015265,2,416404,0,1,1,'SH',1,0.987118,210,863435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',24.5735,137537478,1549995,NULL,'2014-09-20 20:44:46',1411245886,NULL),(1906114760,4015265,2,68515,1,1,1,'SH',1,0.985523,340,1029858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 545, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 558}}',35.0615,138470755,2967969,NULL,'2014-10-21 05:38:07',1413869887,NULL),(1907116223,4050401,2,35015,0,1,1,'D',1,0.581342,35,163331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 482, \"great\": 644, \"large_tick_hit\": 17, \"small_tick_hit\": 93, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 17, \"small_tick_hit\": 154}}',NULL,140016422,260802,NULL,'2014-12-07 04:36:28',1417926988,NULL),(1907259060,4050401,2,261725,0,1,1,'D',1,0.651347,31,133537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 349, \"great\": 637, \"small_tick_hit\": 185, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',0.000089,140173185,256590,NULL,'2014-12-12 05:33:48',1418362428,NULL),(1907159844,4050401,2,133131,0,1,1,'D',1,0.809192,55,135161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 882, \"large_tick_hit\": 21, \"small_tick_hit\": 259, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 21, \"small_tick_hit\": 319}}',0.002701,140018641,440962,NULL,'2014-12-07 06:06:11',1417932371,NULL),(1907118006,4050401,2,73699,0,1,1,'D',1,0.778926,49,136960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',0.014385,140019565,284330,NULL,'2014-12-07 06:44:22',1417934662,NULL),(1907445517,4050401,2,369563,0,1,1,'B',1,0.9038,131,428836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 880, \"large_tick_hit\": 80, \"small_tick_hit\": 919, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 80, \"small_tick_hit\": 992}}',0.169744,140306907,1200282,NULL,'2014-12-15 21:10:21',1418677821,NULL),(1912164179,4050401,2,363463,0,1,1,'B',1,0.917877,71,430055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 832, \"large_tick_hit\": 134, \"small_tick_hit\": 677, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 134, \"small_tick_hit\": 743}}',0.277472,148663781,997098,NULL,'2015-07-24 03:41:38',1437709298,NULL),(1907249154,4050401,2,344186,0,1,1,'B',1,0.917082,99,408130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 937, \"large_tick_hit\": 8, \"small_tick_hit\": 526, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',0.356602,140111516,1076292,NULL,'2014-12-10 05:10:26',1418188226,NULL),(1907366663,4050401,2,173122,0,1,1,'B',1,0.910329,45,371580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 540, \"large_tick_hit\": 55, \"small_tick_hit\": 207, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 55, \"small_tick_hit\": 231}}',0.684034,140286495,483106,NULL,'2014-12-15 04:56:17',1418619377,NULL),(1908956920,4050401,2,85493,0,1,1,'C',1,0.895122,53,369168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 410, \"large_tick_hit\": 29, \"small_tick_hit\": 295, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',0.726011,144051205,427738,NULL,'2015-02-23 03:22:09',1424661729,NULL),(1906728239,4050401,2,69404,0,1,1,'B',1,0.911464,52,393769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',0.91596,139521762,512120,NULL,'2014-11-22 07:05:33',1416639933,NULL),(1907876059,4050401,2,396036,0,1,1,'C',1,0.878604,20,359599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',0.960321,141218097,145070,NULL,'2015-01-04 06:20:08',1420352408,NULL),(1912130809,4050401,2,43356,0,1,1,'B',1,0.935976,60,415623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 650, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',1.07105,148663950,707460,NULL,'2015-07-24 03:49:45',1437709785,NULL),(1907421136,4050401,2,185781,0,1,1,'A',1,0.941006,75,456705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 639, \"large_tick_hit\": 21, \"small_tick_hit\": 313, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',1.44065,140286397,789970,NULL,'2014-12-15 04:51:05',1418619065,NULL),(1905829838,4050401,2,116904,0,1,1,'C',1,0.889868,71,422217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 273, \"large_tick_hit\": 113, \"small_tick_hit\": 220, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 113, \"small_tick_hit\": 258}}',1.52529,138137566,320540,NULL,'2014-10-10 23:12:24',1412982744,NULL),(1911828035,4050401,2,511864,0,1,1,'B',1,0.924051,122,502387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 575, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',1.55736,148197332,853562,NULL,'2015-07-09 23:14:57',1436483697,NULL),(1907759465,4050401,2,273059,0,1,1,'B',1,0.910299,52,414677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 480, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 16, \"small_tick_hit\": 368}}',1.56208,140842383,484376,NULL,'2014-12-30 00:09:44',1419898184,NULL),(1900221300,4050401,2,78464,0,1,1,'A',1,0.968811,49,307328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"large_tick_hit\": 29, \"small_tick_hit\": 360, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 29, \"small_tick_hit\": 372}}',1.62837,130097449,82280,NULL,'2014-02-22 22:01:01',1393106461,NULL),(1907263700,4050401,2,56062,0,1,1,'B',1,0.937669,56,440450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',1.64228,140175049,560152,NULL,'2014-12-12 07:20:19',1418368819,NULL),(1901707599,4050401,2,179229,0,1,1,'A',1,0.945802,193,566652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 383, \"large_tick_hit\": 356, \"small_tick_hit\": 500, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 356, \"small_tick_hit\": 533}}',1.88632,132356871,645056,NULL,'2014-05-03 11:36:25',1399116985,NULL),(1907367793,4050401,2,122528,0,1,1,'A',1,0.959645,102,495501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 622, \"large_tick_hit\": 258, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 258, \"small_tick_hit\": 321}}',1.96699,140307362,875142,NULL,'2014-12-15 21:29:47',1418678987,NULL),(1907386684,4050401,2,260022,0,1,1,'A',1,0.940344,106,465828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 550, \"large_tick_hit\": 91, \"small_tick_hit\": 289, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 91, \"small_tick_hit\": 308}}',2.35543,140288323,843438,NULL,'2014-12-15 06:53:22',1418626402,NULL),(1900205785,4050401,2,76406,0,1,1,'A',1,0.958814,98,287832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 222, \"large_tick_hit\": 151, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 151, \"small_tick_hit\": 222}}',2.43554,130097541,203566,NULL,'2014-02-22 22:04:49',1393106689,NULL),(1902706048,4050401,2,57885,0,1,1,'C',1,0.888889,55,422870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 109, \"large_tick_hit\": 73, \"small_tick_hit\": 106, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 73, \"small_tick_hit\": 123}}',2.44073,133658631,103796,NULL,'2014-06-08 22:47:45',1402267665,NULL),(1903924485,4050401,2,211879,0,1,1,'A',1,0.962403,201,628826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 648, \"large_tick_hit\": 374, \"small_tick_hit\": 1461, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 374, \"small_tick_hit\": 1528}}',2.45089,135529994,1129282,NULL,'2014-07-24 19:17:13',1406229433,NULL),(1907408539,4050401,2,494711,1,1,1,'A',1,0.944491,90,527465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 501, \"large_tick_hit\": 103, \"small_tick_hit\": 519, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 103, \"small_tick_hit\": 558}}',2.47422,140307471,755338,NULL,'2014-12-15 21:34:57',1418679297,NULL),(1907329767,4050401,2,140277,0,1,1,'A',1,0.951275,138,611833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 483, \"large_tick_hit\": 163, \"small_tick_hit\": 1033, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 163, \"small_tick_hit\": 1098}}',2.49533,140135107,676906,NULL,'2014-12-10 23:46:49',1418255209,NULL),(1912124215,4050401,2,88720,0,1,1,'A',1,0.950988,139,494246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 726, \"large_tick_hit\": 6, \"small_tick_hit\": 471, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 490}}',2.52255,148663191,1223410,NULL,'2015-07-24 03:12:54',1437707574,NULL),(1907191387,4050401,2,318249,0,1,1,'A',1,0.952221,140,553893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 527, \"large_tick_hit\": 21, \"small_tick_hit\": 588, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 21, \"small_tick_hit\": 616}}',2.5836,140012031,816020,NULL,'2014-12-07 02:10:25',1417918225,NULL),(1907402514,4050401,2,55711,1,1,1,'B',1,0.939723,137,489543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 643, \"large_tick_hit\": 20, \"small_tick_hit\": 288, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 20, \"small_tick_hit\": 312}}',2.62243,140287853,1302328,NULL,'2014-12-15 06:16:33',1418624193,NULL),(1902007748,4050401,2,193752,0,1,1,'A',1,0.959229,271,623524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 405, \"large_tick_hit\": 368, \"small_tick_hit\": 521, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 368, \"small_tick_hit\": 546}}',2.723,132785627,874626,NULL,'2014-05-16 22:37:11',1400279831,NULL),(1907359569,4050401,2,120413,0,1,1,'B',1,0.931929,125,458225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 650, \"large_tick_hit\": 114, \"small_tick_hit\": 386, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 114, \"small_tick_hit\": 414}}',2.72538,140286100,913760,NULL,'2014-12-15 04:32:57',1418617977,NULL),(1907120657,4050401,2,178706,0,1,1,'A',1,0.953778,94,576171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 434, \"large_tick_hit\": 42, \"small_tick_hit\": 597, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 42, \"small_tick_hit\": 633}}',2.75937,140012967,669230,NULL,'2014-12-07 02:42:00',1417920120,NULL),(1901705262,4050401,2,240317,0,1,1,'A',1,0.951883,66,628723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 31, \"small_tick_hit\": 258, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 277}}',2.87417,132342080,171828,NULL,'2014-05-03 02:41:34',1399084894,NULL),(1908963939,4050401,2,314093,0,1,1,'B',1,0.926794,55,463539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 313, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 349}}',2.9557,144051664,311332,NULL,'2015-02-23 03:44:16',1424663056,NULL),(1907208345,4050401,2,117427,0,1,1,'A',1,0.945549,158,490713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 320, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',2.95796,140208414,1416472,NULL,'2014-12-13 04:39:28',1418445568,NULL),(1906799278,4050401,2,431971,0,1,1,'A',1,0.952,68,538270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 199, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 276}}',3.20019,139519872,236732,NULL,'2014-11-22 05:42:34',1416634954,NULL),(1907457204,4050401,2,534080,0,1,1,'A',1,0.958128,142,513449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 720, \"large_tick_hit\": 76, \"small_tick_hit\": 371, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 76, \"small_tick_hit\": 387}}',3.29985,140307672,1208670,NULL,'2014-12-15 21:45:09',1418679909,NULL),(1907435484,4050401,2,82567,0,1,1,'B',1,0.925599,62,429445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 385, \"small_tick_hit\": 349, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 369}}',3.3271,140306093,443510,NULL,'2014-12-15 20:33:19',1418675599,NULL),(1911822350,4050401,2,509058,0,1,1,'A',1,0.969117,161,636974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 738, \"large_tick_hit\": 27, \"small_tick_hit\": 804, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 27, \"small_tick_hit\": 838}}',3.33055,148197991,1800144,NULL,'2015-07-09 23:50:16',1436485816,NULL),(1907409329,4050401,2,270789,0,1,1,'B',1,0.935936,105,507180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 512, \"small_tick_hit\": 423, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',3.33536,140287759,731550,NULL,'2014-12-15 06:11:06',1418623866,NULL),(1913405872,4050401,2,166623,0,1,1,'A',1,0.964191,64,510796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 51, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 51, \"small_tick_hit\": 317}}',3.3703,150463355,465880,NULL,'2015-09-27 04:11:33',1443327093,NULL),(1901740382,4050401,2,140257,0,1,1,'A',1,0.969697,77,633752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}}',3.51608,132342505,166340,NULL,'2014-05-03 02:55:37',1399085737,NULL),(1905997206,4050401,2,39652,0,1,1,'A',1,0.94863,47,420147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 186, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 94}}',3.53765,138363735,207582,NULL,'2014-10-18 02:43:02',1413600182,NULL),(1911848130,4050401,2,233428,0,1,1,'A',1,0.961396,175,624489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 484, \"large_tick_hit\": 66, \"small_tick_hit\": 745, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 66, \"small_tick_hit\": 778}}',3.62227,148197796,896102,NULL,'2015-07-09 23:40:32',1436485232,NULL),(1906805600,4050401,2,46264,0,1,1,'A',1,0.960816,138,638030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 601, \"large_tick_hit\": 21, \"small_tick_hit\": 555, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 21, \"small_tick_hit\": 591}}',3.81045,139521151,1579090,NULL,'2014-11-22 06:36:40',1416638200,NULL),(1942789443,4050401,2,244788,1,1,1,'B',1,0.938164,120,557221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 379, \"small_tick_hit\": 592, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 632}}',3.82208,189822123,655204,NULL,'2020-08-08 04:40:37',1596861637,NULL),(1907358123,4050401,2,171125,0,1,1,'A',1,0.949713,72,495341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',3.89713,140286707,543890,NULL,'2014-12-15 05:10:16',1418620216,NULL),(1901636408,4050401,2,35124,0,1,1,'A',1,0.965812,57,912752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 42, \"large_tick_hit\": 17, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',4.11656,132085386,54662,NULL,'2014-04-25 20:01:20',1398456080,NULL),(1911937434,4050401,2,381008,0,1,1,'A',1,0.974744,176,643058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 672, \"large_tick_hit\": 16, \"small_tick_hit\": 740, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 761}}',4.2104,148197703,2142996,NULL,'2015-07-09 23:35:40',1436484940,NULL),(1911921426,4050401,2,29954,0,1,1,'A',1,0.976774,130,636483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',4.23545,148197613,1051190,NULL,'2015-07-09 23:30:57',1436484657,NULL),(1907208618,4050401,2,30999,0,1,1,'A',1,0.97271,107,696215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 55, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 55, \"small_tick_hit\": 300}}',4.24002,140135228,332334,NULL,'2014-12-10 23:53:09',1418255589,NULL),(1942793797,4050401,2,257390,0,1,1,'A',1,0.94795,92,526233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 306, \"large_tick_hit\": 39, \"small_tick_hit\": 256, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 39, \"small_tick_hit\": 272}}',4.41446,189822361,520524,NULL,'2020-08-08 04:55:37',1596862537,NULL),(1935061459,4050401,2,32900,1,1,1,'A',1,0.956311,62,507220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 198, \"large_tick_hit\": 55, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 55, \"small_tick_hit\": 148}}',4.47553,179608515,273618,NULL,'2019-02-24 03:25:16',1550978716,NULL),(1911930096,4050401,2,54777,0,1,1,'S',1,0.981378,128,707347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"large_tick_hit\": 40, \"small_tick_hit\": 613, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',4.49652,148198626,761006,NULL,'2015-07-10 00:21:20',1436487680,NULL),(1901712382,4050401,2,91683,0,1,1,'S',1,0.98191,194,794673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 45, \"small_tick_hit\": 513, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 45, \"small_tick_hit\": 528}}',4.51128,132342814,1356626,NULL,'2014-05-03 03:05:25',1399086325,NULL),(1902751651,4050401,2,48499,0,1,1,'S',1,0.988491,109,723413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 40, \"small_tick_hit\": 379}}',4.51925,133764085,745440,NULL,'2014-06-11 20:42:10',1402519330,NULL),(1936839839,4050401,2,1864885,0,1,1,'S',1,0.98829,69,775033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',4.55906,182037653,188672,NULL,'2019-07-26 08:37:10',1564130230,NULL),(1906178561,4050401,2,305745,0,1,1,'A',1,0.974504,89,669970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 240, \"large_tick_hit\": 53, \"small_tick_hit\": 395, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 53, \"small_tick_hit\": 408}}',4.57712,138550030,394690,NULL,'2014-10-24 00:00:00',1414108800,NULL),(1902718529,4050401,2,277858,0,1,1,'A',1,0.964856,77,630422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 53, \"small_tick_hit\": 367, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 53, \"small_tick_hit\": 383}}',4.5823,133566380,200686,NULL,'2014-06-07 00:04:04',1402099444,NULL),(1907748091,4050401,2,128321,0,1,1,'A',1,0.964655,184,595162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 715, \"large_tick_hit\": 12, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',4.58466,140841285,1955740,NULL,'2014-12-29 23:47:51',1419896871,NULL),(1907104839,4050401,2,174132,0,1,1,'A',1,0.978761,79,639394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"large_tick_hit\": 76, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 76, \"small_tick_hit\": 327}}',4.62143,140012388,224526,NULL,'2014-12-07 02:22:34',1417918954,NULL),(1907957487,4050401,2,63545,0,1,1,'B',1,0.930417,83,488284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 234, \"large_tick_hit\": 95, \"small_tick_hit\": 139, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 95, \"small_tick_hit\": 156}}',4.66329,141213481,295706,NULL,'2015-01-04 04:40:41',1420346441,NULL),(1907205437,4050401,2,117104,0,1,1,'A',1,0.963716,156,627242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 400, \"large_tick_hit\": 198, \"small_tick_hit\": 730, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 198, \"small_tick_hit\": 762}}',4.68634,140211380,737420,NULL,'2014-12-13 06:29:55',1418452195,NULL),(1902694988,4050401,2,56477,0,1,1,'S',1,0.996747,305,962132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 1227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 1232}}',4.75957,133567980,531518,NULL,'2014-06-07 00:57:53',1402102673,NULL),(1901809838,4050401,2,153513,0,1,1,'A',1,0.945158,182,758224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"large_tick_hit\": 23, \"small_tick_hit\": 546, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 23, \"small_tick_hit\": 585}}',4.93916,132342157,680076,NULL,'2014-05-03 02:44:32',1399085072,NULL),(1911931401,4050401,2,376612,0,1,1,'A',1,0.967552,157,642517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 594, \"large_tick_hit\": 40, \"small_tick_hit\": 678, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 40, \"small_tick_hit\": 708}}',4.95402,148197428,1373436,NULL,'2015-07-09 23:20:29',1436484029,NULL),(1905813457,4050401,2,2608,0,1,1,'A',1,0.975098,285,745775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',5.03573,138220695,2157088,NULL,'2014-10-13 03:44:52',1413171892,NULL),(1901925780,4050401,2,268952,0,1,1,'S',1,0.987952,110,785354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 107, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 418}}',5.0432,132592419,230296,NULL,'2014-05-10 16:37:01',1399739821,NULL),(1907207498,4050401,2,117426,0,1,1,'A',1,0.969979,168,628957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 445, \"large_tick_hit\": 159, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 159, \"small_tick_hit\": 348}}',5.06412,140138098,882494,NULL,'2014-12-11 02:15:22',1418264122,NULL),(1934934180,4050401,2,745138,1,1,1,'S',1,0.982677,121,416666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 37, \"small_tick_hit\": 418, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 37, \"small_tick_hit\": 428}}',5.15767,179451121,172916,NULL,'2019-02-14 08:54:45',1550134485,NULL),(1911890276,4050401,2,250976,0,1,1,'A',1,0.946827,108,591825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',5.26455,148197875,379454,NULL,'2015-07-09 23:44:11',1436485451,NULL),(1934977533,4050401,2,131017,0,1,1,'S',1,0.98249,138,396876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 48, \"small_tick_hit\": 317}}',5.299,179451086,190906,NULL,'2019-02-14 08:49:15',1550134155,NULL),(1901753755,4050401,2,63852,0,1,1,'S',1,0.982385,145,801093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 74, \"small_tick_hit\": 408, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 74, \"small_tick_hit\": 419}}',5.40424,132356406,436216,NULL,'2014-05-03 11:21:05',1399116065,NULL),(1902604097,4050401,2,292909,0,1,1,'A',1,0.973684,123,780378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 63, \"small_tick_hit\": 366, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 63, \"small_tick_hit\": 380}}',5.41273,133566780,290980,NULL,'2014-06-07 00:18:40',1402100320,NULL),(1907379774,4050401,2,150056,0,1,1,'A',1,0.951941,115,520594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 393, \"small_tick_hit\": 122, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 131}}',5.44568,140306594,609008,NULL,'2014-12-15 20:56:59',1418677019,NULL),(1905898350,4050401,2,380095,0,1,1,'A',1,0.960413,117,619467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 293, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 12, \"small_tick_hit\": 305}}',5.45154,138143999,497382,NULL,'2014-10-11 03:40:22',1412998822,NULL),(1907226973,4050401,2,333762,0,1,1,'A',1,0.979915,303,724428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 497, \"large_tick_hit\": 436, \"small_tick_hit\": 677, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 436, \"small_tick_hit\": 698}}',5.53617,140113087,1317738,NULL,'2014-12-10 06:57:21',1418194641,NULL),(1905883061,4050401,2,128323,0,1,1,'A',1,0.944444,189,644359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 480, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 23, \"small_tick_hit\": 522}}',5.56498,138137948,1054456,NULL,'2014-10-10 23:29:50',1412983790,NULL),(1906938567,4050401,2,316444,1,1,1,'S',1,0.988848,130,795281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 49, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 320}}',5.62205,139564781,290744,NULL,'2014-11-23 06:25:48',1416723948,NULL),(1907330136,4050401,2,140580,0,1,1,'S',1,0.981258,225,724557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 476, \"large_tick_hit\": 206, \"small_tick_hit\": 784, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 206, \"small_tick_hit\": 803}}',5.66392,140167297,1371548,NULL,'2014-12-12 00:37:37',1418344657,NULL),(1907260243,4050401,2,180756,0,1,1,'B',1,0.9399,94,545966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 246, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 49, \"small_tick_hit\": 268}}',5.69986,140207926,458348,NULL,'2014-12-13 04:20:13',1418444413,NULL),(1905858272,4050401,2,94847,0,1,1,'A',1,0.963942,209,707201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"large_tick_hit\": 71, \"small_tick_hit\": 693, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 71, \"small_tick_hit\": 729}}',5.72958,138220560,1065890,NULL,'2014-10-13 03:34:27',1413171267,NULL),(1907209228,4050401,2,31122,0,1,1,'A',1,0.976593,96,630237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 19, \"small_tick_hit\": 432, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 442}}',5.85186,140208508,606292,NULL,'2014-12-13 04:42:40',1418445760,NULL),(1912101682,4050401,2,580397,0,1,1,'S',1,0.983917,267,719919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 659, \"large_tick_hit\": 89, \"small_tick_hit\": 965, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 89, \"small_tick_hit\": 982}}',5.87967,148663621,2498234,NULL,'2015-07-24 03:33:38',1437708818,NULL),(1908930244,4050401,2,21577,0,1,1,'A',1,0.948529,68,456425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 203, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',5.88645,144050751,227942,NULL,'2015-02-23 02:57:54',1424660274,NULL),(1902647008,4050401,2,50735,0,1,1,'S',1,0.980456,78,719661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 17, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 170}}',5.89069,133568101,146692,NULL,'2014-06-07 01:01:33',1402102893,NULL),(1902688088,4050401,2,113564,0,1,1,'S',1,0.988254,287,864655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 189, \"small_tick_hit\": 839, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 189, \"small_tick_hit\": 852}}',5.89201,133651874,774098,NULL,'2014-06-08 18:44:44',1402253084,NULL),(1912142586,4050401,2,353748,0,1,1,'A',1,0.959583,84,531410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',5.95301,148663018,671858,NULL,'2015-07-24 03:03:43',1437707023,NULL),(1907913094,4050401,2,238687,0,1,1,'A',1,0.943796,127,524253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 520, \"small_tick_hit\": 370, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 395}}',5.98783,141340217,801112,NULL,'2015-01-06 04:15:30',1420517730,NULL),(1907144255,4050401,2,129110,0,1,1,'S',1,0.980645,153,789392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 160, \"small_tick_hit\": 631, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 160, \"small_tick_hit\": 649}}',5.99473,140009555,577146,NULL,'2014-12-07 00:46:12',1417913172,NULL),(1907443879,4050401,2,192834,0,1,1,'S',1,0.982706,147,780351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 127, \"small_tick_hit\": 623, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 127, \"small_tick_hit\": 637}}',6.10763,140306378,424662,NULL,'2014-12-15 20:47:31',1418676451,NULL),(1907258774,4050401,2,37768,0,1,1,'S',1,0.984807,155,809059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 476}}',6.14356,140168924,443406,NULL,'2014-12-12 01:53:19',1418349199,NULL),(1914483147,4050401,2,127636,0,1,1,'A',1,0.974189,160,674467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"large_tick_hit\": 126, \"small_tick_hit\": 717, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 126, \"small_tick_hit\": 741}}',6.32454,151975591,1120482,NULL,'2015-11-22 01:02:44',1448154164,NULL),(1907257412,4050401,2,37550,0,1,1,'S',1,0.982505,163,679212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 632, \"small_tick_hit\": 435, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',6.36112,140167412,1754494,NULL,'2014-12-12 00:44:07',1418345047,NULL),(1914451997,4050401,2,254877,0,1,1,'S',1,0.992918,162,813352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 72, \"small_tick_hit\": 408}}',6.41529,151976129,431606,NULL,'2015-11-22 01:25:13',1448155513,NULL),(1901819904,4050401,2,299507,0,1,1,'A',1,0.973684,209,752676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 66, \"small_tick_hit\": 478, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 66, \"small_tick_hit\": 495}}',6.49055,132407940,947144,NULL,'2014-05-04 18:00:38',1399226438,NULL),(1905867867,4050401,2,370462,0,1,1,'A',1,0.975439,140,702204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 300}}',6.55273,138143344,461060,NULL,'2014-10-11 03:12:56',1412997176,NULL),(1914435578,4050401,2,433977,0,1,1,'S',1,0.992205,198,930180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 63, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',6.56806,151976568,727108,NULL,'2015-11-22 01:46:48',1448156808,NULL),(1907270903,4050401,2,57173,0,1,1,'A',1,0.97601,182,786525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 520, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',6.6261,140135168,511948,NULL,'2014-12-10 23:50:33',1418255433,NULL),(1902692550,4050401,2,115086,0,1,1,'S',1,0.983533,152,957817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 505, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 516}}',6.63802,133566900,300982,NULL,'2014-06-07 00:22:42',1402100562,NULL),(1902681259,4050401,2,39378,0,1,1,'S',1,0.995074,151,964235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',6.65785,133567787,343790,NULL,'2014-06-07 00:52:10',1402102330,NULL),(1913302080,4050401,2,227119,0,1,1,'S',1,0.981781,299,751224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 295, \"small_tick_hit\": 1150, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 295, \"small_tick_hit\": 1176}}',6.70044,150290267,1815532,NULL,'2015-09-20 05:18:50',1442726330,NULL),(1907436737,4050401,2,320359,0,1,1,'A',1,0.974464,158,686021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"small_tick_hit\": 523, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 540}}',6.82979,140287970,1220102,NULL,'2014-12-15 06:24:29',1418624669,NULL),(1907426304,4050401,2,361378,0,1,1,'A',1,0.972818,94,612327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 74, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 74, \"small_tick_hit\": 382}}',6.92208,140286860,380518,NULL,'2014-12-15 05:19:32',1418620772,NULL),(1907837622,4050401,2,346064,0,1,1,'A',1,0.976808,161,803314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 432}}',7.02156,141112387,837810,NULL,'2015-01-02 19:21:04',1420226464,NULL),(1911863002,4050401,2,88637,0,1,1,'S',1,0.986509,257,772388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 109, \"small_tick_hit\": 686, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 109, \"small_tick_hit\": 696}}',7.05657,148340298,1321768,NULL,'2015-07-14 03:57:14',1436846234,NULL),(1907256716,4050401,2,97522,0,1,1,'A',1,0.97976,224,758028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"small_tick_hit\": 1023, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',7.14687,140167154,1430946,NULL,'2014-12-12 00:30:31',1418344231,NULL),(1907129354,4050401,2,261859,0,1,1,'A',1,0.97983,328,921109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 87, \"small_tick_hit\": 581, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 87, \"small_tick_hit\": 594}}',7.18332,140009171,1119338,NULL,'2014-12-07 00:29:55',1417912195,NULL),(1906805773,4050401,2,62803,0,1,1,'A',1,0.963365,188,661655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 348, \"large_tick_hit\": 70, \"small_tick_hit\": 292, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 70, \"small_tick_hit\": 308}}',7.35348,139482799,1071192,NULL,'2014-11-21 05:05:07',1416546307,NULL),(1934900823,4050401,2,75667,0,1,1,'S',1,0.992938,193,480402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 515}}',7.36294,179451096,256812,NULL,'2019-02-14 08:51:07',1550134267,NULL),(1906768075,4050401,2,155081,0,1,1,'S',1,0.987091,199,829196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 771, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 11, \"small_tick_hit\": 784}}',7.40574,139520885,1142102,NULL,'2014-11-22 06:24:59',1416637499,NULL),(1902699446,4050401,2,74272,0,1,1,'S',1,0.99162,116,819812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 16, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',7.48783,133567709,362480,NULL,'2014-06-07 00:49:41',1402102181,NULL),(1907355800,4050401,2,32064,0,1,1,'A',1,0.966142,228,688379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 489, \"large_tick_hit\": 71, \"small_tick_hit\": 667, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 71, \"small_tick_hit\": 698}}',7.49684,140305319,2054770,NULL,'2014-12-15 20:02:53',1418673773,NULL),(1907311379,4050401,2,46487,0,1,1,'A',1,0.971831,85,640285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',7.50878,140208168,445198,NULL,'2014-12-13 04:29:50',1418444990,NULL),(1936883019,4050401,2,131018,1,1,1,'S',1,0.986641,131,782892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 275}}',7.5457,182037744,552116,NULL,'2019-07-26 08:47:36',1564130856,NULL),(1912155449,4050401,2,96574,0,1,1,'S',1,0.990172,102,757795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 19, \"small_tick_hit\": 219}}',7.61793,148664027,392766,NULL,'2015-07-24 03:53:27',1437710007,NULL),(1907156184,4050401,2,131926,0,1,1,'S',1,0.988873,294,860311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 121, \"small_tick_hit\": 924, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 121, \"small_tick_hit\": 938}}',7.67495,139976278,1128508,NULL,'2014-12-06 05:28:32',1417843712,NULL),(1912099267,4050401,2,116024,0,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 56}}',7.78246,148664112,506780,NULL,'2015-07-24 03:56:52',1437710212,NULL),(1906739749,4050401,2,209254,0,1,1,'S',1,0.98017,139,764166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 457}}',7.82465,139519801,556504,NULL,'2014-11-22 05:39:16',1416634756,NULL),(1902962037,4050401,2,120085,0,1,1,'S',1,0.988864,141,782519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 87, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 87, \"small_tick_hit\": 156}}',7.8325,133928414,513582,NULL,'2014-06-15 14:52:22',1402843942,NULL),(1911868499,4050401,2,42741,0,1,1,'S',1,0.989523,183,766256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 473, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 61, \"small_tick_hit\": 478}}',7.8531,148198326,1054382,NULL,'2015-07-10 00:07:28',1436486848,NULL),(1906734139,4050401,2,329961,0,1,1,'S',1,0.986772,217,800606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 568, \"large_tick_hit\": 106, \"small_tick_hit\": 818, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 106, \"small_tick_hit\": 834}}',7.94851,139520130,1789076,NULL,'2014-11-22 05:52:38',1416635558,NULL),(1901705869,4050401,2,310053,0,1,1,'S',1,0.983146,172,775801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 133, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 133, \"small_tick_hit\": 217}}',8.13962,132408186,449782,NULL,'2014-05-04 18:10:08',1399227008,NULL),(1906705468,4050401,2,141109,0,1,1,'S',1,0.982425,186,824693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 320}}',8.14205,139483150,683654,NULL,'2014-11-21 05:31:19',1416547879,NULL),(1907177873,4050401,2,28254,0,1,1,'A',1,0.954704,65,636388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',8.21229,139975235,193884,NULL,'2014-12-06 04:48:52',1417841332,NULL),(1906768060,4050401,2,57333,0,1,1,'S',1,0.983257,192,814063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}}',8.22988,139521640,950350,NULL,'2014-11-22 06:59:58',1416639598,NULL),(1907218421,4050401,2,32255,0,1,1,'S',1,0.983529,208,785647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 494, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 504}}',8.27305,140166464,1045644,NULL,'2014-12-11 23:52:21',1418341941,NULL),(1902971492,4050401,2,398617,0,1,1,'S',1,0.984308,167,786979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 69, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 69, \"small_tick_hit\": 444}}',8.29284,133928738,330202,NULL,'2014-06-15 14:59:43',1402844383,NULL),(1907162965,4050401,2,105037,0,1,1,'S',1,0.990991,142,847296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 84, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 84, \"small_tick_hit\": 316}}',8.36152,140012215,381936,NULL,'2014-12-07 02:16:44',1417918604,NULL),(1902627099,4050401,2,98839,0,1,1,'A',1,0.970874,149,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 52, \"small_tick_hit\": 251, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 52, \"small_tick_hit\": 263}}',8.37468,133566845,281910,NULL,'2014-06-07 00:20:42',1402100442,NULL),(1901769421,4050401,2,100058,0,1,1,'S',1,0.988281,402,915833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 809, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 823}}',8.40586,132342420,3081222,NULL,'2014-05-03 02:52:40',1399085560,NULL),(1905906860,4050401,2,305080,0,1,1,'A',1,0.968085,143,741740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 570, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 15, \"small_tick_hit\": 592}}',8.44894,138143544,529656,NULL,'2014-10-11 03:21:20',1412997680,NULL),(1907270558,4050401,2,40041,0,1,1,'S',1,0.994,116,829638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 42, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 42, \"small_tick_hit\": 287}}',8.48853,140166272,513974,NULL,'2014-12-11 23:42:39',1418341359,NULL),(1907237540,4050401,2,71403,0,1,1,'S',1,0.985243,303,780078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 475, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 4, \"small_tick_hit\": 487}}',8.52194,140208265,3847662,NULL,'2014-12-13 04:34:02',1418445242,NULL),(1903960621,4050401,2,40043,0,1,1,'S',1,0.989028,168,957559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 463, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 470}}',8.5443,135456009,409938,NULL,'2014-07-22 23:29:17',1406071757,NULL),(1902813842,4050401,2,92177,0,1,1,'S',1,0.986865,350,842791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 610, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 44, \"small_tick_hit\": 622}}',8.57861,133764243,2664568,NULL,'2014-06-11 20:48:39',1402519719,NULL),(1906025858,4050401,2,220201,0,1,1,'S',1,0.981744,115,725259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',8.61144,138326513,489672,NULL,'2014-10-16 23:49:20',1413503360,NULL),(1907357725,4050401,2,250468,0,1,1,'A',1,0.96129,157,686143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 200}}',8.6193,140285838,717074,NULL,'2014-12-15 04:17:01',1418617021,NULL),(1907329949,4050401,2,140278,0,1,1,'S',1,0.980941,253,768889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 676, \"large_tick_hit\": 80, \"small_tick_hit\": 891, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 80, \"small_tick_hit\": 917}}',8.62413,140208116,2220386,NULL,'2014-12-13 04:27:58',1418444878,NULL),(1913347603,4050401,2,744438,0,1,1,'A',1,0.956585,160,588924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 421, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 253}}',8.72656,150290780,896748,NULL,'2015-09-20 05:42:09',1442727729,NULL),(1907431543,4050401,2,43317,1,1,1,'S',1,0.998676,184,966578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 23, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 23, \"small_tick_hit\": 571}}',8.73846,140285668,448528,NULL,'2014-12-15 04:06:39',1418616399,NULL),(1901805147,4050401,2,236372,0,1,1,'A',1,0.966624,156,814384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 209, \"large_tick_hit\": 62, \"small_tick_hit\": 482, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 501}}',8.74012,132408478,359334,NULL,'2014-05-04 18:22:41',1399227761,NULL),(1907168455,4050401,2,275563,0,1,1,'S',1,0.990926,138,763915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',8.84863,140012540,566028,NULL,'2014-12-07 02:28:06',1417919286,NULL),(1935098964,4050401,2,131748,1,1,1,'S',1,0.99352,162,967710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 58, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 58, \"small_tick_hit\": 301}}',8.88662,179608539,298408,NULL,'2019-02-24 03:27:26',1550978846,NULL),(1907078537,4050401,2,243596,0,1,1,'S',1,0.994835,217,881453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 96, \"small_tick_hit\": 597, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 96, \"small_tick_hit\": 601}}',9.00838,139976762,1043714,NULL,'2014-12-06 05:45:22',1417844722,NULL),(1901867651,4050401,2,251124,0,1,1,'S',1,0.98207,332,830024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 133, \"small_tick_hit\": 737, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 133, \"small_tick_hit\": 754}}',9.00898,132591552,1203070,NULL,'2014-05-10 16:10:31',1399738231,NULL),(1907191653,4050401,2,86554,0,1,1,'A',1,0.979463,160,737078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 302}}',9.02564,140011807,732886,NULL,'2014-12-07 02:03:39',1417917819,NULL),(1907452754,4050401,2,457015,0,1,1,'A',1,0.979846,293,832772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 73, \"small_tick_hit\": 583, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 73, \"small_tick_hit\": 601}}',9.0705,140305143,1767418,NULL,'2014-12-15 19:56:11',1418673371,NULL),(1901839912,4050401,2,74265,0,1,1,'S',1,0.997647,148,966660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 277}}',9.09551,132569885,255200,NULL,'2014-05-10 04:14:56',1399695296,NULL),(1911832634,4050401,2,574327,1,1,1,'S',1,0.989803,275,826778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 75, \"small_tick_hit\": 786, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 75, \"small_tick_hit\": 797}}',9.29572,148197518,2218544,NULL,'2015-07-09 23:25:35',1436484335,NULL),(1907306794,4050401,2,28287,0,1,1,'A',1,0.968254,147,647156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',9.46749,140172538,728870,NULL,'2014-12-12 04:55:14',1418360114,NULL),(1907305334,4050401,2,232832,0,1,1,'A',1,0.963351,138,592204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 335, \"large_tick_hit\": 54, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 172}}',9.49302,140207872,743890,NULL,'2014-12-13 04:18:08',1418444288,NULL),(1912091690,4050401,2,453094,0,1,1,'A',1,0.979661,140,717973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 244, \"large_tick_hit\": 23, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',9.49528,148663385,477678,NULL,'2015-07-24 03:21:02',1437708062,NULL),(1907910134,4050401,2,81473,0,1,1,'X',1,1,191,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}}',9.55033,141213987,709126,NULL,'2015-01-04 04:51:27',1420347087,NULL),(1935058032,4050401,2,745138,1,1,1,'S',1,0.992126,207,958509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 37, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 37, \"small_tick_hit\": 428}}',9.56853,179608106,494302,NULL,'2019-02-24 02:52:21',1550976741,NULL),(1907281728,4050401,2,129617,1,1,1,'S',1,0.990087,215,968956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 584, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 592}}',9.60251,140166563,630880,NULL,'2014-12-11 23:56:52',1418342212,NULL),(1907226699,4050401,2,333374,0,1,1,'S',1,0.994159,255,965100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 596, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 601}}',9.67749,140132486,733680,NULL,'2014-12-10 21:38:12',1418247492,NULL),(1901720177,4050401,2,242597,0,1,1,'S',1,0.994863,225,963164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 359}}',9.75312,132343162,529260,NULL,'2014-05-03 03:16:26',1399086986,NULL),(1906716922,4050401,2,201574,1,1,1,'S',1,0.987097,188,956821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 44, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 44, \"small_tick_hit\": 277}}',9.82379,139521388,378990,NULL,'2014-11-22 06:46:34',1416638794,NULL),(1907136195,4050401,2,128320,0,1,1,'S',1,0.992222,407,966839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 486, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.0054,139975650,1980680,NULL,'2014-12-06 05:06:37',1417842397,NULL),(1902596942,4050401,2,94633,0,1,1,'S',1,0.986807,266,909662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 460, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 468}}',10.0075,133567576,950232,NULL,'2014-06-07 00:44:48',1402101888,NULL),(1907234916,4050401,2,378506,0,1,1,'S',1,0.998102,349,965789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}}',10.0559,140137648,1574386,NULL,'2014-12-11 01:53:45',1418262825,NULL),(1905814767,4050401,2,111182,0,1,1,'S',1,0.98454,369,760914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"large_tick_hit\": 286, \"small_tick_hit\": 478, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 286, \"small_tick_hit\": 488}}',10.1947,138220625,1947384,NULL,'2014-10-13 03:39:42',1413171582,NULL),(1907364613,4050401,2,33617,0,1,1,'S',1,0.986301,132,775086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 27, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',10.2987,140285723,662184,NULL,'2014-12-15 04:11:06',1418616666,NULL),(1902669010,4050401,2,108905,0,1,1,'S',1,0.993927,203,961949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 26, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',10.3157,133645393,512664,NULL,'2014-06-08 15:29:24',1402241364,NULL),(1906750428,4050401,2,294802,0,1,1,'S',1,0.986983,444,966864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 845, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 862}}',10.6834,139521015,3690918,NULL,'2014-11-22 06:30:42',1416637842,NULL),(1907345361,4050401,2,31001,0,1,1,'A',1,0.964657,169,706318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 243, \"large_tick_hit\": 22, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 22, \"small_tick_hit\": 206}}',10.7561,140305491,799854,NULL,'2014-12-15 20:09:54',1418674194,NULL),(1902740575,4050401,2,270517,0,1,1,'S',1,0.991284,546,836693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 598, \"large_tick_hit\": 211, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 211, \"small_tick_hit\": 448}}',10.954,133893897,4926176,NULL,'2014-06-14 21:40:40',1402782040,NULL),(1912153362,4050401,2,69797,0,1,1,'S',1,0.982338,289,805420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 114, \"small_tick_hit\": 630, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 114, \"small_tick_hit\": 647}}',10.9775,148662966,1810000,NULL,'2015-07-24 03:00:39',1437706839,NULL),(1906761172,4050401,2,258817,0,1,1,'S',1,0.99059,351,957501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 807, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',11.1455,139520003,2280210,NULL,'2014-11-22 05:48:12',1416635292,NULL),(1907416250,4050401,2,356547,1,1,1,'S',1,0.993043,346,813917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 210, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 210, \"small_tick_hit\": 422}}',11.1972,140308923,2488516,NULL,'2014-12-15 22:37:52',1418683072,NULL),(1935054098,4050401,2,741495,1,1,1,'A',1,0.973166,134,636686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 324, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 226}}',11.2703,179608021,893144,NULL,'2019-02-24 02:44:32',1550976272,NULL),(1906795392,4050401,2,230674,0,1,1,'X',1,1,565,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 147, \"small_tick_hit\": 795}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 147, \"small_tick_hit\": 795}}',11.3395,139483416,3091706,NULL,'2014-11-21 05:50:34',1416549034,NULL),(1914395246,4050401,2,95694,0,1,1,'A',1,0.979048,120,867839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 304}}',11.3733,151976813,289442,NULL,'2015-11-22 01:58:12',1448157492,NULL),(1936918944,4050401,2,1987976,1,1,1,'S',1,0.990724,145,867469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',11.3749,181934744,443406,NULL,'2019-07-20 01:01:25',1563584485,NULL),(1913377769,4050401,2,91733,0,1,1,'S',1,0.990574,433,959207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 121, \"small_tick_hit\": 723, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 121, \"small_tick_hit\": 734}}',11.6497,150463016,1797614,NULL,'2015-09-27 03:51:43',1443325903,NULL),(1907451175,4050401,2,137158,0,1,1,'A',1,0.973134,180,720679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 588, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 608}}',11.6939,140305751,1106888,NULL,'2014-12-15 20:18:45',1418674725,NULL),(1905800438,4050401,2,187406,0,1,1,'S',1,0.990123,229,957480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 573, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',11.8404,138220763,938510,NULL,'2014-10-13 03:49:32',1413172172,NULL),(1907778329,4050401,2,235504,0,1,1,'S',1,0.992982,177,809281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 108, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 108, \"small_tick_hit\": 211}}',11.9109,140840783,807182,NULL,'2014-12-29 23:37:58',1419896278,NULL),(1907278517,4050401,2,438892,0,1,1,'S',1,0.990719,349,961995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 83, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 83, \"small_tick_hit\": 513}}',11.9494,140135386,1251122,NULL,'2014-12-11 00:01:54',1418256114,NULL),(1907301745,4050401,2,315634,0,1,1,'S',1,0.994611,403,907527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 93, \"small_tick_hit\": 761, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 93, \"small_tick_hit\": 767}}',12.015,140166102,2027994,NULL,'2014-12-11 23:33:30',1418340810,NULL),(1912112208,4050401,2,60857,0,1,1,'S',1,0.984277,128,783655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',12.069,148663270,482242,NULL,'2015-07-24 03:16:46',1437707806,NULL),(1907289516,4050401,2,43318,0,1,1,'S',1,0.988218,164,865527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 460}}',12.144,140168491,634858,NULL,'2014-12-12 01:33:21',1418348001,NULL),(1906712062,4050401,2,241866,0,1,1,'S',1,0.991071,253,833062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 107, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 219}}',12.1629,139520458,2048498,NULL,'2014-11-22 06:07:32',1416636452,NULL),(1907111628,4050401,2,414315,0,1,1,'S',1,0.994585,200,960298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 71, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 71, \"small_tick_hit\": 354}}',12.3177,139975315,368118,NULL,'2014-12-06 04:53:03',1417841583,NULL),(1907265152,4050401,2,155068,0,1,1,'S',1,0.980315,152,843158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',12.3837,140132692,602424,NULL,'2014-12-10 21:47:50',1418248070,NULL),(1907095809,4050401,2,408408,0,1,1,'S',1,0.991843,235,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 56, \"small_tick_hit\": 373, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 56, \"small_tick_hit\": 378}}',12.4096,139975043,595346,NULL,'2014-12-06 04:40:37',1417840837,NULL),(1901933715,4050401,2,54979,0,1,1,'A',1,0.97907,199,853756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 130, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 130, \"small_tick_hit\": 181}}',12.6706,132592476,291592,NULL,'2014-05-10 16:38:53',1399739933,NULL),(1907354502,4050401,2,416163,1,1,1,'S',1,0.991368,368,903989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 61, \"small_tick_hit\": 986, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 998}}',12.6732,140286234,2598924,NULL,'2014-12-15 04:41:03',1418618463,NULL),(1907256300,4050401,2,152847,0,1,1,'S',1,0.995508,286,896658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 39, \"small_tick_hit\": 623, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 39, \"small_tick_hit\": 627}}',12.6956,140208774,2202334,NULL,'2014-12-13 04:51:52',1418446312,NULL),(1907170520,4050401,2,397474,0,1,1,'S',1,0.994039,260,958994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',12.8316,139975509,688190,NULL,'2014-12-06 05:00:58',1417842058,NULL),(1907118991,4050401,2,299180,0,1,1,'S',1,0.99115,265,889395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 106, \"small_tick_hit\": 538, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',12.9661,140011033,744520,NULL,'2014-12-07 01:36:17',1417916177,NULL),(1906815039,4050401,2,80916,0,1,1,'S',1,0.988756,440,855793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 430, \"small_tick_hit\": 559, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 430, \"small_tick_hit\": 571}}',12.9798,139483561,1471570,NULL,'2014-11-21 05:59:59',1416549599,NULL),(1905911996,4050401,2,134808,0,1,1,'S',1,0.982592,263,956456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 14, \"small_tick_hit\": 753, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 14, \"small_tick_hit\": 771}}',12.9963,138229414,1263690,NULL,'2014-10-13 13:09:40',1413205780,NULL),(1901840617,4050401,2,243236,0,1,1,'S',1,0.994681,299,902703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 156, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}}',13,132592601,629342,NULL,'2014-05-10 16:42:16',1399740136,NULL),(1908955600,4050401,2,397477,0,1,1,'S',1,0.989474,209,822122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 145, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 145, \"small_tick_hit\": 257}}',13.0484,144051884,899084,NULL,'2015-02-23 03:56:12',1424663772,NULL),(1908902438,4050401,2,421078,0,1,1,'S',1,0.989655,367,890661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',13.2499,144051972,2541772,NULL,'2015-02-23 04:00:32',1424664032,NULL),(1902865265,4050401,2,366526,0,1,1,'S',1,0.988655,256,956758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 361}}',13.3078,133928575,695820,NULL,'2014-06-15 14:56:16',1402844176,NULL),(1902110554,4050401,2,297943,0,1,1,'S',1,0.998221,682,976568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 442}}',13.6772,132866287,3624140,NULL,'2014-05-18 19:05:15',1400439915,NULL),(1914403520,4050401,2,97689,0,1,1,'S',1,0.990758,343,1038730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 706, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 715}}',13.8892,151976719,1686419,NULL,'2015-11-22 01:53:35',1448157215,NULL),(1913462907,4050401,2,185190,0,1,1,'S',1,0.986486,194,863640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',14.0635,150463409,848332,NULL,'2015-09-27 04:13:58',1443327238,NULL),(1907282591,4050401,2,129889,0,1,1,'A',1,0.977041,247,803260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 440}}',14.3684,140207993,1694948,NULL,'2014-12-13 04:22:53',1418444573,NULL),(1907317014,4050401,2,164085,1,1,1,'S',1,0.991283,261,961974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 535, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 542}}',14.422,140207758,1286806,NULL,'2014-12-13 04:14:00',1418444040,NULL),(1914404210,4050401,2,703941,0,1,1,'S',1,0.987061,204,959908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',14.602,151976053,789192,NULL,'2015-11-22 01:21:43',1448155303,NULL),(1907309793,4050401,2,317950,0,1,1,'S',1,0.995856,362,889659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 213, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 213, \"small_tick_hit\": 303}}',15.1686,140166168,884650,NULL,'2014-12-11 23:36:55',1418341015,NULL),(1907091093,4050401,2,144615,0,1,1,'S',1,0.995181,265,966391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}}',15.5727,140051095,1027364,NULL,'2014-12-08 03:05:52',1418007952,NULL),(1907882817,4050401,2,75844,0,1,1,'S',1,0.992467,333,958821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 721, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',16.2024,141213261,2095066,NULL,'2015-01-04 04:35:42',1420346142,NULL),(1913441113,4050401,2,232718,0,1,1,'S',1,0.988342,309,928786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',17.0428,150463462,2379286,NULL,'2015-09-27 04:16:52',1443327412,NULL),(1902593965,4050401,2,120776,1,1,1,'S',1,0.99723,228,965529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 133}}',17.2483,133645480,492440,NULL,'2014-06-08 15:31:31',1402241491,NULL),(1936823404,4050401,2,24542,0,1,1,'S',1,0.982673,275,924897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 98, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 117}}',18.8304,181934792,941668,NULL,'2019-07-20 01:06:47',1563584807,NULL),(1907232396,4050401,2,205036,0,1,1,'S',1,0.992844,479,965875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 631, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',19.0792,140168670,3703262,NULL,'2014-12-12 01:42:18',1418348538,NULL),(1912183688,4050401,2,166841,0,1,1,'A',1,0.975867,234,844965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',19.3264,148664359,1048706,NULL,'2015-07-24 04:08:27',1437710907,NULL),(1907306864,4050401,2,317113,1,1,1,'S',1,0.998255,253,962180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 320}}',19.9554,140207813,1138698,NULL,'2014-12-13 04:15:51',1418444151,NULL),(1906832267,4050401,2,243351,0,1,1,'S',1,0.995556,404,957867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 271}}',20.1345,139565095,2055028,NULL,'2014-11-23 06:37:31',1416724651,NULL),(1911898710,4050401,2,363640,0,1,1,'S',1,0.998569,453,963394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',20.1483,148198488,3032170,NULL,'2015-07-10 00:14:31',1436487271,NULL),(1912098960,4050401,2,116022,0,1,1,'S',1,0.993827,247,950135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 74}}',21.1841,148664179,1521910,NULL,'2015-07-24 03:59:48',1437710388,NULL),(1950307266,4059312,2,2966147,1,1,1,'D',1,0.741425,16,313237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 362}}',0.021379,199861364,138062,NULL,'2021-07-13 10:29:28',1626172168,NULL),(1901544277,4059312,2,321471,0,1,1,'D',1,0.844231,24,296836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',0.463952,132028236,161226,NULL,'2014-04-23 22:22:04',1398291724,NULL),(1958581322,4059312,2,3542803,0,1,1,'C',1,0.853448,13,51136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 91, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',2.05634,210738888,48812,NULL,'2022-12-21 01:29:20',1671586160,NULL),(1958702601,4059312,2,3542800,1,1,1,'C',1,0.872146,19,287553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 119, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 9, \"small_tick_hit\": 135}}',2.2765,210738883,36118,NULL,'2022-12-21 01:28:33',1671586113,NULL),(1908878696,4106382,2,373015,0,1,1,'D',1,0.643631,19,157242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 207, \"large_tick_hit\": 41, \"small_tick_hit\": 227, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 41, \"small_tick_hit\": 340}}',0.003495,144070240,127698,NULL,'2015-02-23 19:16:59',1424719019,NULL),(1915682005,4106499,2,384926,1,1,1,'C',1,0.855113,38,140602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 2046, \"large_tick_hit\": 8, \"small_tick_hit\": 413, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 2414, \"large_tick_hit\": 8, \"small_tick_hit\": 463}}',0.000031,153761665,1107280,NULL,'2016-01-18 18:35:43',1453142143,NULL),(1900593470,4106499,2,17419,0,1,1,'B',1,0.907489,68,420030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 382, \"large_tick_hit\": 30, \"small_tick_hit\": 206, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 30, \"small_tick_hit\": 235}}',2.08477,130681879,499740,NULL,'2014-03-13 07:01:53',1394694113,NULL),(1942898706,4106499,2,1956592,0,1,1,'A',1,0.956863,119,517181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 528, \"large_tick_hit\": 7, \"small_tick_hit\": 441, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 7, \"small_tick_hit\": 455}}',4.49476,189936441,888798,NULL,'2020-08-12 12:37:48',1597235868,NULL),(1914250635,4106499,2,89795,0,1,1,'A',1,0.940452,63,477455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 153, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 20, \"small_tick_hit\": 167}}',6.05514,151499285,417050,NULL,'2015-11-05 06:48:06',1446706086,NULL),(1902100999,4106499,2,2667,0,1,1,'A',1,0.958838,76,594862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 146, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 25, \"small_tick_hit\": 157}}',6.15591,132956635,444720,NULL,'2014-05-21 17:03:32',1400691812,NULL),(1902145274,4106499,2,19979,0,1,1,'A',1,0.967136,126,520557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 607, \"large_tick_hit\": 56, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 56, \"small_tick_hit\": 166}}',6.16506,132940909,1445046,NULL,'2014-05-21 06:06:59',1400652419,NULL),(1902205385,4106499,2,35893,0,1,1,'A',1,0.972286,102,591945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 497, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 357}}',7.42279,132858008,919638,NULL,'2014-05-18 14:44:31',1400424271,NULL),(1900463337,4106499,2,19055,0,1,1,'S',1,0.980328,54,618149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 20, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 130}}',8.15308,130536419,207898,NULL,'2014-03-08 12:47:26',1394282846,NULL),(1903386189,4106499,2,48474,0,1,1,'S',1,0.987633,299,749717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 607, \"large_tick_hit\": 82, \"small_tick_hit\": 429, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 82, \"small_tick_hit\": 436}}',9.83095,134816798,2714830,NULL,'2014-07-07 07:46:30',1404719190,NULL),(1900650168,4106499,2,26624,0,1,1,'A',1,0.942085,90,633664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 126, \"large_tick_hit\": 21, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 21, \"small_tick_hit\": 104}}',10.1489,130684680,282870,NULL,'2014-03-13 09:53:47',1394704427,NULL),(1902135462,4106499,2,49679,0,1,1,'A',1,0.977838,228,708359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 531, \"small_tick_hit\": 925, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',10.3414,132851563,1658134,NULL,'2014-05-18 11:52:31',1400413951,NULL),(1914185842,4106499,2,25559,0,1,1,'S',1,0.996169,151,969573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 15, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 15, \"small_tick_hit\": 110}}',10.757,151574865,476478,NULL,'2015-11-07 18:37:18',1446921438,NULL),(1902177102,4106499,2,25294,0,1,1,'B',1,0.937799,105,530605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 106, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',12.5572,132858363,552960,NULL,'2014-05-18 14:54:12',1400424852,NULL),(1902085002,4106499,2,58333,0,1,1,'A',1,0.958231,80,516815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 241, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 153}}',12.9084,132956772,405050,NULL,'2014-05-21 17:08:56',1400692136,NULL),(1902225150,4106499,2,29718,0,1,1,'A',1,0.965739,141,639138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"large_tick_hit\": 19, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',13.307,133021620,1122300,NULL,'2014-05-23 17:15:04',1400865304,NULL),(1900601303,4106499,2,19338,0,1,1,'S',1,0.99763,119,962285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 29, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 29, \"small_tick_hit\": 303}}',14.2289,130681806,169076,NULL,'2014-03-13 06:57:13',1394693833,NULL),(1942840091,4106499,2,23600,0,1,1,'S',1,0.995283,327,904219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 86, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 220}}',14.5618,190016317,3211662,NULL,'2020-08-15 13:13:21',1597497201,NULL),(1902091208,4106499,2,365,1,1,1,'S',1,0.994737,407,963438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 120, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 120, \"small_tick_hit\": 543}}',17.3316,132884418,2101612,NULL,'2014-05-19 10:08:39',1400494119,NULL),(1902126593,4106499,2,12789,0,1,1,'S',1,0.989399,191,956884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',18.0731,132935444,925530,NULL,'2014-05-21 01:39:01',1400636341,NULL),(1914428031,4106499,2,22623,0,1,1,'A',1,0.975104,173,854134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 231, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 61, \"small_tick_hit\": 242}}',18.2143,151926227,663010,NULL,'2015-11-20 16:30:52',1448037052,NULL),(1902138973,4106499,2,19206,0,1,1,'S',1,0.980963,243,675476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 508, \"large_tick_hit\": 118, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 118, \"small_tick_hit\": 256}}',18.3452,132858504,2381060,NULL,'2014-05-18 14:58:48',1400425128,NULL),(1900434763,4106499,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,130532079,3607908,NULL,'2014-03-08 10:27:58',1394274478,NULL),(1902088889,4106499,2,28967,0,1,1,'A',1,0.953795,112,586561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 206, \"large_tick_hit\": 26, \"small_tick_hit\": 57, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 62}}',19.1819,132956840,465610,NULL,'2014-05-21 17:11:18',1400692278,NULL),(1915735973,4106499,2,762400,0,1,1,'A',1,0.976364,195,738157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',21.5718,153761972,1085118,NULL,'2016-01-18 18:46:19',1453142779,NULL),(1902224398,4106499,2,1362,0,1,1,'S',1,0.988201,171,846978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 51, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',25.0814,133021859,714340,NULL,'2014-05-23 17:24:21',1400865861,NULL),(1904697234,4106499,2,19054,0,1,1,'S',1,0.989399,219,958655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 64}}',30.8659,136536960,1415330,NULL,'2014-08-21 12:04:23',1408622663,NULL),(1901017018,4166567,2,24529,0,1,1,'C',1,0.866261,58,365382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 290, \"large_tick_hit\": 85, \"small_tick_hit\": 195, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 85, \"small_tick_hit\": 225}}',0.527903,131157504,263358,NULL,'2014-03-28 07:42:11',1395992531,NULL),(1901001213,4166567,2,21565,0,1,1,'C',1,0.879121,21,218581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 107, \"small_tick_hit\": 53, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 56}}',0.979466,131157479,62894,NULL,'2014-03-28 07:40:03',1395992403,NULL),(1938520237,4215107,2,318950,1,1,1,'C',1,0.878261,65,170718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 101}}',NULL,184244968,258306,NULL,'2019-12-20 22:30:45',1576881045,NULL),(1938618753,4215107,2,342075,0,1,1,'C',1,0.866341,85,598547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 19, \"large_tick_hit\": 217, \"small_tick_hit\": 652, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 217, \"small_tick_hit\": 729}}',NULL,184294618,42668,NULL,'2019-12-23 20:34:56',1577133296,NULL),(1956063092,4215107,2,1108627,1,1,1,'A',1,0.946667,109,478028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',NULL,207461459,652270,NULL,'2022-06-05 21:45:33',1654465533,NULL),(1902740805,4215107,2,369758,0,1,1,'D',1,0.0823306,5,6364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 917, \"great\": 81, \"small_tick_hit\": 49, \"small_tick_miss\": 532}, \"maximum_statistics\": {\"great\": 998, \"small_tick_hit\": 581}}',0,133915934,32670,NULL,'2014-06-15 09:44:19',1402825459,NULL),(1921668024,4215107,2,669496,1,1,1,'D',1,0.698769,38,156558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 619, \"great\": 1363, \"large_tick_hit\": 15, \"small_tick_hit\": 552, \"small_tick_miss\": 213}, \"maximum_statistics\": {\"great\": 1982, \"large_tick_hit\": 15, \"small_tick_hit\": 765}}',0,161841621,641550,NULL,'2016-11-01 15:56:46',1478015806,NULL),(1916363345,4215107,2,771879,0,1,1,'D',1,0.573093,23,155223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 381, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 26, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',0.000009,154672495,193170,NULL,'2016-02-18 10:47:14',1455792434,NULL),(1919683018,4215107,2,412288,0,1,1,'D',1,0.79116,132,138603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 431, \"great\": 1641, \"large_tick_hit\": 73, \"small_tick_hit\": 237, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 2072, \"large_tick_hit\": 73, \"small_tick_hit\": 321}}',0.000019,159139460,1199138,NULL,'2016-07-18 14:57:22',1468853842,NULL),(1943472779,4215107,2,2090844,1,1,1,'D',1,0.525373,9,37089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',0.000127,190905375,75200,NULL,'2020-09-19 20:00:46',1600545646,NULL),(1938425279,4215107,2,1047470,1,1,1,'D',1,0.848387,93,155622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 333, \"great\": 1836, \"large_tick_hit\": 23, \"small_tick_hit\": 508, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 2169, \"large_tick_hit\": 23, \"small_tick_hit\": 598}}',0.000363,183941163,1170510,NULL,'2019-11-30 14:30:46',1575124246,NULL),(1937160768,4215107,2,768986,1,1,1,'D',1,0.772237,32,148205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 281, \"great\": 877, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',0.000583,182369969,372210,NULL,'2019-08-15 23:52:52',1565913172,NULL),(1920320300,4215107,2,1011471,1,1,1,'C',1,0.86522,152,174791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 319, \"great\": 1717, \"large_tick_hit\": 67, \"small_tick_hit\": 649, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 2036, \"large_tick_hit\": 67, \"small_tick_hit\": 709}}',0.000894,160025472,1358170,NULL,'2016-08-18 20:32:03',1471552323,NULL),(1919108103,4215107,2,717133,1,1,1,'D',1,0.722166,59,135438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 43, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',0.001355,158409462,326240,NULL,'2016-06-25 12:18:09',1466857089,NULL),(1915830161,4215107,2,107409,0,1,1,'D',1,0.587025,11,317031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 63, \"large_tick_hit\": 28, \"small_tick_hit\": 280, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 28, \"small_tick_hit\": 475}}',0.006285,153903629,26492,NULL,'2016-01-23 16:17:03',1453565823,NULL),(1916688422,4215107,2,796512,0,1,1,'D',1,0.656146,16,117353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 310, \"small_tick_hit\": 85, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',0.008769,155075439,119760,NULL,'2016-03-03 18:03:36',1457028216,NULL),(1919200657,4215107,2,767203,1,1,1,'B',1,0.905517,120,179494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 2257, \"large_tick_hit\": 16, \"small_tick_hit\": 583, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 2496, \"large_tick_hit\": 16, \"small_tick_hit\": 642}}',0.008842,158580819,1947870,NULL,'2016-06-30 15:08:26',1467299306,NULL),(1938574271,4215107,2,1921069,1,1,1,'C',1,0.850507,101,158587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 1178, \"large_tick_hit\": 4, \"small_tick_hit\": 411, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',0.008887,184199031,809150,NULL,'2019-12-17 22:25:51',1576621551,NULL),(1904586704,4215107,2,141525,0,1,1,'C',1,0.888314,53,156057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 1323, \"small_tick_hit\": 395, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',0.018428,136341895,779154,NULL,'2014-08-15 20:35:03',1408134903,NULL),(1904976149,4215107,2,138552,0,1,1,'D',1,0.760544,25,127117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 466, \"large_tick_hit\": 41, \"small_tick_hit\": 52, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 41, \"small_tick_hit\": 71}}',0.022449,136959678,215900,NULL,'2014-09-02 14:31:11',1409668271,NULL),(1909020236,4215107,2,329283,0,1,1,'D',1,0.734899,25,22354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 293, \"small_tick_hit\": 145, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',0.026532,144308070,117584,NULL,'2015-03-03 18:57:34',1425409054,NULL),(1907899561,4215107,2,131891,0,1,1,'C',1,0.868914,75,41569,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1122, \"large_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 38}}',0.059576,141248319,461057,NULL,'2015-01-04 16:24:09',1420388649,NULL),(1901784862,4215107,2,67952,0,1,1,'B',1,0.907147,51,387069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 868, \"large_tick_hit\": 41, \"small_tick_hit\": 703, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 41, \"small_tick_hit\": 772}}',0.084701,132396021,680226,NULL,'2014-05-04 10:43:22',1399200202,NULL),(1907765110,4215107,2,453357,0,1,1,'C',1,0.870006,35,216857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 809, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.086131,141081407,271136,NULL,'2015-01-02 10:01:55',1420192915,NULL),(1914025572,4215107,2,770576,1,1,1,'B',1,0.932654,118,387465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 2046, \"large_tick_hit\": 30, \"small_tick_hit\": 486, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2207, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',0.105715,151285537,2796864,NULL,'2015-10-28 16:38:44',1446050324,NULL),(1926683203,4215107,2,804164,1,1,1,'C',1,0.859038,70,160801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',0.114531,168589891,532030,NULL,'2017-08-21 19:34:02',1503344042,NULL),(1916173276,4215107,2,64450,0,1,1,'D',1,0.839394,27,452732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 990, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 1151}}',0.118456,154371296,254623,NULL,'2016-02-07 19:35:27',1454873727,NULL),(1916581370,4215107,2,463693,0,1,1,'D',1,0.800628,21,326199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 160, \"large_tick_hit\": 46, \"small_tick_hit\": 304, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 46, \"small_tick_hit\": 378}}',0.118749,154967876,83064,NULL,'2016-02-28 11:37:46',1456659466,NULL),(1914381298,4215107,2,131564,0,1,1,'C',1,0.893056,170,166107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1086, \"large_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 200}}',0.209525,151853333,1072844,NULL,'2015-11-17 18:50:37',1447786237,NULL),(1938453878,4215107,2,2018018,0,1,1,'D',1,0.786082,112,188440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 459, \"large_tick_hit\": 28, \"small_tick_hit\": 123, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 28, \"small_tick_hit\": 165}}',0.293421,184048724,383870,NULL,'2019-12-07 18:04:45',1575741885,NULL),(1917492752,4215107,2,223397,0,1,1,'B',1,0.912913,90,178084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1253, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',0.31356,156140404,829860,NULL,'2016-04-10 14:53:28',1460300008,NULL),(1920043107,4215107,2,337914,1,1,1,'C',1,0.892857,71,156263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 958, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',0.33892,159655244,633056,NULL,'2016-08-05 17:00:51',1470416451,NULL),(1926731372,4215107,2,308620,0,1,1,'D',1,0.820078,34,151378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',0.38039,168589674,201420,NULL,'2017-08-21 19:23:11',1503343391,NULL),(1921920823,4215107,2,802440,1,1,1,'B',1,0.915685,70,344539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1194, \"large_tick_hit\": 20, \"small_tick_hit\": 263, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 20, \"small_tick_hit\": 282}}',0.382916,162260049,1143054,NULL,'2016-11-20 12:53:55',1479646435,NULL),(1929838070,4215107,2,1343316,0,1,1,'D',1,0.813614,37,133209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 422, \"small_tick_hit\": 80, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',0.422668,172646073,209510,NULL,'2018-02-26 15:32:46',1519659166,NULL),(1938122678,4215107,2,285086,1,1,1,'B',1,0.916438,82,191584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1142, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 565}}',0.434413,183673341,765000,NULL,'2019-11-12 19:54:39',1573588479,NULL),(1901729920,4215107,2,31798,0,1,1,'C',1,0.892504,60,349149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 452, \"small_tick_hit\": 179, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',0.444455,132313923,425366,NULL,'2014-05-02 10:47:26',1399027646,NULL),(1905655217,4215107,2,182425,0,1,1,'B',1,0.909018,93,186059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',0.536721,137848236,647390,NULL,'2014-10-01 12:10:16',1412165416,NULL),(1902194720,4215107,2,72551,0,1,1,'B',1,0.922179,88,451666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 616, \"large_tick_hit\": 211, \"small_tick_hit\": 832, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 211, \"small_tick_hit\": 898}}',0.589306,132924652,770792,NULL,'2014-05-20 16:56:52',1400605012,NULL),(1956055579,4215107,2,3276857,1,1,1,'D',1,0.82963,54,166672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 428, \"large_tick_hit\": 51, \"small_tick_hit\": 193, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 51, \"small_tick_hit\": 226}}',0.608325,207377850,259420,NULL,'2022-06-01 20:55:51',1654116951,NULL),(1902733490,4215107,2,197031,0,1,1,'B',1,0.921394,77,420665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 778, \"large_tick_hit\": 29, \"small_tick_hit\": 541, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',0.709564,133795018,803690,NULL,'2014-06-12 16:36:47',1402591007,NULL),(1904899680,4215107,2,124701,0,1,1,'B',1,0.910488,93,186451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 626, \"large_tick_hit\": 179, \"small_tick_hit\": 202, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 179, \"small_tick_hit\": 219}}',0.718178,136869166,500040,NULL,'2014-08-30 20:01:19',1409428879,NULL),(1901735442,4215107,2,10819,0,1,1,'C',1,0.898855,33,310016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 325, \"large_tick_hit\": 65, \"small_tick_hit\": 81, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 94}}',0.758827,132313502,291458,NULL,'2014-05-02 10:31:45',1399026705,NULL),(1905720712,4215107,2,279559,0,1,1,'D',1,0.750958,21,110719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 146, \"small_tick_hit\": 50, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',0.786606,137977293,67930,NULL,'2014-10-05 09:52:52',1412502772,NULL),(1915167786,4215107,2,776951,1,1,1,'B',1,0.90797,60,151965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 957}, \"maximum_statistics\": {\"great\": 1054}}',0.791886,152987567,710070,NULL,'2015-12-25 13:26:38',1451049998,NULL),(1901856263,4215107,2,117427,0,1,1,'B',1,0.934313,63,409344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 751, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',0.840547,132597611,735500,NULL,'2014-05-10 19:26:35',1399749995,NULL),(1906547030,4215107,2,470009,0,1,1,'C',1,0.876616,57,168779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 503, \"small_tick_hit\": 243, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 271}}',0.876101,139027629,284898,NULL,'2014-11-07 17:29:05',1415381345,NULL),(1905264760,4215107,2,321506,0,1,1,'A',1,0.946204,68,455588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1043, \"small_tick_hit\": 839, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 879}}',0.883567,137205436,1141778,NULL,'2014-09-10 11:42:23',1410349343,NULL),(1925398365,4215107,2,337914,1,1,1,'B',1,0.911526,75,336737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 981, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',0.888332,166975572,1075400,NULL,'2017-06-15 17:15:24',1497546924,NULL),(1922468333,4215107,2,680886,1,1,1,'B',1,0.932782,101,200651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1229, \"large_tick_hit\": 91, \"small_tick_hit\": 373, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1329, \"large_tick_hit\": 91, \"small_tick_hit\": 395}}',0.911305,163050313,1189080,NULL,'2016-12-24 20:00:52',1482609652,NULL),(1938529229,4215107,2,1791443,1,1,1,'B',1,0.928831,109,198031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1286, \"small_tick_hit\": 502, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1396, \"small_tick_hit\": 529}}',0.921847,184244987,1214280,NULL,'2019-12-20 22:32:31',1576881151,NULL),(1902909983,4215107,2,244802,0,1,1,'B',1,0.922634,118,451654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 788, \"large_tick_hit\": 7, \"small_tick_hit\": 648, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 694}}',0.968871,134010550,929392,NULL,'2014-06-17 16:52:24',1403023944,NULL),(1904932037,4215107,2,153631,0,1,1,'B',1,0.925,75,189074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 877, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',1.08427,136984181,688636,NULL,'2014-09-03 12:50:03',1409748603,NULL),(1913966098,4215107,2,254370,0,1,1,'B',1,0.934236,85,403845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1066, \"large_tick_hit\": 74, \"small_tick_hit\": 309, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 74, \"small_tick_hit\": 332}}',1.28155,151265387,1583990,NULL,'2015-10-27 20:55:45',1445979345,NULL),(1956663647,4215107,2,863037,1,1,1,'B',1,0.932939,101,425382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 579, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',1.34129,208231411,1669610,NULL,'2022-07-14 21:00:10',1657832410,NULL),(1938430917,4215107,2,178506,0,1,1,'C',1,0.889908,104,173184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 681, \"large_tick_hit\": 93, \"small_tick_hit\": 99, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 93, \"small_tick_hit\": 117}}',1.43201,183948535,496686,NULL,'2019-11-30 22:26:23',1575152783,NULL),(1902897049,4215107,2,17728,0,1,1,'C',1,0.890332,62,417968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 325, \"large_tick_hit\": 54, \"small_tick_hit\": 238, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 54, \"small_tick_hit\": 279}}',1.48913,133972816,323248,NULL,'2014-06-16 17:03:19',1402938199,NULL),(1905364590,4215107,2,143167,0,1,1,'B',1,0.927294,134,571558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 514, \"large_tick_hit\": 96, \"small_tick_hit\": 946, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 96, \"small_tick_hit\": 1015}}',1.51443,137519707,540826,NULL,'2014-09-20 11:52:24',1411213944,NULL),(1924856701,4215107,2,908800,1,1,1,'A',1,0.955318,207,486932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1873, \"large_tick_hit\": 12, \"small_tick_hit\": 980, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 12, \"small_tick_hit\": 1017}}',1.51567,166086729,3831040,NULL,'2017-05-07 20:51:01',1494190261,NULL),(1912039485,4215107,2,425385,0,1,1,'B',1,0.938992,107,435508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1138, \"large_tick_hit\": 3, \"small_tick_hit\": 629, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 3, \"small_tick_hit\": 661}}',1.5321,148524322,1673730,NULL,'2015-07-19 17:12:59',1437325979,NULL),(1918249635,4215107,2,455829,1,1,1,'C',1,0.881766,49,158974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',1.64834,157197574,274810,NULL,'2016-05-18 18:04:28',1463594668,NULL),(1919176658,4215107,2,506395,0,1,1,'B',1,0.901408,77,400481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 412, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 58, \"small_tick_hit\": 470}}',1.67762,158510691,857840,NULL,'2016-06-28 11:02:53',1467111773,NULL),(1904870663,4215107,2,200437,0,1,1,'B',1,0.925926,47,657189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 120, \"large_tick_hit\": 27, \"small_tick_hit\": 503, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 27, \"small_tick_hit\": 546}}',1.68933,136654117,93207,NULL,'2014-08-24 15:41:26',1408894886,NULL),(1902819386,4215107,2,139153,0,1,1,'A',1,0.942529,123,454930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 752, \"large_tick_hit\": 123, \"small_tick_hit\": 355, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 123, \"small_tick_hit\": 376}}',1.69009,133860638,1106290,NULL,'2014-06-14 06:35:36',1402727736,NULL),(1903422611,4215107,2,136247,0,1,1,'B',1,0.924638,49,417857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',1.74404,134690077,369624,NULL,'2014-07-04 09:41:18',1404466878,NULL),(1922128527,4215107,2,645847,1,1,1,'B',1,0.905155,58,175736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 618, \"large_tick_hit\": 59, \"small_tick_hit\": 201, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 59, \"small_tick_hit\": 220}}',1.80841,162617396,447730,NULL,'2016-12-06 21:20:57',1481059257,NULL),(1919401416,4215107,2,791528,0,1,1,'A',1,0.943023,49,494218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 340, \"large_tick_hit\": 40, \"small_tick_hit\": 431, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 453}}',1.88585,158897963,289618,NULL,'2016-07-10 17:06:18',1468170378,NULL),(1919565651,4215107,2,972834,1,1,1,'B',1,0.926224,162,202955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 979, \"large_tick_hit\": 117, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 117, \"small_tick_hit\": 301}}',1.93395,159079801,1006530,NULL,'2016-07-16 16:24:44',1468686284,NULL),(1905083458,4215107,2,231475,0,1,1,'A',1,0.942695,153,456460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1065, \"small_tick_hit\": 432, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',1.98011,137119956,1778652,NULL,'2014-09-07 12:14:42',1410092082,NULL),(1938106396,4215107,2,777991,0,1,1,'C',1,0.880435,66,183370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 477, \"large_tick_hit\": 47, \"small_tick_hit\": 205, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 47, \"small_tick_hit\": 240}}',2.02611,183673633,303860,NULL,'2019-11-12 20:16:45',1573589805,NULL),(1901903312,4215107,2,64910,0,1,1,'A',1,0.952243,81,509586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 607, \"large_tick_hit\": 14, \"small_tick_hit\": 695, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 14, \"small_tick_hit\": 728}}',2.07042,132598241,1103650,NULL,'2014-05-10 19:49:07',1399751347,NULL),(1904499433,4215107,2,242002,0,1,1,'B',1,0.904065,40,174671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 364, \"large_tick_hit\": 42, \"small_tick_hit\": 150, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 42, \"small_tick_hit\": 165}}',2.07407,136198932,255590,NULL,'2014-08-11 16:57:32',1407776252,NULL),(1902259673,4215107,2,82285,0,1,1,'A',1,0.940516,102,459655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 499, \"large_tick_hit\": 112, \"small_tick_hit\": 227, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 112, \"small_tick_hit\": 241}}',2.07421,133149788,637602,NULL,'2014-05-26 18:28:24',1401128904,NULL),(1907858871,4215107,2,261725,0,1,1,'B',1,0.938986,99,424692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 928, \"small_tick_hit\": 257, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',2.08158,141312167,1182802,NULL,'2015-01-05 17:48:56',1420480136,NULL),(1902435004,4215107,2,70045,0,1,1,'B',1,0.932903,53,421607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',2.12094,133203350,449316,NULL,'2014-05-28 09:38:28',1401269908,NULL),(1938361034,4215107,2,2027911,1,1,1,'C',1,0.888889,70,331959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 574, \"small_tick_hit\": 74, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 83}}',2.21763,183941305,566732,NULL,'2019-11-30 14:40:39',1575124839,NULL),(1902122130,4215107,2,168670,0,1,1,'B',1,0.914027,42,414682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 343}}',2.25681,132961507,207800,NULL,'2014-05-21 20:27:52',1400704072,NULL),(1902657804,4215107,2,374113,0,1,1,'A',1,0.95977,167,511270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 782, \"large_tick_hit\": 182, \"small_tick_hit\": 372, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 182, \"small_tick_hit\": 386}}',2.25992,133642809,1654808,NULL,'2014-06-08 14:19:02',1402237142,NULL),(1902316025,4215107,2,70845,0,1,1,'A',1,0.94414,83,658587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',2.26083,133150338,270834,NULL,'2014-05-26 18:47:55',1401130075,NULL),(1903101771,4215107,2,418555,0,1,1,'B',1,0.923077,47,410406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 12, \"small_tick_hit\": 345}}',2.27938,134242657,325888,NULL,'2014-06-23 08:35:20',1403512520,NULL),(1902846177,4215107,2,120893,0,1,1,'B',1,0.922236,55,407119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 499, \"small_tick_hit\": 260, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',2.31882,133912572,485324,NULL,'2014-06-15 08:05:16',1402819516,NULL),(1912831522,4215107,2,525103,0,1,1,'A',1,0.967235,54,626559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 41, \"small_tick_hit\": 559, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',2.35612,149611006,145218,NULL,'2015-08-24 10:59:57',1440413997,NULL),(1902009952,4215107,2,127014,0,1,1,'A',1,0.969447,108,633823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 494, \"large_tick_hit\": 24, \"small_tick_hit\": 1481, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 1529}}',2.38984,132777974,825342,NULL,'2014-05-16 17:52:23',1400262743,NULL),(1951306373,4215107,2,969668,1,1,1,'B',1,0.903743,86,329977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 621, \"large_tick_hit\": 5, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 52}}',2.39215,201323631,622484,NULL,'2021-09-02 17:28:57',1630603737,NULL),(1919460742,4215107,2,211154,0,1,1,'C',1,0.86789,77,168739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 390, \"large_tick_hit\": 14, \"small_tick_hit\": 69, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 14, \"small_tick_hit\": 82}}',2.45939,158895511,315220,NULL,'2016-07-10 15:25:55',1468164355,NULL),(1956060141,4215107,2,3281600,1,1,1,'C',1,0.881119,51,176722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 474, \"large_tick_hit\": 44, \"small_tick_hit\": 238, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 44, \"small_tick_hit\": 279}}',2.48582,207377879,303960,NULL,'2022-06-01 20:57:30',1654117050,NULL),(1901958271,4215107,2,161319,0,1,1,'A',1,0.961986,100,551186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 898, \"small_tick_hit\": 671, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',2.53752,132776394,1384394,NULL,'2014-05-16 16:57:55',1400259475,NULL),(1901920114,4215107,2,37550,0,1,1,'B',1,0.933702,96,567347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 625, \"small_tick_hit\": 389, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',2.54277,132597376,1145406,NULL,'2014-05-10 19:19:01',1399749541,NULL),(1902738400,4215107,2,304766,0,1,1,'A',1,0.961538,107,512040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 785, \"large_tick_hit\": 159, \"small_tick_hit\": 431, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 159, \"small_tick_hit\": 448}}',2.56599,133843271,1133494,NULL,'2014-06-13 21:22:15',1402694535,NULL),(1902796035,4215107,2,158498,0,1,1,'A',1,0.960441,108,516699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 922, \"large_tick_hit\": 2, \"small_tick_hit\": 557, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',2.60037,133916528,1571570,NULL,'2014-06-15 10:00:38',1402826438,NULL),(1956240051,4215107,2,2008757,1,1,1,'A',1,0.953232,190,445428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1543, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1625, \"small_tick_hit\": 278}}',2.60109,207536514,2952438,NULL,'2022-06-09 21:16:21',1654809381,NULL),(1906203836,4215107,2,114716,0,1,1,'A',1,0.942647,109,444387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 956, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',2.65362,138763680,1557982,NULL,'2014-10-30 12:15:08',1414671308,NULL),(1903260332,4215107,2,241563,0,1,1,'A',1,0.958686,70,582904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 239, \"large_tick_hit\": 105, \"small_tick_hit\": 561, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 105, \"small_tick_hit\": 587}}',2.66805,134532530,205170,NULL,'2014-06-30 11:08:31',1404126511,NULL),(1903432917,4215107,2,90452,0,1,1,'A',1,0.960608,125,548830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 787, \"small_tick_hit\": 603, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 632}}',2.71014,134690154,1525030,NULL,'2014-07-04 09:44:37',1404467077,NULL),(1904926785,4215107,2,209633,0,1,1,'B',1,0.919056,42,174431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 390, \"large_tick_hit\": 32, \"small_tick_hit\": 123, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 32, \"small_tick_hit\": 132}}',2.71801,136984262,299260,NULL,'2014-09-03 12:53:01',1409748781,NULL),(1901879318,4215107,2,187227,0,1,1,'B',1,0.922969,82,490915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',2.76493,132482413,391552,NULL,'2014-05-07 10:01:20',1399456880,NULL),(1902863100,4215107,2,146360,0,1,1,'A',1,0.958665,111,482417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 787, \"large_tick_hit\": 42, \"small_tick_hit\": 377, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 42, \"small_tick_hit\": 389}}',2.79023,133973616,1216118,NULL,'2014-06-16 17:34:01',1402940041,NULL),(1914844372,4215107,2,374574,0,1,1,'A',1,0.95344,126,464200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1334, \"large_tick_hit\": 25, \"small_tick_hit\": 484, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 25, \"small_tick_hit\": 508}}',2.83752,152525877,2687300,NULL,'2015-12-11 10:11:38',1449828698,NULL),(1903004113,4215107,2,47055,0,1,1,'A',1,0.940966,49,512453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 210, \"large_tick_hit\": 108, \"small_tick_hit\": 208, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 108, \"small_tick_hit\": 223}}',2.8748,134245680,214283,NULL,'2014-06-23 10:35:16',1403519716,NULL),(1956090561,4215107,2,2130301,0,1,1,'C',1,0.893408,46,167289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 456, \"large_tick_hit\": 23, \"small_tick_hit\": 158, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 23, \"small_tick_hit\": 177}}',2.95346,207473375,316820,NULL,'2022-06-06 14:18:27',1654525107,NULL),(1901917690,4215107,2,128321,0,1,1,'A',1,0.963793,107,564405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 716, \"large_tick_hit\": 11, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',2.95681,132509265,1342670,NULL,'2014-05-08 08:29:28',1399537768,NULL),(1903502112,4215107,2,273146,0,1,1,'A',1,0.970785,112,556282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 900, \"large_tick_hit\": 159, \"small_tick_hit\": 536, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 159, \"small_tick_hit\": 554}}',2.97675,134863411,1686796,NULL,'2014-07-08 11:41:19',1404819679,NULL),(1902899074,4215107,2,130217,0,1,1,'A',1,0.955344,88,506807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 655, \"large_tick_hit\": 34, \"small_tick_hit\": 616, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 34, \"small_tick_hit\": 643}}',3.03753,134009985,960956,NULL,'2014-06-17 16:35:22',1403022922,NULL),(1904767059,4215107,2,408045,0,1,1,'B',1,0.936667,47,416379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',3.05219,136614372,339816,NULL,'2014-08-23 16:10:05',1408810205,NULL),(1905738902,4215107,2,22226,0,1,1,'B',1,0.924638,47,549717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 672, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 21, \"small_tick_hit\": 729}}',3.0735,137959826,272064,NULL,'2014-10-04 21:52:00',1412459520,NULL),(1901978862,4215107,2,46628,0,1,1,'B',1,0.935135,51,446417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',3.07804,132778892,265700,NULL,'2014-05-16 18:26:39',1400264799,NULL),(1911961301,4215107,2,688305,0,1,1,'A',1,0.95658,84,459266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1026, \"small_tick_hit\": 406, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 419}}',3.20506,148387334,1240036,NULL,'2015-07-15 15:01:16',1436972476,NULL),(1901986662,4215107,2,165664,0,1,1,'B',1,0.938211,57,462212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',3.29477,132776973,326704,NULL,'2014-05-16 17:17:43',1400260663,NULL),(1922442567,4215107,2,187410,0,1,1,'A',1,0.956037,123,462091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1240, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',3.33261,162899534,2058706,NULL,'2016-12-18 20:19:30',1482092370,NULL),(1914061736,4215107,2,658387,0,1,1,'A',1,0.956173,119,478087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1173, \"large_tick_hit\": 159, \"small_tick_hit\": 457, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 159, \"small_tick_hit\": 480}}',3.36445,151313788,2462830,NULL,'2015-10-29 18:03:12',1446141792,NULL),(1914078830,4215107,2,252812,0,1,1,'A',1,0.954989,117,480081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1115, \"large_tick_hit\": 139, \"small_tick_hit\": 507, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 139, \"small_tick_hit\": 531}}',3.36965,151311156,1639750,NULL,'2015-10-29 15:54:22',1446134062,NULL),(1903248461,4215107,2,99010,0,1,1,'B',1,0.931691,79,589221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 290, \"large_tick_hit\": 56, \"small_tick_hit\": 486, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 56, \"small_tick_hit\": 528}}',3.53239,134574631,248291,NULL,'2014-07-01 12:09:56',1404216596,NULL),(1902628002,4215107,2,47670,0,1,1,'A',1,0.961485,121,521125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 892, \"small_tick_hit\": 481, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 501}}',3.5692,133686437,2040610,NULL,'2014-06-09 17:43:51',1402335831,NULL),(1960308064,4215107,2,4095185,1,1,1,'B',1,0.930261,50,381772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 530, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 228}}',3.57012,212904360,475858,NULL,'2023-06-04 17:44:24',1685900664,NULL),(1956027297,4215107,2,2036864,0,1,1,'B',1,0.920121,79,396407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 741, \"large_tick_hit\": 27, \"small_tick_hit\": 142, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',3.57138,207377643,1054360,NULL,'2022-06-01 20:40:25',1654116025,NULL),(1917873669,4215107,2,307804,0,1,1,'A',1,0.959851,119,531220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 775, \"large_tick_hit\": 76, \"small_tick_hit\": 440, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 76, \"small_tick_hit\": 454}}',3.57327,156669607,1186838,NULL,'2016-04-29 20:49:40',1461962980,NULL),(1928706191,4215107,2,1347025,0,1,1,'C',1,0.88907,53,360332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',3.57784,171162524,339770,NULL,'2017-12-23 17:49:27',1514051367,NULL),(1956139345,4215107,2,3189824,1,1,1,'B',1,0.908978,58,165817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',3.61266,207461611,437190,NULL,'2022-06-05 21:53:36',1654466016,NULL),(1912911025,4215107,2,736353,1,1,1,'A',1,0.963245,108,660743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 585, \"large_tick_hit\": 72, \"small_tick_hit\": 863, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 72, \"small_tick_hit\": 900}}',3.62679,149696464,898202,NULL,'2015-08-27 15:30:58',1440689458,NULL),(1912578012,4215107,2,337873,0,1,1,'A',1,0.956522,61,468434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 882, \"large_tick_hit\": 79, \"small_tick_hit\": 359, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 79, \"small_tick_hit\": 377}}',3.63532,149165455,1248630,NULL,'2015-08-09 12:03:22',1439121802,NULL),(1931664658,4215107,2,1341957,1,1,1,'B',1,0.912799,62,185964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 504, \"small_tick_hit\": 145, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 158}}',3.70733,175076093,303034,NULL,'2018-06-18 18:20:05',1529346005,NULL),(1902922898,4215107,2,135231,0,1,1,'A',1,0.969841,53,538813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 253, \"large_tick_hit\": 111, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 111, \"small_tick_hit\": 254}}',3.71094,134037075,262778,NULL,'2014-06-18 11:15:58',1403090158,NULL),(1904301198,4215107,2,13762,0,1,1,'A',1,0.974035,103,678058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 659, \"large_tick_hit\": 3, \"small_tick_hit\": 726, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 754}}',3.71476,136073751,1956500,NULL,'2014-08-08 08:47:57',1407487677,NULL),(1904461726,4215107,2,233184,0,1,1,'B',1,0.938177,166,494871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 757, \"large_tick_hit\": 16, \"small_tick_hit\": 699, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 16, \"small_tick_hit\": 730}}',3.7891,136195561,1235454,NULL,'2014-08-11 15:01:33',1407769293,NULL),(1909245339,4215107,2,376612,0,1,1,'A',1,0.971976,90,626955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 584, \"large_tick_hit\": 41, \"small_tick_hit\": 693, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',3.84117,144351016,796199,NULL,'2015-03-05 15:00:23',1425567623,NULL),(1906955731,4215107,2,140886,0,1,1,'A',1,0.954524,149,526009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1108, \"large_tick_hit\": 29, \"small_tick_hit\": 857, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 29, \"small_tick_hit\": 903}}',3.91639,139898728,2095514,NULL,'2014-12-03 18:10:15',1417630215,NULL),(1920071419,4215107,2,762047,1,1,1,'B',1,0.91,53,183787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 491, \"large_tick_hit\": 48, \"small_tick_hit\": 189, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 48, \"small_tick_hit\": 211}}',4.11762,159718930,361870,NULL,'2016-08-07 17:51:49',1470592309,NULL),(1938042242,4215107,2,691686,1,1,1,'B',1,0.930205,51,201122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 493, \"large_tick_hit\": 68, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',4.15338,183496994,284788,NULL,'2019-11-01 16:49:43',1572626983,NULL),(1901979622,4215107,2,254027,0,1,1,'A',1,0.978699,220,660501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 863, \"large_tick_hit\": 37, \"small_tick_hit\": 800, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 37, \"small_tick_hit\": 820}}',4.19165,132776213,2549960,NULL,'2014-05-16 16:51:20',1400259080,NULL),(1902341148,4215107,2,42433,0,1,1,'A',1,0.96327,113,532474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',4.19854,133237674,1009492,NULL,'2014-05-29 08:43:46',1401353026,NULL),(1901958584,4215107,2,181717,0,1,1,'A',1,0.967445,213,612555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 652, \"small_tick_hit\": 715, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 736}}',4.22732,132776764,1751954,NULL,'2014-05-16 17:10:35',1400260235,NULL),(1905566917,4215107,2,65679,0,1,1,'A',1,0.959316,92,519015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 694, \"small_tick_hit\": 485, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',4.24204,137826681,1191290,NULL,'2014-09-30 15:45:07',1412091907,NULL),(1916320736,4215107,2,544993,0,1,1,'A',1,0.955975,122,493485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1001, \"large_tick_hit\": 179, \"small_tick_hit\": 492, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 179, \"small_tick_hit\": 517}}',4.2609,154607007,1384348,NULL,'2016-02-15 20:18:26',1455567506,NULL),(1901945295,4215107,2,109043,0,1,1,'A',1,0.950476,89,589797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"small_tick_hit\": 279, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 295}}',4.27813,132555288,270610,NULL,'2014-05-09 18:33:40',1399660420,NULL),(1938001728,4215107,2,1808359,1,1,1,'A',1,0.949636,194,482733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1285, \"small_tick_hit\": 412, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1349, \"small_tick_hit\": 438}}',4.39762,183425797,2909764,NULL,'2019-10-27 17:39:34',1572197974,NULL),(1912819946,4215107,2,288495,0,1,1,'B',1,0.92381,224,722113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 135, \"large_tick_hit\": 191, \"small_tick_hit\": 256, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 191, \"small_tick_hit\": 280}}',4.43213,149611069,353552,NULL,'2015-08-24 11:03:24',1440414204,NULL),(1903748343,4215107,2,200274,0,1,1,'A',1,0.972356,111,571928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 467, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',4.44729,135233488,852612,NULL,'2014-07-17 12:50:58',1405601458,NULL),(1902470078,4215107,2,190951,0,1,1,'A',1,0.945799,106,475366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 420, \"large_tick_hit\": 72, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',4.46487,133464314,590400,NULL,'2014-06-04 04:45:08',1401857108,NULL),(1959887997,4215107,2,3462409,1,1,1,'B',1,0.927083,59,393206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',4.47751,212431751,521176,NULL,'2023-04-28 20:52:00',1682715120,NULL),(1902710964,4215107,2,317949,0,1,1,'B',1,0.92963,115,516474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 273, \"large_tick_hit\": 185, \"small_tick_hit\": 295, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 185, \"small_tick_hit\": 321}}',4.55952,133644223,450090,NULL,'2014-06-08 14:57:31',1402239451,NULL),(1902674845,4215107,2,378268,0,1,1,'A',1,0.979462,145,647809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 616, \"large_tick_hit\": 3, \"small_tick_hit\": 764, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',4.56078,133684560,1606104,NULL,'2014-06-09 16:30:31',1402331431,NULL),(1902177122,4215107,2,112587,0,1,1,'A',1,0.961616,71,514112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 293, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 189}}',4.60514,132961550,371102,NULL,'2014-05-21 20:29:37',1400704177,NULL),(1937161502,4215107,2,770602,1,1,1,'A',1,0.947368,54,228535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',4.62012,182369923,241528,NULL,'2019-08-15 23:47:54',1565912874,NULL),(1912019710,4215107,2,409808,1,1,1,'A',1,0.96896,229,517868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1441, \"large_tick_hit\": 51, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 51, \"small_tick_hit\": 388}}',4.72429,148386860,3562890,NULL,'2015-07-15 14:44:14',1436971454,NULL),(1902686483,4215107,2,88720,0,1,1,'A',1,0.96996,140,555178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 743, \"large_tick_hit\": 6, \"small_tick_hit\": 478, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 490}}',4.74673,133589772,1454856,NULL,'2014-06-07 12:04:32',1402142672,NULL),(1951281873,4215107,2,1255789,0,1,1,'B',1,0.92673,69,192876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 540, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 150}}',4.78339,201348547,374846,NULL,'2021-09-03 17:42:01',1630690921,NULL),(1903213233,4215107,2,122730,0,1,1,'A',1,0.940083,61,537788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 220, \"large_tick_hit\": 84, \"small_tick_hit\": 151, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 84, \"small_tick_hit\": 166}}',4.80885,134397703,240946,NULL,'2014-06-27 09:27:58',1403861278,NULL),(1901905469,4215107,2,232614,0,1,1,'A',1,0.975323,130,758732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 79, \"small_tick_hit\": 506, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 79, \"small_tick_hit\": 524}}',4.86389,132594474,473260,NULL,'2014-05-10 17:36:47',1399743407,NULL),(1919182786,4215107,2,513347,1,1,1,'C',1,0.888048,102,201047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',4.90186,158588591,400760,NULL,'2016-06-30 19:51:49',1467316309,NULL),(1903097294,4215107,2,167864,0,1,1,'B',1,0.924694,68,561230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 271, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',5.02761,134245881,248863,NULL,'2014-06-23 10:42:27',1403520147,NULL),(1901863089,4215107,2,119878,0,1,1,'S',1,0.984836,194,780412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 126, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 126, \"small_tick_hit\": 680}}',5.0849,132595224,770652,NULL,'2014-05-10 18:00:33',1399744833,NULL),(1902469832,4215107,2,259380,0,1,1,'A',1,0.962132,85,510677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 408, \"large_tick_hit\": 54, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 54, \"small_tick_hit\": 232}}',5.09026,133381144,618248,NULL,'2014-06-01 18:24:40',1401647080,NULL),(1903063028,4215107,2,114497,0,1,1,'S',1,0.983819,72,604266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 358}}',5.11752,134283998,410398,NULL,'2014-06-24 10:50:33',1403607033,NULL),(1901731215,4215107,2,31801,0,1,1,'S',1,0.989418,162,793364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',5.12082,132313795,1311864,NULL,'2014-05-02 10:43:09',1399027389,NULL),(1902905325,4215107,2,347173,0,1,1,'S',1,0.993345,219,423701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 1203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 37, \"small_tick_hit\": 1212}}',5.16023,134012159,690318,NULL,'2014-06-17 17:46:36',1403027196,NULL),(1956078332,4215107,2,771881,0,1,1,'A',1,0.94111,88,196622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 708, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',5.25684,207461311,703830,NULL,'2022-06-05 21:38:03',1654465083,NULL),(1904343743,4215107,2,120569,0,1,1,'A',1,0.96878,147,601654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 565, \"large_tick_hit\": 87, \"small_tick_hit\": 372, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 87, \"small_tick_hit\": 389}}',5.28971,136006323,1264196,NULL,'2014-08-06 09:24:40',1407317080,NULL),(1906807586,4215107,2,356204,0,1,1,'S',1,0.980357,97,701406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 55, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 342}}',5.33272,139475211,226674,NULL,'2014-11-20 22:09:32',1416521372,NULL),(1902699619,4215107,2,91258,0,1,1,'B',1,0.933333,107,490192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 357, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 300}}',5.35816,133581342,486382,NULL,'2014-06-07 08:06:33',1402128393,NULL),(1903223888,4215107,2,59950,0,1,1,'A',1,0.961952,140,567053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 424, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',5.4376,134402560,1569300,NULL,'2014-06-27 12:18:45',1403871525,NULL),(1907089176,4215107,2,31611,0,1,1,'B',1,0.920097,66,465016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',5.45871,140043033,308208,NULL,'2014-12-07 20:36:24',1417984584,NULL),(1909208924,4215107,2,274051,0,1,1,'S',1,0.984349,187,782267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 527, \"large_tick_hit\": 190, \"small_tick_hit\": 1044, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 190, \"small_tick_hit\": 1060}}',5.47699,144350352,1387611,NULL,'2015-03-05 14:31:01',1425565861,NULL),(1903969570,4215107,2,366648,0,1,1,'A',1,0.972914,155,567783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 705, \"large_tick_hit\": 177, \"small_tick_hit\": 447, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 177, \"small_tick_hit\": 457}}',5.5885,135435934,1419442,NULL,'2014-07-22 12:26:11',1406031971,NULL),(1901791874,4215107,2,128669,0,1,1,'A',1,0.971383,123,559373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 777, \"large_tick_hit\": 6, \"small_tick_hit\": 439, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',5.60834,132366114,1678618,NULL,'2014-05-03 16:00:42',1399132842,NULL),(1903025161,4215107,2,154314,0,1,1,'B',1,0.93892,48,597724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 195, \"large_tick_hit\": 55, \"small_tick_hit\": 411, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 444}}',5.61745,134246023,183429,NULL,'2014-06-23 10:47:39',1403520459,NULL),(1902732980,4215107,2,146941,0,1,1,'A',1,0.955585,95,528631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 413, \"small_tick_hit\": 297, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',5.65538,133861082,584230,NULL,'2014-06-14 06:50:42',1402728642,NULL),(1903321143,4215107,2,91716,0,1,1,'A',1,0.962314,129,649032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 433, \"small_tick_hit\": 665, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 698}}',5.66078,134574235,934586,NULL,'2014-07-01 11:55:09',1404215709,NULL),(1904518517,4215107,2,29956,0,1,1,'A',1,0.965356,131,529495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',5.70566,136440259,1543440,NULL,'2014-08-18 12:25:35',1408364735,NULL),(1904376823,4215107,2,127013,0,1,1,'S',1,0.989834,160,697086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 743, \"small_tick_hit\": 1107, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 1115}}',5.81271,135918626,2193310,NULL,'2014-08-03 19:46:18',1407095178,NULL),(1902780440,4215107,2,179223,0,1,1,'A',1,0.962203,171,585701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 351, \"large_tick_hit\": 263, \"small_tick_hit\": 277, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 263, \"small_tick_hit\": 290}}',5.83198,133916758,913218,NULL,'2014-06-15 10:07:06',1402826826,NULL),(1903771222,4215107,2,152462,0,1,1,'A',1,0.968534,151,544683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 765, \"large_tick_hit\": 92, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 92, \"small_tick_hit\": 416}}',5.85174,135309253,1524466,NULL,'2014-07-19 10:01:55',1405764115,NULL),(1905785365,4215107,2,45461,0,1,1,'A',1,0.973315,112,592329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"large_tick_hit\": 48, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 48, \"small_tick_hit\": 207}}',5.8647,138046546,979142,NULL,'2014-10-07 18:48:31',1412707711,NULL),(1912409494,4215107,2,679309,0,1,1,'A',1,0.97037,175,909324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',5.93494,149018383,606438,NULL,'2015-08-04 15:32:37',1438702357,NULL),(1904167526,4215107,2,11517,0,1,1,'A',1,0.971642,125,574628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 478, \"large_tick_hit\": 90, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 90, \"small_tick_hit\": 90}}',5.97622,135918329,1020570,NULL,'2014-08-03 19:35:15',1407094515,NULL),(1937848800,4215107,2,1604699,1,1,1,'A',1,0.950937,116,462718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 795, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 21, \"small_tick_hit\": 262}}',5.98393,183376432,1266412,NULL,'2019-10-24 21:32:06',1571952726,NULL),(1918688440,4215107,2,62963,0,1,1,'A',1,0.973545,159,568747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1069, \"small_tick_hit\": 587, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',5.99376,157742572,3072090,NULL,'2016-06-04 19:19:09',1465067949,NULL),(1907958218,4215107,2,208935,0,1,1,'A',1,0.972347,107,518107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1048, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',6.02515,141246389,1963906,NULL,'2015-01-04 15:48:27',1420386507,NULL),(1904864673,4215107,2,58319,0,1,1,'A',1,0.943907,89,445729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 104}}',6.05399,136711801,503568,NULL,'2014-08-26 09:59:03',1409047143,NULL),(1907242784,4215107,2,382975,0,1,1,'B',1,0.922468,74,438178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',6.07184,140123586,442546,NULL,'2014-12-10 15:49:21',1418226561,NULL),(1905129425,4215107,2,57436,0,1,1,'S',1,0.982798,111,579445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 762, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 96}}',6.08482,137072534,1710626,NULL,'2014-09-06 09:29:35',1409995775,NULL),(1931646812,4215107,2,1561819,1,1,1,'B',1,0.915395,57,194660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',6.13922,175075919,299100,NULL,'2018-06-18 18:09:12',1529345352,NULL),(1903764990,4215107,2,310670,0,1,1,'S',1,0.995352,211,821023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 164, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 164, \"small_tick_hit\": 735}}',6.14702,135244402,1259916,NULL,'2014-07-17 18:50:23',1405623023,NULL),(1902693259,4215107,2,351419,0,1,1,'A',1,0.963268,185,604645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 623, \"large_tick_hit\": 202, \"small_tick_hit\": 460, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 202, \"small_tick_hit\": 488}}',6.17777,133581288,1585752,NULL,'2014-06-07 08:04:41',1402128281,NULL),(1904818079,4215107,2,160276,0,1,1,'A',1,0.970692,134,700825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 314, \"large_tick_hit\": 61, \"small_tick_hit\": 453, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',6.23168,136654245,375193,NULL,'2014-08-24 15:45:55',1408895155,NULL),(1903458171,4215107,2,42432,0,1,1,'A',1,0.967914,146,527839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 792, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',6.25794,134690566,1481504,NULL,'2014-07-04 09:58:49',1404467929,NULL),(1902434625,4215107,2,70013,0,1,1,'S',1,0.987788,148,768200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 33, \"small_tick_hit\": 397, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 33, \"small_tick_hit\": 403}}',6.30702,133201752,749998,NULL,'2014-05-28 08:27:18',1401265638,NULL),(1901945267,4215107,2,109040,0,1,1,'S',1,0.983784,114,832822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 29, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 409}}',6.32266,132596605,177708,NULL,'2014-05-10 18:50:55',1399747855,NULL),(1904693573,4215107,2,137870,0,1,1,'S',1,0.991736,210,771810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 225, \"small_tick_hit\": 988, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 225, \"small_tick_hit\": 996}}',6.33716,136469376,1504348,NULL,'2014-08-19 10:15:32',1408443332,NULL),(1902707786,4215107,2,222264,0,1,1,'A',1,0.975299,188,664838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 684, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 635}}',6.35435,133645168,2244008,NULL,'2014-06-08 15:23:21',1402241001,NULL),(1902278482,4215107,2,152464,0,1,1,'A',1,0.972603,168,645553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 376, \"large_tick_hit\": 259, \"small_tick_hit\": 430, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 259, \"small_tick_hit\": 446}}',6.37045,133095625,766956,NULL,'2014-05-25 10:10:56',1401012656,NULL),(1902870948,4215107,2,126330,0,1,1,'A',1,0.97171,119,571771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 504, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 294}}',6.39803,134012344,1001276,NULL,'2014-06-17 17:52:48',1403027568,NULL),(1902717812,4215107,2,276165,0,1,1,'A',1,0.951807,103,480398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',6.4057,133685619,623972,NULL,'2014-06-09 17:12:22',1402333942,NULL),(1904693912,4215107,2,226320,0,1,1,'B',1,0.938272,61,440906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 360, \"small_tick_hit\": 172, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',6.54589,136501101,411760,NULL,'2014-08-20 09:56:59',1408528619,NULL),(1911649062,4215107,2,309963,0,1,1,'A',1,0.94008,70,460894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',6.55126,147992393,459514,NULL,'2015-07-03 21:28:15',1435958895,NULL),(1903921471,4215107,2,155910,0,1,1,'S',1,0.997877,212,884135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 660}}',6.61693,135436383,1076838,NULL,'2014-07-22 12:39:51',1406032791,NULL),(1906079359,4215107,2,32934,0,1,1,'S',1,0.99661,155,810493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 66, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 334}}',6.64473,138546052,344284,NULL,'2014-10-23 20:37:20',1414096640,NULL),(1905167559,4215107,2,329569,0,1,1,'A',1,0.975522,196,593167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1004, \"large_tick_hit\": 7, \"small_tick_hit\": 623, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 7, \"small_tick_hit\": 637}}',6.75076,137239989,2943082,NULL,'2014-09-11 16:54:21',1410454461,NULL),(1902714902,4215107,2,266684,0,1,1,'A',1,0.965625,112,609307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 274, \"large_tick_hit\": 48, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 48, \"small_tick_hit\": 307}}',6.80783,133644986,505048,NULL,'2014-06-08 15:18:34',1402240714,NULL),(1938175015,4215107,2,1701892,1,1,1,'B',1,0.926829,55,382221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',6.81074,183738065,433702,NULL,'2019-11-16 21:47:49',1573940869,NULL),(1904874696,4215107,2,457052,0,1,1,'A',1,0.951743,137,543901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',6.83908,136657494,768128,NULL,'2014-08-24 17:34:34',1408901674,NULL),(1904598724,4215107,2,236854,0,1,1,'A',1,0.956127,73,478285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 432, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 209}}',6.8745,136341950,509976,NULL,'2014-08-15 20:37:15',1408135035,NULL),(1937882644,4215107,2,1135616,0,1,1,'B',1,0.90596,77,438144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 409, \"large_tick_hit\": 17, \"small_tick_hit\": 258, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 17, \"small_tick_hit\": 295}}',6.88415,183377039,544760,NULL,'2019-10-24 22:29:30',1571956170,NULL),(1936897081,4215107,2,1907737,1,1,1,'A',1,0.959889,65,442809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 455, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',6.92931,181949525,553220,NULL,'2019-07-20 21:26:42',1563658002,NULL),(1905727449,4215107,2,71050,0,1,1,'S',1,0.996124,203,914263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 1322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',7.01544,138045787,1128610,NULL,'2014-10-07 18:12:07',1412705527,NULL),(1938083477,4215107,2,1745849,1,1,1,'B',1,0.926402,123,215749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 619, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 190}}',7.06452,183673163,560016,NULL,'2019-11-12 19:44:06',1573587846,NULL),(1907228792,4215107,2,173015,0,1,1,'A',1,0.950767,156,536188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 700, \"large_tick_hit\": 9, \"small_tick_hit\": 469, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',7.06604,140127749,1438114,NULL,'2014-12-10 18:37:08',1418236628,NULL),(1938231905,4215107,2,1565588,1,1,1,'A',1,0.952381,86,435499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 741, \"large_tick_hit\": 7, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 7, \"small_tick_hit\": 138}}',7.14156,183855458,1020840,NULL,'2019-11-24 13:35:34',1574602534,NULL),(1938305507,4215107,2,1104409,1,1,1,'B',1,0.926129,87,203807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 7, \"small_tick_hit\": 197}}',7.25104,183844188,401370,NULL,'2019-11-23 21:42:52',1574545372,NULL),(1937940116,4215107,2,1831120,1,1,1,'B',1,0.921647,64,411996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',7.26614,183376945,544510,NULL,'2019-10-24 22:20:52',1571955652,NULL),(1911300303,4215107,2,681668,0,1,1,'S',1,0.998261,153,961423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 16, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 16, \"small_tick_hit\": 422}}',7.27911,147367069,310314,NULL,'2015-06-14 13:53:38',1434290018,NULL),(1901880169,4215107,2,187406,0,1,1,'S',1,0.98642,134,844631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 12, \"small_tick_hit\": 571, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',7.32828,132482284,518778,NULL,'2014-05-07 09:56:23',1399456583,NULL),(1901920966,4215107,2,200737,0,1,1,'S',1,0.990361,145,1070789,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 25, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',7.40062,132540315,270443,NULL,'2014-05-09 09:13:26',1399626806,NULL),(1921832971,4215107,2,1058919,1,1,1,'A',1,0.963995,309,519327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1401, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1458, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',7.41413,162135060,4539010,NULL,'2016-11-14 16:54:28',1479142468,NULL),(1938032382,4215107,2,50845,0,1,1,'A',1,0.951168,95,448018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 668, \"large_tick_hit\": 24, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 24, \"small_tick_hit\": 211}}',7.48469,183497175,1282740,NULL,'2019-11-01 17:00:37',1572627637,NULL),(1938831724,4215107,2,1282215,1,1,1,'A',1,0.959684,91,475732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 746, \"large_tick_hit\": 23, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',7.53463,184528815,1242160,NULL,'2020-01-05 23:25:46',1578266746,NULL),(1903067534,4215107,2,115733,0,1,1,'A',1,0.971212,103,554555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 399, \"large_tick_hit\": 60, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 60, \"small_tick_hit\": 187}}',7.56257,134203720,679184,NULL,'2014-06-22 09:32:15',1403429535,NULL),(1904612225,4215107,2,351189,0,1,1,'A',1,0.978873,165,590955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1015, \"large_tick_hit\": 51, \"small_tick_hit\": 463, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',7.59349,136441413,2490738,NULL,'2014-08-18 13:03:41',1408367021,NULL),(1922466899,4215107,2,973159,1,1,1,'A',1,0.945187,89,407189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 616, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 4, \"small_tick_hit\": 90}}',7.61788,163076330,717410,NULL,'2016-12-25 21:34:09',1482701649,NULL),(1907108128,4215107,2,122919,0,1,1,'A',1,0.955801,71,456334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 29, \"small_tick_hit\": 107}}',7.62081,140005486,571290,NULL,'2014-12-06 22:11:24',1417903884,NULL),(1903811108,4215107,2,136156,0,1,1,'S',1,0.994778,250,886614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"small_tick_hit\": 776, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',7.62951,135356546,1514616,NULL,'2014-07-20 12:46:30',1405860390,NULL),(1904428428,4215107,2,50844,0,1,1,'A',1,0.957849,118,524288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 500, \"large_tick_hit\": 25, \"small_tick_hit\": 134, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 25, \"small_tick_hit\": 145}}',7.66542,136153744,831104,NULL,'2014-08-10 11:04:32',1407668672,NULL),(1904505615,4215107,2,421078,0,1,1,'S',1,0.995402,178,822213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',7.66736,136185248,1313970,NULL,'2014-08-11 08:58:37',1407747517,NULL),(1901946840,4215107,2,154688,0,1,1,'S',1,0.991063,216,836136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 33, \"small_tick_hit\": 620, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 33, \"small_tick_hit\": 627}}',7.67108,132541704,791284,NULL,'2014-05-09 10:21:39',1399630899,NULL),(1904104279,4215107,2,92038,0,1,1,'A',1,0.963218,193,917084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',7.69994,135643303,496066,NULL,'2014-07-27 13:37:48',1406468268,NULL),(1902395507,4215107,2,49721,0,1,1,'A',1,0.974059,144,584632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 695, \"large_tick_hit\": 35, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',7.77059,133237959,1449188,NULL,'2014-05-29 08:56:53',1401353813,NULL),(1903057550,4215107,2,400067,0,1,1,'A',1,0.971466,101,607488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 366}}',7.77099,134242717,672188,NULL,'2014-06-23 08:37:27',1403512647,NULL),(1908552668,4215107,2,261169,0,1,1,'S',1,0.996855,332,961313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 113, \"small_tick_hit\": 619, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 113, \"small_tick_hit\": 622}}',7.92597,143296543,989110,NULL,'2015-02-07 19:32:11',1423337531,NULL),(1938509025,4215107,2,1620293,1,1,1,'B',1,0.932225,108,212345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 548, \"large_tick_hit\": 24, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 24, \"small_tick_hit\": 166}}',7.96024,184236077,562000,NULL,'2019-12-20 11:56:31',1576842991,NULL),(1905731517,4215107,2,121808,0,1,1,'A',1,0.965574,88,526179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',7.98435,137950665,529436,NULL,'2014-10-04 16:55:11',1412441711,NULL),(1902217223,4215107,2,75858,0,1,1,'A',1,0.976434,167,685995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 489, \"small_tick_hit\": 464, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 479}}',8.00504,133005068,1161368,NULL,'2014-05-23 07:20:55',1400829655,NULL),(1903079351,4215107,2,228299,0,1,1,'A',1,0.966587,141,641584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 569, \"large_tick_hit\": 11, \"small_tick_hit\": 635, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',8.0235,134165117,1174462,NULL,'2014-06-21 12:44:59',1403354699,NULL),(1902275347,4215107,2,130238,0,1,1,'S',1,0.980392,175,687150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',8.06191,133015251,1783416,NULL,'2014-05-23 13:58:10',1400853490,NULL),(1907907436,4215107,2,21010,0,1,1,'A',1,0.969223,403,287249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1569, \"small_tick_hit\": 352, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',8.071,141250413,4976080,NULL,'2015-01-04 17:03:12',1420390992,NULL),(1903174765,4215107,2,217954,0,1,1,'S',1,0.983225,157,700833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 502, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',8.08473,134288419,1697744,NULL,'2014-06-24 13:12:13',1403615533,NULL),(1912570167,4215107,2,225301,0,1,1,'A',1,0.97669,96,554931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',8.0883,149103194,1610134,NULL,'2015-08-07 13:07:12',1438952832,NULL),(1903301079,4215107,2,54092,0,1,1,'A',1,0.941799,67,463137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',8.23178,134650232,370042,NULL,'2014-07-03 09:46:33',1404380793,NULL),(1903771826,4215107,2,206864,0,1,1,'S',1,0.993822,221,845142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 923, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 82, \"small_tick_hit\": 929}}',8.2723,135245186,728742,NULL,'2014-07-17 19:18:48',1405624728,NULL),(1904057755,4215107,2,318249,0,1,1,'A',1,0.97653,163,695848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 539, \"large_tick_hit\": 21, \"small_tick_hit\": 605, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 21, \"small_tick_hit\": 616}}',8.45552,135609587,1206612,NULL,'2014-07-26 17:01:03',1406394063,NULL),(1901878918,4215107,2,187226,0,1,1,'S',1,0.998512,172,964399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',8.48419,132482250,379422,NULL,'2014-05-07 09:54:34',1399456474,NULL),(1902674350,4215107,2,313205,0,1,1,'A',1,0.972603,165,901381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 51, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 51, \"small_tick_hit\": 333}}',8.51649,133684341,279350,NULL,'2014-06-09 16:21:52',1402330912,NULL),(1903878489,4215107,2,124950,0,1,1,'S',1,0.994186,317,840605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 85, \"small_tick_hit\": 692}}',8.62853,135436651,1386964,NULL,'2014-07-22 12:48:00',1406033280,NULL),(1904007090,4215107,2,124079,0,1,1,'S',1,0.997743,185,965355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.69509,135639858,365114,NULL,'2014-07-27 11:35:59',1406460959,NULL),(1912404636,4215107,2,363837,0,1,1,'S',1,0.98759,313,663632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1399, \"large_tick_hit\": 249, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 249, \"small_tick_hit\": 825}}',8.72105,149083259,5053074,NULL,'2015-08-06 20:20:10',1438892410,NULL),(1911343264,4215107,2,391522,0,1,1,'A',1,0.960843,58,474607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 464, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',8.72193,147551657,667180,NULL,'2015-06-20 12:50:08',1434804608,NULL),(1904430776,4215107,2,161495,0,1,1,'A',1,0.971814,182,587440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1054, \"small_tick_hit\": 601, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1081, \"small_tick_hit\": 622}}',8.7692,136267941,2377610,NULL,'2014-08-13 17:22:02',1407950522,NULL),(1912334852,4215107,2,335299,1,1,1,'B',1,0.937888,88,487021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 610, \"large_tick_hit\": 12, \"small_tick_hit\": 435, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 12, \"small_tick_hit\": 472}}',8.78706,149019454,973070,NULL,'2015-08-04 16:19:58',1438705198,NULL),(1902412354,4215107,2,154758,0,1,1,'A',1,0.942137,131,547961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"large_tick_hit\": 106, \"small_tick_hit\": 235, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 106, \"small_tick_hit\": 253}}',8.837,133324221,559934,NULL,'2014-05-31 13:46:25',1401543985,NULL),(1903759128,4215107,2,274076,0,1,1,'S',1,0.996552,162,964409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.84521,135244721,374376,NULL,'2014-07-17 19:02:23',1405623743,NULL),(1905778786,4215107,2,130256,1,1,1,'S',1,0.993485,178,777262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 108, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 108, \"small_tick_hit\": 220}}',8.86476,138046026,792674,NULL,'2014-10-07 18:23:36',1412706216,NULL),(1904417192,4215107,2,219313,0,1,1,'S',1,0.989079,195,725744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 694, \"large_tick_hit\": 74, \"small_tick_hit\": 681, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}}',8.87515,136152425,2639362,NULL,'2014-08-10 10:09:02',1407665342,NULL),(1909076583,4215107,2,309077,0,1,1,'A',1,0.959215,65,471666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 414, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',8.8923,144274939,525490,NULL,'2015-03-02 10:55:34',1425293734,NULL),(1904844573,4215107,2,92669,0,1,1,'X',1,1,203,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 283}}',8.9528,136645136,537266,NULL,'2014-08-24 10:56:51',1408877811,NULL),(1917484196,4215107,2,804793,1,1,1,'B',1,0.939794,85,223947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 487, \"small_tick_hit\": 153, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 166}}',8.96862,156209423,437460,NULL,'2016-04-13 09:36:15',1460540175,NULL),(1901847985,4215107,2,3399,0,1,1,'S',1,0.983264,169,718808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',9.05704,132598501,1173340,NULL,'2014-05-10 19:59:44',1399751984,NULL),(1904048887,4215107,2,83584,0,1,1,'A',1,0.962766,92,613483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 210, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',9.07643,135642915,385460,NULL,'2014-07-27 13:25:45',1406467545,NULL),(1904579958,4215107,2,90986,0,1,1,'S',1,0.990346,230,775262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"small_tick_hit\": 751, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 758}}',9.08501,136443244,1980310,NULL,'2014-08-18 13:57:47',1408370267,NULL),(1925527001,4215107,2,1173612,1,1,1,'B',1,0.93702,61,414731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 461, \"small_tick_hit\": 149, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 160}}',9.10704,167146516,446414,NULL,'2017-06-22 14:23:09',1498141389,NULL),(1908234720,4215107,2,493755,0,1,1,'A',1,0.976,140,589075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1078, \"small_tick_hit\": 630, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 647}}',9.14157,142576477,2358028,NULL,'2015-01-26 19:56:00',1422302160,NULL),(1903756359,4215107,2,273772,0,1,1,'S',1,0.984932,152,704938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 859, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',9.16632,135353671,1446214,NULL,'2014-07-20 11:10:39',1405854639,NULL),(1903450166,4215107,2,417911,0,1,1,'A',1,0.977625,103,606565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',9.20168,134788282,649320,NULL,'2014-07-06 13:59:53',1404655193,NULL),(1905575284,4215107,2,423926,0,1,1,'A',1,0.954657,98,504638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',9.23242,137826954,654830,NULL,'2014-09-30 15:55:55',1412092555,NULL),(1902524390,4215107,2,50984,0,1,1,'S',1,0.98173,127,655296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 562, \"large_tick_hit\": 50, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 50, \"small_tick_hit\": 201}}',9.2455,133464454,1838080,NULL,'2014-06-04 04:53:28',1401857608,NULL),(1901881851,4215107,2,142764,0,1,1,'X',1,1,283,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 495}}',9.30415,132594939,775594,NULL,'2014-05-10 17:52:22',1399744342,NULL),(1906286347,4215107,2,45239,0,1,1,'A',1,0.972289,122,590171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',9.32926,138764135,1221490,NULL,'2014-10-30 12:33:58',1414672438,NULL),(1904570404,4215107,2,20591,0,1,1,'S',1,0.991358,179,760949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 613, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',9.34137,136439581,2304192,NULL,'2014-08-18 12:01:57',1408363317,NULL),(1920367516,4215107,2,965016,1,1,1,'A',1,0.971547,106,571248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1040, \"large_tick_hit\": 10, \"small_tick_hit\": 589, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 10, \"small_tick_hit\": 611}}',9.46852,160025872,2046162,NULL,'2016-08-18 20:51:27',1471553487,NULL),(1911240484,4215107,2,352296,0,1,1,'S',1,0.997796,279,1096536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 74, \"small_tick_hit\": 1079, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 74, \"small_tick_hit\": 1082}}',9.492,147367312,953403,NULL,'2015-06-14 14:01:29',1434290489,NULL),(1903840175,4215107,2,229765,0,1,1,'S',1,0.990315,149,958089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',9.50275,135245227,232004,NULL,'2014-07-17 19:20:41',1405624841,NULL),(1905781801,4215107,2,45204,0,1,1,'A',1,0.976796,212,598350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 638, \"large_tick_hit\": 69, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',9.50473,137960526,2343610,NULL,'2014-10-04 22:19:14',1412461154,NULL),(1920632747,4215107,2,993150,1,1,1,'B',1,0.935307,123,462047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',9.52338,160428085,1118560,NULL,'2016-09-02 19:55:21',1472846121,NULL),(1914682797,4215107,2,107410,0,1,1,'A',1,0.945724,97,450709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',9.54755,152264589,587670,NULL,'2015-12-02 09:42:57',1449049377,NULL),(1938363923,4215107,2,1341959,1,1,1,'A',1,0.949398,79,219983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',9.55084,184026322,538200,NULL,'2019-12-06 12:41:06',1575636066,NULL),(1914116059,4215107,2,156679,0,1,1,'A',1,0.972591,110,533237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 830, \"large_tick_hit\": 57, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 57, \"small_tick_hit\": 291}}',9.55415,151311732,2039800,NULL,'2015-10-29 16:25:07',1446135907,NULL),(1913813219,4215107,2,47352,0,1,1,'S',1,0.980044,125,635839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 11, \"small_tick_hit\": 129}}',9.57465,151026457,605414,NULL,'2015-10-19 20:28:41',1445286521,NULL),(1901739487,4215107,2,120929,0,1,1,'S',1,0.990854,275,956185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',9.59659,132395699,796882,NULL,'2014-05-04 10:29:06',1399199346,NULL),(1938556558,4215107,2,1258156,1,1,1,'B',1,0.924731,123,222800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 517, \"small_tick_hit\": 171, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 186}}',9.60869,184236051,584670,NULL,'2019-12-20 11:54:00',1576842840,NULL),(1937119090,4215107,2,463818,1,1,1,'B',1,0.929144,140,238986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 497, \"small_tick_hit\": 198, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 214}}',9.64433,182369857,525076,NULL,'2019-08-15 23:42:26',1565912546,NULL),(1902877252,4215107,2,46975,0,1,1,'A',1,0.974026,150,622396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 316, \"large_tick_hit\": 63, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 63, \"small_tick_hit\": 150}}',9.64438,133973037,692640,NULL,'2014-06-16 17:11:12',1402938672,NULL),(1931725263,4215107,2,777303,1,1,1,'B',1,0.922687,100,223248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 518, \"small_tick_hit\": 210, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 233}}',9.65504,175237854,652530,NULL,'2018-06-26 12:29:57',1530016197,NULL),(1911650921,4215107,2,407041,0,1,1,'A',1,0.953285,79,463612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',9.68681,147861579,593980,NULL,'2015-06-29 20:44:56',1435610696,NULL),(1904581279,4215107,2,117104,0,1,1,'S',1,0.98984,207,760856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 405, \"large_tick_hit\": 205, \"small_tick_hit\": 754, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 205, \"small_tick_hit\": 762}}',9.81159,136439308,1141344,NULL,'2014-08-18 11:52:05',1408362725,NULL),(1908252857,4215107,2,157623,0,1,1,'A',1,0.962453,135,561918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',9.97179,142323739,1034580,NULL,'2015-01-22 19:50:01',1421956201,NULL),(1911391160,4215107,2,136123,0,1,1,'A',1,0.9715,122,565557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 711, \"large_tick_hit\": 5, \"small_tick_hit\": 443, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 455}}',9.98151,147563644,1551902,NULL,'2015-06-20 19:56:47',1434830207,NULL),(1911651111,4215107,2,532841,1,1,1,'B',1,0.910534,144,259927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',10.0759,147879295,458270,NULL,'2015-06-30 11:19:48',1435663188,NULL),(1917850926,4215107,2,122230,0,1,1,'A',1,0.976583,141,696310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 530, \"small_tick_hit\": 596, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 613}}',10.1182,156701496,1386217,NULL,'2016-04-30 18:36:03',1462041363,NULL),(1901890676,4215107,2,97522,0,1,1,'S',1,0.986717,318,808241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"small_tick_hit\": 1033, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',10.1389,132520767,2457474,NULL,'2014-05-08 16:16:34',1399565794,NULL),(1903811191,4215107,2,136157,0,1,1,'X',1,1,350,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',10.1528,135316727,1367550,NULL,'2014-07-19 13:56:42',1405778202,NULL),(1912435970,4215107,2,564473,0,1,1,'S',1,0.992821,246,789847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 199, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 199, \"small_tick_hit\": 371}}',10.1616,149082985,1533412,NULL,'2015-08-06 20:07:56',1438891676,NULL),(1903816727,4215107,2,69406,0,1,1,'S',1,0.998615,212,874428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',10.1998,135245811,1018672,NULL,'2014-07-17 19:42:16',1405626136,NULL),(1902630977,4215107,2,170706,0,1,1,'A',1,0.941476,101,594065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 207, \"small_tick_hit\": 163, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 176}}',10.2303,133724343,364502,NULL,'2014-06-10 19:35:14',1402428914,NULL),(1903928986,4215107,2,35731,0,1,1,'A',1,0.97234,142,684421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 431, \"small_tick_hit\": 483, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 502}}',10.2369,135430108,1315650,NULL,'2014-07-22 08:51:04',1406019064,NULL),(1906705304,4215107,2,279558,0,1,1,'A',1,0.942149,37,380547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 164, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',10.3235,139415306,177000,NULL,'2014-11-18 20:23:33',1416342213,NULL),(1903867387,4215107,2,410473,0,1,1,'S',1,0.99542,155,852817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',10.3323,135235340,746306,NULL,'2014-07-17 13:47:39',1405604859,NULL),(1906503729,4215107,2,37670,0,1,1,'S',1,0.980218,173,624284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 822, \"large_tick_hit\": 37, \"small_tick_hit\": 132, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 37, \"small_tick_hit\": 139}}',10.3572,139116444,2429160,NULL,'2014-11-09 20:11:47',1415563907,NULL),(1904773919,4215107,2,29427,0,1,1,'S',1,0.991315,270,979952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 529, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',10.4414,136644382,1379218,NULL,'2014-08-24 10:31:45',1408876305,NULL),(1904897560,4215107,2,417885,0,1,1,'S',1,0.983871,169,677505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 500, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 509}}',10.4572,136644057,2002576,NULL,'2014-08-24 10:20:17',1408875617,NULL),(1904195281,4215107,2,187228,0,1,1,'A',1,0.958702,126,564078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',10.5361,135918475,709622,NULL,'2014-08-03 19:40:33',1407094833,NULL),(1901732451,4215107,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,132314498,925356,NULL,'2014-05-02 11:09:50',1399028990,NULL),(1911930061,4215107,2,138844,0,1,1,'S',1,0.990991,136,745852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 49, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 49, \"small_tick_hit\": 231}}',10.6142,148362807,876062,NULL,'2015-07-14 20:18:25',1436905105,NULL),(1905674312,4215107,2,386781,0,1,1,'A',1,0.964166,112,519308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',10.6143,138046865,916102,NULL,'2014-10-07 19:01:44',1412708504,NULL),(1925285173,4215107,2,160245,0,1,1,'S',1,0.99262,250,815363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',10.649,166850913,2237540,NULL,'2017-06-10 14:24:52',1497104692,NULL),(1912064340,4215107,2,78171,0,1,1,'A',1,0.959158,147,542263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 574, \"small_tick_hit\": 201, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',10.672,148385969,1637310,NULL,'2015-07-15 14:10:10',1436969410,NULL),(1901735872,4215107,2,139507,0,1,1,'X',1,1,211,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',10.6955,132316310,507556,NULL,'2014-05-02 12:11:55',1399032715,NULL),(1903793503,4215107,2,180428,0,1,1,'A',1,0.975894,387,783421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 518, \"large_tick_hit\": 58, \"small_tick_hit\": 598, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 58, \"small_tick_hit\": 616}}',10.7185,135356860,2783836,NULL,'2014-07-20 12:57:58',1405861078,NULL),(1912443311,4215107,2,571295,1,1,1,'X',1,1,396,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 1153}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 1153}}',10.8091,148934967,2939658,NULL,'2015-08-01 19:26:42',1438457202,NULL),(1938364106,4215107,2,1762429,1,1,1,'B',1,0.921011,106,220190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',10.8907,184048761,343366,NULL,'2019-12-07 18:07:13',1575742033,NULL),(1903868522,4215107,2,417234,1,1,1,'S',1,0.990937,370,816082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"large_tick_hit\": 131, \"small_tick_hit\": 1146, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 131, \"small_tick_hit\": 1159}}',10.958,135307823,4314372,NULL,'2014-07-19 09:06:33',1405760793,NULL),(1904156256,4215107,2,211307,0,1,1,'A',1,0.970588,90,588155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 341, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',10.9785,135917906,603012,NULL,'2014-08-03 19:20:14',1407093614,NULL),(1933705192,4215107,2,1681672,1,1,1,'A',1,0.953789,155,523633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1003, \"large_tick_hit\": 2, \"small_tick_hit\": 543, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 2, \"small_tick_hit\": 579}}',11.0268,177705888,2201010,NULL,'2018-11-01 17:52:22',1541094742,NULL),(1904509115,4215107,2,438059,1,1,1,'S',1,0.994143,292,943921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 54, \"small_tick_hit\": 1549, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 1558}}',11.0309,136185569,1448196,NULL,'2014-08-11 09:11:22',1407748282,NULL),(1916207295,4215107,2,45600,0,1,1,'A',1,0.979104,131,743951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 133, \"large_tick_hit\": 86, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 86, \"small_tick_hit\": 113}}',11.0338,154372313,197070,NULL,'2016-02-07 20:09:03',1454875743,NULL),(1905911425,4215107,2,307285,0,1,1,'S',1,0.984127,194,669005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 770, \"small_tick_hit\": 470, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 478}}',11.0729,138097795,2521076,NULL,'2014-10-09 17:46:33',1412876793,NULL),(1914337204,4215107,2,53555,0,1,1,'S',1,0.991075,293,737431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 1392, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 1404}}',11.1121,151664584,5835036,NULL,'2015-11-10 21:46:14',1447191974,NULL),(1914667162,4215107,2,426548,0,1,1,'A',1,0.972696,124,667557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 296, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 284}}',11.1126,152264743,672212,NULL,'2015-12-02 09:55:22',1449050122,NULL),(1905338255,4215107,2,382043,0,1,1,'A',1,0.964194,56,607379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',11.2256,137374370,253110,NULL,'2014-09-15 12:47:30',1410785250,NULL),(1914208272,4215107,2,53554,0,1,1,'S',1,0.984615,373,639863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1976, \"small_tick_hit\": 776, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',11.2438,151510813,10181680,NULL,'2015-11-05 17:59:31',1446746371,NULL),(1939115917,4215107,2,308620,0,1,1,'A',1,0.946545,58,469604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 230, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',11.3146,185072207,704740,NULL,'2020-02-08 13:53:47',1581170027,NULL),(1903818378,4215107,2,137109,0,1,1,'S',1,0.99422,211,871885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 111, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 111, \"small_tick_hit\": 432}}',11.3909,135247057,390872,NULL,'2014-07-17 20:30:00',1405629000,NULL),(1908016368,4215107,2,357407,0,1,1,'A',1,0.96319,88,553626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',11.392,141844783,738590,NULL,'2015-01-14 16:59:29',1421254769,NULL),(1906791171,4215107,2,185670,0,1,1,'A',1,0.977513,124,675358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',11.4124,139471730,1196908,NULL,'2014-11-20 19:49:47',1416512987,NULL),(1904810407,4215107,2,158107,0,1,1,'S',1,0.990099,252,697968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1024, \"large_tick_hit\": 46, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 46, \"small_tick_hit\": 433}}',11.441,136696675,3877876,NULL,'2014-08-25 20:53:30',1409000010,NULL),(1916207133,4215107,2,274028,0,1,1,'A',1,0.972717,138,608854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 366, \"large_tick_hit\": 142, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 142, \"small_tick_hit\": 321}}',11.4676,154371710,659896,NULL,'2016-02-07 19:49:11',1454874551,NULL),(1901863871,4215107,2,119953,0,1,1,'S',1,0.987013,204,785723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',11.5029,132481246,1265030,NULL,'2014-05-07 08:54:00',1399452840,NULL),(1918704637,4215107,2,517104,1,1,1,'S',1,0.985693,219,733648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1031, \"large_tick_hit\": 28, \"small_tick_hit\": 939, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 28, \"small_tick_hit\": 958}}',11.5071,157742329,4366258,NULL,'2016-06-04 19:12:01',1465067521,NULL),(1911366955,4215107,2,245736,0,1,1,'S',1,0.98801,146,686166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 703, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',11.5366,147552382,1232646,NULL,'2015-06-20 13:16:41',1434806201,NULL),(1938518586,4215107,2,1530159,1,1,1,'B',1,0.938585,99,237963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',11.5692,184152847,455900,NULL,'2019-12-14 20:07:42',1576354062,NULL),(1906940910,4215107,2,317729,1,1,1,'X',1,1,501,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 114, \"small_tick_hit\": 849}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 114, \"small_tick_hit\": 849}}',11.6285,139649382,2487642,NULL,'2014-11-25 21:33:24',1416951204,NULL),(1911824878,4215107,2,385553,0,1,1,'A',1,0.978191,188,589078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 872, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 344}}',11.6365,148351953,2342966,NULL,'2015-07-14 13:25:04',1436880304,NULL),(1931800598,4215107,2,1580858,1,1,1,'A',1,0.943218,72,225105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',11.6478,175237929,351766,NULL,'2018-06-26 12:34:57',1530016497,NULL),(1936872352,4215107,2,1205978,1,1,1,'S',1,0.98397,115,608250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',11.7222,181949579,1010426,NULL,'2019-07-20 21:30:45',1563658245,NULL),(1925540097,4215107,2,553605,1,1,1,'A',1,0.966102,60,481062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',11.7248,167146639,464272,NULL,'2017-06-22 14:28:05',1498141685,NULL),(1933613600,4215107,2,676948,1,1,1,'A',1,0.95422,91,491119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 439, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 238}}',11.7346,177664434,772920,NULL,'2018-10-29 22:20:26',1540851626,NULL),(1912049900,4215107,2,318142,0,1,1,'A',1,0.963072,187,552428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 485, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',11.7886,148420645,2243470,NULL,'2015-07-16 14:40:31',1437057631,NULL),(1904551189,4215107,2,135340,0,1,1,'S',1,0.980333,124,600966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 378, \"large_tick_hit\": 64, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 208}}',11.8482,136418369,775904,NULL,'2014-08-17 19:56:42',1408305402,NULL),(1912436153,4215107,2,269859,0,1,1,'A',1,0.971846,138,559467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 634, \"large_tick_hit\": 13, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',11.8952,148934580,1217850,NULL,'2015-08-01 19:12:15',1438456335,NULL),(1905865953,4215107,2,95875,0,1,1,'S',1,0.983881,252,693775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 908, \"small_tick_hit\": 618, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 631}}',11.9033,138097479,3242108,NULL,'2014-10-09 17:34:34',1412876074,NULL),(1903822995,4215107,2,163977,0,1,1,'S',1,0.992103,292,777230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 605, \"large_tick_hit\": 12, \"small_tick_hit\": 765, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',11.9557,135317037,3498938,NULL,'2014-07-19 14:05:34',1405778734,NULL),(1906860426,4215107,2,456595,0,1,1,'S',1,0.990272,176,998623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 39, \"small_tick_hit\": 310}}',11.9777,139550047,415423,NULL,'2014-11-22 21:59:31',1416693571,NULL),(1942512298,4215107,2,2104522,1,1,1,'A',1,0.966975,78,502171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 412, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 323}}',12.0653,189549286,536288,NULL,'2020-07-28 19:43:05',1595965385,NULL),(1921341515,4215107,2,154206,0,1,1,'S',1,0.99373,272,1007671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 90, \"small_tick_hit\": 771, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 90, \"small_tick_hit\": 778}}',12.1163,161449639,2183563,NULL,'2016-10-15 20:28:22',1476563302,NULL),(1922517457,4215107,2,506890,1,1,1,'A',1,0.957907,118,486869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 641, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 208}}',12.1433,163092219,1230030,NULL,'2016-12-26 15:06:40',1482764800,NULL),(1914557561,4215107,2,711604,1,1,1,'A',1,0.954424,98,473651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 538, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 181}}',12.1785,152092519,936360,NULL,'2015-11-26 12:07:47',1448539667,NULL),(1905672918,4215107,2,46827,0,1,1,'A',1,0.969611,138,559518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 681, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 351}}',12.2163,137949800,1624672,NULL,'2014-10-04 16:28:34',1412440114,NULL),(1902779414,4215107,2,132685,0,1,1,'A',1,0.974203,145,682676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',12.2431,133912746,639410,NULL,'2014-06-15 08:11:04',1402819864,NULL),(1905348453,4215107,2,53159,0,1,1,'A',1,0.973545,133,574563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 34, \"small_tick_hit\": 131}}',12.2471,137492976,1055770,NULL,'2014-09-19 17:30:15',1411147815,NULL),(1959775335,4215107,2,766475,1,1,1,'A',1,0.949695,55,431391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 434, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 196}}',12.2754,212357322,440106,NULL,'2023-04-22 20:18:05',1682194685,NULL),(1902856811,4215107,2,123667,0,1,1,'S',1,0.980831,234,674557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 523, \"large_tick_hit\": 106, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 106, \"small_tick_hit\": 299}}',12.4804,134011416,1938320,NULL,'2014-06-17 17:22:27',1403025747,NULL),(1914354675,4215107,2,765841,1,1,1,'A',1,0.968605,88,533135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 560, \"large_tick_hit\": 9, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',12.481,151791468,1098960,NULL,'2015-11-15 10:34:35',1447583675,NULL),(1921412732,4215107,2,84651,0,1,1,'S',1,0.984238,158,1068421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 413}}',12.4935,161448927,380537,NULL,'2016-10-15 20:00:53',1476561653,NULL),(1904520366,4215107,2,209631,0,1,1,'A',1,0.97286,127,875187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 37, \"small_tick_hit\": 277, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 37, \"small_tick_hit\": 288}}',12.5003,136439107,285882,NULL,'2014-08-18 11:45:33',1408362333,NULL),(1903784818,4215107,2,154813,0,1,1,'S',1,0.985375,197,727972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',12.5279,135309000,1377880,NULL,'2014-07-19 09:52:22',1405763542,NULL),(1914023906,4215107,2,637623,0,1,1,'S',1,0.983595,168,646258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 778, \"large_tick_hit\": 50, \"small_tick_hit\": 551, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',12.5425,151309563,2092534,NULL,'2015-10-29 14:48:16',1446130096,NULL),(1906195819,4215107,2,356595,0,1,1,'A',1,0.972265,111,612695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',12.5665,138686602,930030,NULL,'2014-10-27 18:16:55',1414433815,NULL),(1938427998,4215107,2,1438389,1,1,1,'A',1,0.954743,145,528162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 712, \"large_tick_hit\": 13, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',12.6785,183941040,1897660,NULL,'2019-11-30 14:22:23',1575123743,NULL),(1911445203,4215107,2,276365,0,1,1,'A',1,0.97205,183,563931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1021, \"small_tick_hit\": 544, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1053, \"small_tick_hit\": 557}}',12.7257,147690516,2632968,NULL,'2015-06-24 17:58:17',1435168697,NULL),(1904557534,4215107,2,327791,0,1,1,'S',1,0.983299,105,830451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 318}}',12.7287,136336249,301709,NULL,'2014-08-15 16:54:15',1408121655,NULL),(1902112082,4215107,2,232615,0,1,1,'S',1,0.988777,275,769488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 23, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',12.7314,132924946,2530750,NULL,'2014-05-20 17:07:37',1400605657,NULL),(1903769933,4215107,2,351190,0,1,1,'S',1,0.99705,616,924636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',12.7573,135234538,5186734,NULL,'2014-07-17 13:23:00',1405603380,NULL),(1905754069,4215107,2,96160,0,1,1,'S',1,0.982143,131,671128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',12.8644,138047092,1018902,NULL,'2014-10-07 19:12:24',1412709144,NULL),(1906579259,4215107,2,196598,0,1,1,'A',1,0.962903,89,538958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',12.8821,139267163,645288,NULL,'2014-11-14 17:33:22',1415986402,NULL),(1906869813,4215107,2,256500,0,1,1,'S',1,0.986388,301,728528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1182, \"large_tick_hit\": 29, \"small_tick_hit\": 963, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 29, \"small_tick_hit\": 981}}',12.8912,139700218,5046142,NULL,'2014-11-27 16:50:10',1417107010,NULL),(1903816756,4215107,2,54308,0,1,1,'A',1,0.967391,95,586369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 234}}',12.8948,135308701,608430,NULL,'2014-07-19 09:39:48',1405762788,NULL),(1902682174,4215107,2,39514,0,1,1,'A',1,0.961255,187,641491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',12.9242,133674839,1110396,NULL,'2014-06-09 11:16:24',1402312584,NULL),(1922545315,4215107,2,883126,1,1,1,'A',1,0.957187,65,455713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',13.0017,163091292,668180,NULL,'2016-12-26 14:27:56',1482762476,NULL),(1916744028,4215107,2,727447,1,1,1,'A',1,0.968341,133,510373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',13.035,155190837,1412420,NULL,'2016-03-07 16:37:30',1457368650,NULL),(1904527685,4215107,2,211901,0,1,1,'A',1,0.974222,106,585176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 611, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',13.0524,136441083,910922,NULL,'2014-08-18 12:52:39',1408366359,NULL),(1905062696,4215107,2,332904,0,1,1,'S',1,0.988662,219,698015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 872, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',13.0623,137119788,2907024,NULL,'2014-09-07 12:08:51',1410091731,NULL),(1903760596,4215107,2,173122,0,1,1,'A',1,0.979569,196,660670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 582, \"large_tick_hit\": 58, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 58, \"small_tick_hit\": 231}}',13.0823,135357640,1701254,NULL,'2014-07-20 13:26:00',1405862760,NULL),(1914088182,4215107,2,258634,0,1,1,'A',1,0.955074,174,520227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 948, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',13.1207,151313657,2039730,NULL,'2015-10-29 17:57:44',1446141464,NULL),(1920313961,4215107,2,943328,1,1,1,'B',1,0.939739,64,494052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 359, \"small_tick_hit\": 218, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 240}}',13.1858,160025219,501300,NULL,'2016-08-18 20:22:26',1471551746,NULL),(1904506866,4215107,2,207510,0,1,1,'SH',1,0.990654,102,1021577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"large_tick_hit\": 54, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 54, \"small_tick_hit\": 252}}',13.1942,136264462,196207,NULL,'2014-08-13 15:08:45',1407942525,NULL),(1907774792,4215107,2,453497,0,1,1,'A',1,0.977165,141,616561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 608, \"large_tick_hit\": 40, \"small_tick_hit\": 379, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',13.2299,141081183,1369778,NULL,'2015-01-02 09:55:39',1420192539,NULL),(1919686048,4215107,2,756448,1,1,1,'A',1,0.956468,75,458741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',13.2647,159164828,708430,NULL,'2016-07-19 11:58:25',1468929505,NULL),(1921309173,4215107,2,885153,1,1,1,'B',1,0.927793,142,244302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',13.3119,161553247,524990,NULL,'2016-10-20 14:08:32',1476972512,NULL),(1902674079,4215107,2,180756,0,1,1,'A',1,0.979967,140,721003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 50, \"small_tick_hit\": 268}}',13.374,133581161,734432,NULL,'2014-06-07 08:00:49',1402128049,NULL),(1906550126,4215107,2,133705,0,1,1,'S',1,0.995506,148,918808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',13.4218,139146971,470811,NULL,'2014-11-10 19:39:33',1415648373,NULL),(1902097763,4215107,2,165725,0,1,1,'S',1,0.991197,212,861245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 305}}',13.5023,132961305,814200,NULL,'2014-05-21 20:18:30',1400703510,NULL),(1906752629,4215107,2,378545,1,1,1,'S',1,0.996299,465,1028117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 155, \"small_tick_hit\": 796, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 155, \"small_tick_hit\": 800}}',13.5614,139501472,2346378,NULL,'2014-11-21 18:16:43',1416593803,NULL),(1922346280,4215107,2,92353,0,1,1,'A',1,0.967033,80,533694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 366, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 257}}',13.6012,162969360,529152,NULL,'2016-12-21 20:08:34',1482350914,NULL),(1920639095,4215107,2,742890,1,1,1,'A',1,0.957747,86,466401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',13.6332,160420535,737320,NULL,'2016-09-02 14:47:03',1472827623,NULL),(1905244318,4215107,2,242001,0,1,1,'A',1,0.976077,142,625164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"large_tick_hit\": 81, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 81, \"small_tick_hit\": 192}}',13.7015,137205081,739534,NULL,'2014-09-10 11:29:12',1410348552,NULL),(1919768847,4215107,2,966136,0,1,1,'S',1,0.987676,86,630568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',13.7569,159351877,660836,NULL,'2016-07-25 21:21:42',1469481702,NULL),(1939201998,4215107,2,816821,1,1,1,'A',1,0.962213,74,444474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',13.7716,184983267,783860,NULL,'2020-02-02 20:27:25',1580675245,NULL),(1904827133,4215107,2,113883,0,1,1,'S',1,0.986823,136,681634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 351}}',13.7737,136680863,803386,NULL,'2014-08-25 10:52:34',1408963954,NULL),(1925514180,4215107,2,671750,1,1,1,'A',1,0.971983,163,559705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',13.7842,166907740,1896346,NULL,'2017-06-12 18:24:28',1497291868,NULL),(1906762039,4215107,2,154066,0,1,1,'X',1,1,350,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}}',13.7972,139502161,1879544,NULL,'2014-11-21 18:42:13',1416595333,NULL),(1914847272,4215107,2,637505,0,1,1,'B',1,0.934877,146,611576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',13.9218,152388165,816318,NULL,'2015-12-06 11:56:42',1449403002,NULL),(1921299573,4215107,2,1042106,0,1,1,'S',1,0.996296,142,944157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',13.9282,161449935,731221,NULL,'2016-10-15 20:39:58',1476563998,NULL),(1917455207,4215107,2,350645,1,1,1,'A',1,0.979624,333,719038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 808, \"large_tick_hit\": 90, \"small_tick_hit\": 352, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 90, \"small_tick_hit\": 363}}',13.9769,156209894,3637248,NULL,'2016-04-13 10:10:02',1460542202,NULL),(1911882156,4215107,2,356205,0,1,1,'A',1,0.955137,104,487072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 468, \"large_tick_hit\": 47, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 153}}',14.0063,148317451,740262,NULL,'2015-07-13 12:54:40',1436792080,NULL),(1907978781,4215107,2,387409,0,1,1,'A',1,0.969777,129,546504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 51, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',14.0417,141845563,1059204,NULL,'2015-01-14 17:16:04',1421255764,NULL),(1906263547,4215107,2,154207,0,1,1,'S',1,0.992587,229,863144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 624, \"large_tick_hit\": 26, \"small_tick_hit\": 689, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',14.1577,138763839,3378686,NULL,'2014-10-30 12:21:57',1414671717,NULL),(1959909206,4215107,2,1922262,1,1,1,'A',1,0.95234,148,263309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 638, \"small_tick_hit\": 461, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 482}}',14.1682,212432119,837950,NULL,'2023-04-28 21:22:07',1682716927,NULL),(1906450361,4215107,2,191250,0,1,1,'S',1,0.988423,170,806715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"large_tick_hit\": 165, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 165, \"small_tick_hit\": 269}}',14.2945,139146861,590205,NULL,'2014-11-10 19:35:20',1415648120,NULL),(1914306978,4215107,2,570975,0,1,1,'A',1,0.965057,129,530159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 688, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 261}}',14.3123,151767756,1296446,NULL,'2015-11-14 17:44:04',1447523044,NULL),(1905789548,4215107,2,301304,1,1,1,'S',1,0.997106,323,866421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 82, \"small_tick_hit\": 799, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 82, \"small_tick_hit\": 801}}',14.3269,138046784,2376974,NULL,'2014-10-07 18:58:42',1412708322,NULL),(1903770760,4215107,2,128323,0,1,1,'S',1,0.986111,302,827510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 25, \"small_tick_hit\": 511, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',14.3527,135316356,2198086,NULL,'2014-07-19 13:46:27',1405777587,NULL),(1905415801,4215107,2,222551,0,1,1,'S',1,0.986111,186,706955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',14.3593,137725366,1624386,NULL,'2014-09-27 11:28:32',1411817312,NULL),(1913741688,4215107,2,161052,0,1,1,'A',1,0.978178,269,826830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 460, \"large_tick_hit\": 21, \"small_tick_hit\": 550, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 21, \"small_tick_hit\": 563}}',14.3779,151027205,1846407,NULL,'2015-10-19 20:58:48',1445288328,NULL),(1940176532,4215107,2,2205127,1,1,1,'A',1,0.956845,71,456870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 221}}',14.3842,186461501,424438,NULL,'2020-04-13 14:21:11',1586787671,NULL),(1903806421,4215107,2,35864,1,1,1,'S',1,0.993624,301,959770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 634, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 640}}',14.4184,135356166,1585100,NULL,'2014-07-20 12:31:59',1405859519,NULL),(1915668058,4215107,2,63322,0,1,1,'B',1,0.933333,58,391773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',14.4619,153653113,264342,NULL,'2016-01-15 16:22:04',1452874924,NULL),(1906592259,4215107,2,323264,0,1,1,'A',1,0.978,249,628805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 920, \"large_tick_hit\": 10, \"small_tick_hit\": 537, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 10, \"small_tick_hit\": 549}}',14.5464,139302311,3621126,NULL,'2014-11-15 13:52:53',1416059573,NULL),(1903814798,4215107,2,220762,0,1,1,'S',1,0.994,210,964243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 34, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 34, \"small_tick_hit\": 290}}',14.548,135234123,757126,NULL,'2014-07-17 13:09:15',1405602555,NULL),(1906145165,4215107,2,181456,0,1,1,'S',1,0.988613,208,756630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 56, \"small_tick_hit\": 504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 56, \"small_tick_hit\": 510}}',14.6829,138482448,1488884,NULL,'2014-10-21 15:27:59',1413905279,NULL),(1905129513,4215107,2,418774,1,1,1,'S',1,0.989065,381,695389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1284, \"large_tick_hit\": 71, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 71, \"small_tick_hit\": 458}}',14.7245,137129140,6170916,NULL,'2014-09-07 17:11:12',1410109872,NULL),(1913752580,4215107,2,35915,0,1,1,'S',1,0.991837,102,810126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',14.7758,151026867,463010,NULL,'2015-10-19 20:45:29',1445287529,NULL),(1914107837,4215107,2,125957,0,1,1,'S',1,0.981417,128,597696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',14.8114,151369789,1213916,NULL,'2015-10-31 13:24:35',1446297875,NULL),(1906782180,4215107,2,183769,0,1,1,'S',1,0.990196,150,722488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',14.8518,139442276,1119778,NULL,'2014-11-19 19:01:10',1416423670,NULL),(1914115234,4215107,2,155913,0,1,1,'A',1,0.969388,190,635503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 403, \"large_tick_hit\": 14, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',14.9014,151309258,1362786,NULL,'2015-10-29 14:36:48',1446129408,NULL),(1909712659,4215107,2,525399,1,1,1,'A',1,0.94918,153,538666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 432, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 155}}',15.0239,145125348,1028050,NULL,'2015-04-02 17:13:17',1427994797,NULL),(1904050195,4215107,2,154236,0,1,1,'S',1,0.995536,388,957108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 61, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 61, \"small_tick_hit\": 501}}',15.0426,135642265,3322810,NULL,'2014-07-27 13:04:10',1406466250,NULL),(1903312610,4215107,2,138550,0,1,1,'S',1,0.982524,172,672251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 81, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',15.0551,134650178,911724,NULL,'2014-07-03 09:45:04',1404380704,NULL),(1931689175,4215107,2,18801,0,1,1,'A',1,0.957965,156,613282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',15.1303,175237426,1330935,NULL,'2018-06-26 12:01:08',1530014468,NULL),(1904558872,4215107,2,257568,0,1,1,'S',1,0.984639,120,667409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',15.1743,136444346,926032,NULL,'2014-08-18 14:31:19',1408372279,NULL),(1937934123,4215107,2,218052,0,1,1,'S',1,0.984485,128,670233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',15.2058,183391910,947530,NULL,'2019-10-25 21:56:42',1572040602,NULL),(1902548494,4215107,2,69666,0,1,1,'S',1,0.982022,270,653427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 705, \"large_tick_hit\": 17, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',15.4817,133478946,3758020,NULL,'2014-06-04 14:52:12',1401893532,NULL),(1921460223,4215107,2,49783,0,1,1,'A',1,0.960784,96,726009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 89, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 89, \"small_tick_hit\": 158}}',15.5471,161713961,222399,NULL,'2016-10-27 12:38:54',1477571934,NULL),(1921365421,4215107,2,848233,0,1,1,'X',1,1,372,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,161449061,1202846,NULL,'2016-10-15 20:05:56',1476561956,NULL),(1923990656,4215107,2,820736,1,1,1,'S',1,0.982895,248,644506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 904, \"large_tick_hit\": 162, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 162, \"small_tick_hit\": 435}}',15.6728,165005552,3186512,NULL,'2017-03-19 17:15:09',1489943709,NULL),(1911537300,4215107,2,483882,0,1,1,'A',1,0.96846,188,600592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 648, \"small_tick_hit\": 396, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 410}}',15.7491,147686904,1909380,NULL,'2015-06-24 15:43:46',1435160626,NULL),(1909174875,4215107,2,505083,0,1,1,'S',1,0.988636,85,660207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 85}}',15.7616,144350084,695820,NULL,'2015-03-05 14:18:38',1425565118,NULL),(1912263265,4215107,2,93680,0,1,1,'S',1,0.984252,165,636896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 761, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',15.7702,148743651,2385360,NULL,'2015-07-26 14:09:37',1437919777,NULL),(1903760934,4215107,2,274079,0,1,1,'X',1,1,209,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',15.7848,135244021,878470,NULL,'2014-07-17 18:37:39',1405622259,NULL),(1904461233,4215107,2,120799,0,1,1,'S',1,0.987787,304,777963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 570, \"large_tick_hit\": 56, \"small_tick_hit\": 749, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 56, \"small_tick_hit\": 760}}',15.9003,136158147,2603010,NULL,'2014-08-10 13:43:20',1407678200,NULL),(1904504619,4215107,2,421077,0,1,1,'S',1,0.986066,274,734081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 710, \"large_tick_hit\": 4, \"small_tick_hit\": 489, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',16.0148,136185342,3148862,NULL,'2014-08-11 09:02:59',1407747779,NULL),(1905732154,4215107,2,170101,0,1,1,'A',1,0.974406,130,600095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 370, \"large_tick_hit\": 60, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 60, \"small_tick_hit\": 107}}',16.0757,137938023,967182,NULL,'2014-10-04 10:09:43',1412417383,NULL),(1906695394,4215107,2,276164,0,1,1,'A',1,0.964419,94,490548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 87}}',16.1729,139442149,639010,NULL,'2014-11-19 18:56:20',1416423380,NULL),(1914525538,4215107,2,351188,0,1,1,'S',1,0.98252,321,783074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 836, \"large_tick_hit\": 109, \"small_tick_hit\": 685, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',16.1975,152074803,4290567,NULL,'2015-11-25 18:07:46',1448474866,NULL),(1904840727,4215107,2,92037,0,1,1,'A',1,0.967791,126,512921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',16.3238,136681370,1076490,NULL,'2014-08-25 11:10:55',1408965055,NULL),(1917633032,4215107,2,83585,0,1,1,'A',1,0.976923,110,647095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',16.3753,156330222,643412,NULL,'2016-04-17 13:53:22',1460901202,NULL),(1904206047,4215107,2,71352,0,1,1,'S',1,0.980559,255,778375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"large_tick_hit\": 22, \"small_tick_hit\": 377, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 22, \"small_tick_hit\": 388}}',16.4797,135862472,1886322,NULL,'2014-08-02 09:59:07',1406973547,NULL),(1925342848,4215107,2,1256295,0,1,1,'S',1,0.99226,211,781265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',16.4974,166831000,1923858,NULL,'2017-06-09 19:00:14',1497034814,NULL),(1904694058,4215107,2,261417,0,1,1,'S',1,0.987006,371,717774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 916, \"large_tick_hit\": 70, \"small_tick_hit\": 837, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 70, \"small_tick_hit\": 847}}',16.7988,136470875,4846434,NULL,'2014-08-19 11:14:19',1408446859,NULL),(1913739242,4215107,2,585605,0,1,1,'S',1,0.991951,416,738225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1823, \"large_tick_hit\": 8, \"small_tick_hit\": 757, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 8, \"small_tick_hit\": 763}}',16.8405,150984021,12311690,NULL,'2015-10-18 10:23:00',1445163780,NULL),(1901780715,4215107,2,169612,0,1,1,'S',1,0.998322,240,885252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',17.0499,132370705,1563424,NULL,'2014-05-03 18:26:39',1399141599,NULL),(1914400821,4215107,2,747855,1,1,1,'S',1,0.986848,407,659266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1490, \"large_tick_hit\": 4, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 4, \"small_tick_hit\": 610}}',17.0804,151951416,7316386,NULL,'2015-11-21 11:08:10',1448104090,NULL),(1919236386,4215107,2,73473,0,1,1,'S',1,0.984536,259,671111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 753, \"large_tick_hit\": 118, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 118, \"small_tick_hit\": 280}}',17.1139,158557629,3197630,NULL,'2016-06-29 20:37:29',1467232649,NULL),(1924115703,4215107,2,822403,1,1,1,'S',1,0.988383,233,682925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1405, \"large_tick_hit\": 128, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 128, \"small_tick_hit\": 516}}',17.157,165178931,5294830,NULL,'2017-03-27 18:51:00',1490640660,NULL),(1914462966,4215107,2,792670,1,1,1,'S',1,0.980337,108,601097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',17.3324,151987560,1111100,NULL,'2015-11-22 10:48:57',1448189337,NULL),(1906884067,4215107,2,21452,1,1,1,'S',1,0.993207,246,948841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 75, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 75, \"small_tick_hit\": 381}}',17.3816,139550389,1102671,NULL,'2014-11-22 22:10:50',1416694250,NULL),(1908135123,4215107,2,74778,0,1,1,'A',1,0.973161,209,630919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 367, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',17.4409,142079831,2455130,NULL,'2015-01-18 11:03:54',1421579034,NULL),(1907956610,4215107,2,63412,0,1,1,'S',1,0.986593,308,697455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1054, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',17.4436,141248579,4936774,NULL,'2015-01-04 16:28:18',1420388898,NULL),(1920781913,4215107,2,908183,1,1,1,'A',1,0.961424,360,592944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 711, \"large_tick_hit\": 119, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 119, \"small_tick_hit\": 143}}',17.4488,160657281,3118672,NULL,'2016-09-11 12:32:27',1473597147,NULL),(1938289588,4215107,2,1282789,1,1,1,'A',1,0.976471,171,560633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',17.4629,183844573,2054100,NULL,'2019-11-23 22:10:29',1574547029,NULL),(1914014940,4215107,2,632361,0,1,1,'S',1,0.993498,232,881191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 75, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 359}}',17.4749,151309658,1834306,NULL,'2015-10-29 14:51:39',1446130299,NULL),(1903818848,4215107,2,137111,0,1,1,'A',1,0.965854,157,653520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',17.4924,135356239,712634,NULL,'2014-07-20 12:34:42',1405859682,NULL),(1902424479,4215107,2,242003,0,1,1,'S',1,0.990775,212,825813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 126, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 126, \"small_tick_hit\": 209}}',17.5916,133237197,686088,NULL,'2014-05-29 08:23:11',1401351791,NULL),(1913806327,4215107,2,46643,0,1,1,'S',1,0.986111,129,896612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}}',17.626,151026774,533666,NULL,'2015-10-19 20:41:21',1445287281,NULL),(1925293518,4215107,2,768800,1,1,1,'S',1,0.995769,401,819476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 855, \"large_tick_hit\": 1, \"small_tick_hit\": 1027, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 1, \"small_tick_hit\": 1030}}',17.6494,166811360,5252630,NULL,'2017-06-08 20:59:24',1496955564,NULL),(1905719801,4215107,2,119082,0,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',17.6557,138046611,300798,NULL,'2014-10-07 18:51:29',1412707889,NULL),(1904291163,4215107,2,107035,0,1,1,'S',1,0.989979,314,769952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 564, \"large_tick_hit\": 90, \"small_tick_hit\": 729, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',17.705,136074072,3443634,NULL,'2014-08-08 09:01:35',1407488495,NULL),(1938705971,4215107,2,2027911,1,1,1,'B',1,0.9369,278,280890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 600, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 83}}',17.7368,184396435,1190762,NULL,'2019-12-29 15:46:24',1577634384,NULL),(1909006891,4215107,2,184217,0,1,1,'S',1,0.988673,122,665357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 393, \"large_tick_hit\": 57, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 162}}',17.8622,144274784,921542,NULL,'2015-03-02 10:45:18',1425293118,NULL),(1906555158,4215107,2,135149,0,1,1,'S',1,0.983108,158,794666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',17.8933,139148592,1003504,NULL,'2014-11-10 20:39:57',1415651997,NULL),(1919591684,4215107,2,528310,1,1,1,'S',1,0.980161,263,624345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1180, \"small_tick_hit\": 401, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1202, \"small_tick_hit\": 411}}',17.8941,159113309,5402690,NULL,'2016-07-17 18:15:22',1468779322,NULL),(1921493622,4215107,2,700759,1,1,1,'A',1,0.979186,147,630025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 624, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 416}}',17.9256,161693444,1624366,NULL,'2016-10-26 12:14:56',1477484096,NULL),(1913574175,4215107,2,147086,0,1,1,'A',1,0.970874,160,604738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',17.9416,150604030,1635710,NULL,'2015-10-03 06:27:34',1443853654,NULL),(1911554203,4215107,2,673484,0,1,1,'A',1,0.971867,134,561818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 549, \"large_tick_hit\": 28, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 188}}',17.9887,147717509,1218790,NULL,'2015-06-25 15:32:08',1435246328,NULL),(1904499361,4215107,2,150538,0,1,1,'S',1,0.99349,349,821516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"large_tick_hit\": 29, \"small_tick_hit\": 776, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',18.0165,136152585,4554120,NULL,'2014-08-10 10:16:40',1407665800,NULL),(1905770392,4215107,2,180424,0,1,1,'S',1,0.989977,270,807931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',18.0746,137960623,4462274,NULL,'2014-10-04 22:23:12',1412461392,NULL),(1911255132,4215107,2,97810,0,1,1,'S',1,0.986094,181,814369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 456, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',18.1163,147429552,1183640,NULL,'2015-06-16 16:28:42',1434472122,NULL),(1913657734,4215107,2,68955,0,1,1,'A',1,0.971209,160,620777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 129}}',18.1179,150861302,1233110,NULL,'2015-10-13 16:48:46',1444754926,NULL),(1906773000,4215107,2,222425,0,1,1,'S',1,0.997802,281,965813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}}',18.1197,139474912,703766,NULL,'2014-11-20 21:56:08',1416520568,NULL),(1945052251,4215107,2,2283348,1,1,1,'A',1,0.947917,113,478610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',18.1627,192897143,740202,NULL,'2020-12-06 22:20:53',1607293253,NULL),(1904580082,4215107,2,90987,0,1,1,'S',1,0.993585,339,866849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 656, \"small_tick_hit\": 738, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 745}}',18.1658,136441214,4190332,NULL,'2014-08-18 12:57:27',1408366647,NULL),(1904697442,4215107,2,334081,0,1,1,'S',1,0.991863,330,834943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 20, \"small_tick_hit\": 631, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',18.1941,136566206,2673326,NULL,'2014-08-22 09:59:52',1408701592,NULL),(1913657838,4215107,2,99009,0,1,1,'A',1,0.976596,214,640745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',18.3556,150908323,1895728,NULL,'2015-10-15 18:13:00',1444932780,NULL),(1913546582,4215107,2,722558,1,1,1,'S',1,0.98527,107,679555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',18.4777,150668431,1089550,NULL,'2015-10-05 16:23:10',1444062190,NULL),(1914844754,4215107,2,325209,0,1,1,'A',1,0.975732,271,611700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1021, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 357}}',18.5181,152526399,5997180,NULL,'2015-12-11 10:48:03',1449830883,NULL),(1904529130,4215107,2,154312,0,1,1,'A',1,0.979196,168,730468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 394, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',18.569,136417611,959220,NULL,'2014-08-17 19:29:09',1408303749,NULL),(1911318634,4215107,2,328411,0,1,1,'S',1,0.996619,331,868324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 849, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 852}}',18.6152,147552535,4077034,NULL,'2015-06-20 13:21:34',1434806494,NULL),(1905717728,4215107,2,277921,0,1,1,'S',1,0.986014,301,707682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 425}}',18.659,137950567,4177736,NULL,'2014-10-04 16:52:24',1412441544,NULL),(1914361729,4215107,2,622209,0,1,1,'S',1,0.990872,273,750356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 632, \"large_tick_hit\": 4, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',18.688,151767388,3288818,NULL,'2015-11-14 17:31:36',1447522296,NULL),(1917678066,4215107,2,665559,1,1,1,'S',1,0.985725,237,663969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1003, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',18.7496,156295778,3911078,NULL,'2016-04-16 14:25:46',1460816746,NULL),(1911325563,4215107,2,230175,0,1,1,'S',1,0.991116,305,763940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 601, \"large_tick_hit\": 53, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',18.8762,147486543,2978180,NULL,'2015-06-18 14:51:37',1434639097,NULL),(1911266072,4215107,2,135200,0,1,1,'S',1,0.989505,228,755603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 762, \"large_tick_hit\": 4, \"small_tick_hit\": 554, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 562}}',18.8937,147429405,3497756,NULL,'2015-06-16 16:22:00',1434471720,NULL),(1906630165,4215107,2,54697,0,1,1,'S',1,0.984671,383,674799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 905, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',18.9279,139266527,5183550,NULL,'2014-11-14 17:10:24',1415985024,NULL),(1921528088,4215107,2,128320,0,1,1,'S',1,0.993333,407,1090640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',18.9314,161714106,2234505,NULL,'2016-10-27 12:48:14',1477572494,NULL),(1919627595,4215107,2,299316,0,1,1,'S',1,0.985486,169,715669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',18.9769,158950646,1349100,NULL,'2016-07-12 11:57:00',1468324620,NULL),(1956089331,4215107,2,1530159,1,1,1,'A',1,0.957276,112,510112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 439, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',18.9844,207461007,1076960,NULL,'2022-06-05 21:23:07',1654464187,NULL),(1905668589,4215107,2,345602,0,1,1,'A',1,0.976316,99,660070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',19.0765,138018427,493904,NULL,'2014-10-06 16:53:34',1412614414,NULL),(1913779289,4215107,2,723731,0,1,1,'S',1,0.997439,198,978453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}}',19.1268,151027070,1821984,NULL,'2015-10-19 20:53:50',1445288030,NULL),(1911576793,4215107,2,329093,0,1,1,'S',1,0.984962,186,723695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"large_tick_hit\": 64, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 64, \"small_tick_hit\": 225}}',19.133,147861656,1524144,NULL,'2015-06-29 20:47:43',1435610863,NULL),(1924021569,4215107,2,109420,0,1,1,'S',1,0.994429,231,769686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 65, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 65, \"small_tick_hit\": 207}}',19.1468,165011327,1871262,NULL,'2017-03-19 21:24:47',1489958687,NULL),(1905130775,4215107,2,125099,0,1,1,'S',1,0.994065,270,819273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',19.1932,137085610,3566902,NULL,'2014-09-06 15:43:52',1410018232,NULL),(1919819870,4215107,2,202072,0,1,1,'S',1,0.982786,188,673627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1121, \"large_tick_hit\": 7, \"small_tick_hit\": 756, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 7, \"small_tick_hit\": 774}}',19.1988,159395253,3584616,NULL,'2016-07-27 12:58:18',1469624298,NULL),(1916206990,4215107,2,74208,0,1,1,'X',1,1,174,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',19.2135,154372163,594104,NULL,'2016-02-07 20:04:28',1454875468,NULL),(1905029829,4215107,2,153632,0,1,1,'S',1,0.989744,260,727685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 712, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 29, \"small_tick_hit\": 421}}',19.296,137048751,3211594,NULL,'2014-09-05 18:03:14',1409940194,NULL),(1902197445,4215107,2,139231,0,1,1,'S',1,0.999071,649,961279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 218, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 218, \"small_tick_hit\": 427}}',19.3942,132962084,5132972,NULL,'2014-05-21 20:52:50',1400705570,NULL),(1914023283,4215107,2,637473,0,1,1,'S',1,0.99306,288,779530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 859, \"small_tick_hit\": 715, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 720}}',19.4309,151309429,4678490,NULL,'2015-10-29 14:42:59',1446129779,NULL),(1905720098,4215107,2,119404,0,1,1,'S',1,0.991724,206,928416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 162, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 162, \"small_tick_hit\": 269}}',19.5402,137984953,1113249,NULL,'2014-10-05 14:10:08',1412518208,NULL),(1939404360,4215107,2,2088272,1,1,1,'A',1,0.954608,112,505076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 198}}',19.6163,185359615,1039180,NULL,'2020-02-24 17:11:11',1582564271,NULL),(1911919427,4215107,2,430528,1,1,1,'S',1,0.988014,381,696556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1128, \"small_tick_hit\": 603, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 608}}',19.6587,148295657,5956466,NULL,'2015-07-12 19:08:09',1436728089,NULL),(1907779725,4215107,2,162009,0,1,1,'A',1,0.965625,78,511440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 240, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',19.8745,141012799,377394,NULL,'2015-01-01 10:36:12',1420108572,NULL),(1914673473,4215107,2,144060,0,1,1,'S',1,0.993205,272,996889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 68, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 517}}',19.8751,152264845,1473292,NULL,'2015-12-02 10:02:19',1449050539,NULL),(1942889351,4215107,2,1677982,1,1,1,'S',1,0.994505,126,377996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',19.9116,190079686,549586,NULL,'2020-08-17 22:47:50',1597704470,NULL),(1911909829,4215107,2,207511,0,1,1,'S',1,0.983193,123,842430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',19.9133,148293485,945407,NULL,'2015-07-12 17:52:15',1436723535,NULL),(1904345214,4215107,2,196036,0,1,1,'S',1,0.985348,158,679395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 146}}',20.0475,136079196,985472,NULL,'2014-08-08 12:29:27',1407500967,NULL),(1916196197,4215107,2,710985,1,1,1,'A',1,0.976714,128,611316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',20.0674,154479508,1146986,NULL,'2016-02-11 16:57:29',1455209849,NULL),(1924076063,4215107,2,878993,1,1,1,'A',1,0.97028,87,524856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 387, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 170}}',20.1086,165005913,682540,NULL,'2017-03-19 17:30:13',1489944613,NULL),(1904874893,4215107,2,313207,0,1,1,'S',1,0.990619,135,906562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',20.189,136681117,435181,NULL,'2014-08-25 11:00:41',1408964441,NULL),(1919577418,4215107,2,633371,0,1,1,'S',1,0.992271,381,799147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1015, \"large_tick_hit\": 121, \"small_tick_hit\": 533, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 540}}',20.2045,159113693,6952262,NULL,'2016-07-17 18:31:12',1468780272,NULL),(1956107317,4215107,2,1580814,1,1,1,'A',1,0.94186,116,456903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 483, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 171}}',20.2652,207460650,949770,NULL,'2022-06-05 21:04:47',1654463087,NULL),(1920885566,4215107,2,614929,1,1,1,'S',1,0.996078,337,960974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 679, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 683}}',20.3793,160834632,2122122,NULL,'2016-09-18 15:05:46',1474211146,NULL),(1903815000,4215107,2,69404,0,1,1,'S',1,0.988649,340,764745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',20.4689,135245697,3371632,NULL,'2014-07-17 19:38:12',1405625892,NULL),(1906771581,4215107,2,465005,0,1,1,'X',1,1,325,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 361}}',20.6506,139474977,1897170,NULL,'2014-11-20 21:58:53',1416520733,NULL),(1924214442,4215107,2,807070,1,1,1,'A',1,0.975017,303,604199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1007, \"large_tick_hit\": 90, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 90, \"small_tick_hit\": 317}}',20.7886,165178647,4207080,NULL,'2017-03-27 18:35:19',1490639719,NULL),(1917654258,4215107,2,242822,0,1,1,'S',1,0.993592,459,801434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1647, \"small_tick_hit\": 1144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',20.8265,156296719,14744100,NULL,'2016-04-16 14:54:46',1460818486,NULL),(1916032285,4215107,2,733502,1,1,1,'A',1,0.971901,68,562473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 207}}',20.9938,154056375,579972,NULL,'2016-01-28 19:27:28',1454009248,NULL),(1937905225,4215107,2,1531842,0,1,1,'S',1,0.988314,292,718213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1276, \"large_tick_hit\": 14, \"small_tick_hit\": 486, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',21.0002,183376129,6118252,NULL,'2019-10-24 21:06:15',1571951175,NULL),(1904559149,4215107,2,257690,0,1,1,'S',1,0.996016,606,958425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',21.0167,136440812,8411168,NULL,'2014-08-18 12:43:45',1408365825,NULL),(1919865156,4215107,2,797845,1,1,1,'S',1,0.990587,382,718935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 982, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 387}}',21.069,159351689,6840612,NULL,'2016-07-25 21:12:31',1469481151,NULL),(1907947533,4215107,2,61692,0,1,1,'S',1,0.982578,182,751997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 31}}',21.1129,141369347,926350,NULL,'2015-01-06 17:20:48',1420564848,NULL),(1921331423,4215107,2,463933,0,1,1,'S',1,0.993569,196,924420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',21.2102,161449482,1216193,NULL,'2016-10-15 20:22:13',1476562933,NULL),(1933795839,4215107,2,1672657,1,1,1,'A',1,0.966797,152,581627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 383, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 115}}',21.2307,177866163,819076,NULL,'2018-11-11 13:04:22',1541941462,NULL),(1907917243,4215107,2,22993,0,1,1,'A',1,0.943005,161,609449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 25, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 72}}',21.3037,141248147,773286,NULL,'2015-01-04 16:20:24',1420388424,NULL),(1914111535,4215107,2,86973,0,1,1,'S',1,0.988456,287,825747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"small_tick_hit\": 775, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 788}}',21.3847,151409085,4205770,NULL,'2015-11-01 16:45:10',1446396310,NULL),(1903576177,4215107,2,391521,0,1,1,'S',1,0.988854,255,874626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',21.4402,134874868,2169152,NULL,'2014-07-08 17:03:27',1404839007,NULL),(1901934325,4215107,2,152461,0,1,1,'S',1,0.995862,357,915309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 239, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 239, \"small_tick_hit\": 317}}',21.5147,132594860,832022,NULL,'2014-05-10 17:49:23',1399744163,NULL),(1956152748,4215107,2,1922262,1,1,1,'A',1,0.965338,142,556748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 647, \"small_tick_hit\": 467, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 482}}',21.5838,207536645,1531750,NULL,'2022-06-09 21:26:13',1654809973,NULL),(1920185828,4215107,2,187378,0,1,1,'A',1,0.968992,115,557209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 427, \"large_tick_hit\": 43, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',21.6933,159915247,1028490,NULL,'2016-08-14 18:23:39',1471199019,NULL),(1903986115,4215107,2,44756,0,1,1,'A',1,0.970793,172,700509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',21.7708,135430459,1232414,NULL,'2014-07-22 09:04:09',1406019849,NULL),(1902621180,4215107,2,98165,0,1,1,'S',1,0.996787,538,883547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',21.8258,133673503,7857072,NULL,'2014-06-09 10:32:53',1402309973,NULL),(1938323637,4215107,2,1135616,0,1,1,'B',1,0.93245,218,308061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 269, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',21.9564,183844250,905250,NULL,'2019-11-23 21:47:47',1574545667,NULL),(1916293124,4215107,2,441526,1,1,1,'X',1,1,254,1085717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 36, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 36, \"small_tick_hit\": 345}}',21.9663,154371426,1177914,NULL,'2016-02-07 19:39:46',1454873986,NULL),(1921528359,4215107,2,865481,1,1,1,'S',1,0.991979,111,1067758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',22.0167,161713881,300665,NULL,'2016-10-27 12:33:03',1477571583,NULL),(1907951262,4215107,2,377855,1,1,1,'XH',1,1,204,1334695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 530}}',22.0827,141247833,611879,NULL,'2015-01-04 16:14:34',1420388074,NULL),(1913957990,4215107,2,416643,0,1,1,'S',1,0.980645,129,717298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 64, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',22.2379,151108898,724136,NULL,'2015-10-22 20:03:16',1445544196,NULL),(1906921530,4215107,2,99023,0,1,1,'S',1,0.997636,308,1087656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',22.2661,139550201,1849541,NULL,'2014-11-22 22:03:45',1416693825,NULL),(1901701752,4215107,2,73671,0,1,1,'S',1,0.988467,415,873458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"small_tick_hit\": 841, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 856}}',22.2836,132315786,6148330,NULL,'2014-05-02 11:54:59',1399031699,NULL),(1905772824,4215107,2,180429,0,1,1,'X',1,1,437,1090438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',22.312,138045897,3070547,NULL,'2014-10-07 18:17:16',1412705836,NULL),(1931424383,4215107,2,865480,1,1,1,'B',1,0.924399,56,475523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"small_tick_hit\": 112, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',22.4305,174924251,201100,NULL,'2018-06-11 17:21:59',1528737719,NULL),(1903884407,4215107,2,148786,0,1,1,'S',1,0.987421,258,840797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',22.4899,135435447,2005500,NULL,'2014-07-22 12:10:38',1406031038,NULL),(1902515325,4215107,2,274077,0,1,1,'S',1,0.985893,261,957247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',22.6362,133478832,1711996,NULL,'2014-06-04 14:48:50',1401893330,NULL),(1914070891,4215107,2,183541,0,1,1,'S',1,0.993072,283,783320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',22.6525,151366684,3616426,NULL,'2015-10-31 11:27:53',1446290873,NULL),(1904332043,4215107,2,266685,0,1,1,'S',1,0.980668,150,682220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 25, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',22.6622,136022555,894440,NULL,'2014-08-06 19:36:42',1407353802,NULL),(1904864650,4215107,2,58318,0,1,1,'SH',1,0.997579,188,958459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 125}}',22.8537,136754098,812524,NULL,'2014-08-27 16:30:12',1409157012,NULL),(1907852731,4215107,2,484686,0,1,1,'S',1,0.980061,256,741050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',22.9042,141368697,1851412,NULL,'2015-01-06 17:07:12',1420564032,NULL),(1905814469,4215107,2,424742,0,1,1,'S',1,0.995062,163,844864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',23.4988,138151294,901126,NULL,'2014-10-11 08:49:02',1413017342,NULL),(1912294878,4215107,2,166139,0,1,1,'A',1,0.97878,183,640474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 503, \"large_tick_hit\": 44, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 44, \"small_tick_hit\": 196}}',23.5654,148743749,1794370,NULL,'2015-07-26 14:12:55',1437919975,NULL),(1925538559,4215107,2,250454,0,1,1,'S',1,0.982788,142,696981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"large_tick_hit\": 27, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 27, \"small_tick_hit\": 231}}',23.5867,167147422,1013408,NULL,'2017-06-22 14:57:57',1498143477,NULL),(1937392329,4215107,2,1805791,1,1,1,'A',1,0.962617,206,299847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',23.5899,182725382,752646,NULL,'2019-09-07 22:35:33',1567895733,NULL),(1911934767,4215107,2,219614,0,1,1,'A',1,0.971363,152,575551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 508, \"large_tick_hit\": 92, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 255}}',23.6458,148295832,1311192,NULL,'2015-07-12 19:15:46',1436728546,NULL),(1906728705,4215107,2,10820,0,1,1,'S',1,0.994228,351,849620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',23.6555,139415650,3067256,NULL,'2014-11-18 20:37:51',1416343071,NULL),(1913767150,4215107,2,93556,0,1,1,'X',1,1,223,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',23.6797,151026537,977896,NULL,'2015-10-19 20:32:02',1445286722,NULL),(1912495930,4215107,2,88302,0,1,1,'S',1,0.985427,345,729654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 930, \"large_tick_hit\": 97, \"small_tick_hit\": 393, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 97, \"small_tick_hit\": 404}}',23.716,149165736,5191614,NULL,'2015-08-09 12:14:48',1439122488,NULL),(1922110596,4215107,2,1035898,1,1,1,'A',1,0.961783,131,545457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 556, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',23.7346,162595218,1458280,NULL,'2016-12-05 19:29:29',1480966169,NULL),(1908012866,4215107,2,75987,0,1,1,'S',1,0.994401,272,815484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 675, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',23.9173,141845939,4156840,NULL,'2015-01-14 17:25:34',1421256334,NULL),(1906356680,4215107,2,209632,0,1,1,'S',1,0.991639,246,809291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',23.9767,138874361,1787602,NULL,'2014-11-02 10:05:19',1414922719,NULL),(1950838737,4215107,2,2090844,1,1,1,'A',1,0.965672,113,530867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',23.9822,200547121,811250,NULL,'2021-08-05 23:08:19',1628204899,NULL),(1907953408,4215107,2,169450,0,1,1,'A',1,0.978601,225,609518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 797, \"large_tick_hit\": 83, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 83, \"small_tick_hit\": 315}}',23.992,141246073,3318850,NULL,'2015-01-04 15:43:25',1420386205,NULL),(1911981117,4215107,2,239265,0,1,1,'A',1,0.978535,203,664067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 497, \"large_tick_hit\": 58, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 58, \"small_tick_hit\": 227}}',24.0023,148387395,2584840,NULL,'2015-07-15 15:03:43',1436972623,NULL),(1902646429,4215107,2,204350,0,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',24.0199,133551669,527300,NULL,'2014-06-06 15:49:53',1402069793,NULL),(1922122192,4215107,2,29718,0,1,1,'S',1,0.987152,218,774905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',24.0307,162617627,1710160,NULL,'2016-12-06 21:36:11',1481060171,NULL),(1901744255,4215107,2,62803,0,1,1,'S',1,0.997286,429,967674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',24.0604,132315651,3883160,NULL,'2014-05-02 11:50:02',1399031402,NULL),(1903011485,4215107,2,32598,1,1,1,'X',1,1,241,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 113}}',24.1907,134203513,1793170,NULL,'2014-06-22 09:24:46',1403429086,NULL),(1906773933,4215107,2,156172,0,1,1,'S',1,0.997418,475,882453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 770, \"small_tick_hit\": 775, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 777}}',24.1926,139502285,6678922,NULL,'2014-11-21 18:46:33',1416595593,NULL),(1906880761,4215107,2,260349,0,1,1,'S',1,0.99384,273,996506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 82, \"small_tick_hit\": 576, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 581}}',24.2879,139649210,1559054,NULL,'2014-11-25 21:26:21',1416950781,NULL),(1920130915,4215107,2,41763,0,1,1,'S',1,0.98419,171,691262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 313}}',24.3647,159747964,1513040,NULL,'2016-08-08 19:13:47',1470683627,NULL),(1938789618,4215107,2,1620293,1,1,1,'A',1,0.971867,103,540168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 575, \"large_tick_hit\": 24, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 24, \"small_tick_hit\": 166}}',24.3697,184584907,1236470,NULL,'2020-01-09 15:41:17',1578584477,NULL),(1904505885,4215107,2,206278,0,1,1,'S',1,0.989362,176,1090805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 46, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 46, \"small_tick_hit\": 262}}',24.4226,136264238,589163,NULL,'2014-08-13 15:00:52',1407942052,NULL),(1914113839,4215107,2,757823,0,1,1,'A',1,0.970492,106,560936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',24.4466,151369579,956530,NULL,'2015-10-31 13:17:52',1446297472,NULL),(1931296345,4215107,2,1580858,1,1,1,'B',1,0.935331,163,567368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 376, \"small_tick_hit\": 217, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 233}}',24.4938,174668235,950982,NULL,'2018-05-31 18:03:32',1527789812,NULL),(1938492997,4215107,2,1746432,1,1,1,'A',1,0.953125,128,504696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 518, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 223}}',24.5521,184152828,851860,NULL,'2019-12-14 20:05:54',1576353954,NULL),(1917660442,4215107,2,719282,0,1,1,'S',1,0.991684,182,820764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',24.5772,156296212,925282,NULL,'2016-04-16 14:39:46',1460817586,NULL),(1938235415,4215107,2,770602,1,1,1,'S',1,0.990977,142,726273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',24.6565,183916579,1181506,NULL,'2019-11-28 23:48:59',1574984939,NULL),(1907819688,4215107,2,378270,0,1,1,'S',1,0.997869,325,880669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 725, \"large_tick_hit\": 58, \"small_tick_hit\": 622, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',24.9589,141083913,5032488,NULL,'2015-01-02 11:06:35',1420196795,NULL),(1913489917,4215107,2,563717,0,1,1,'A',1,0.975143,137,609719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 173}}',25.0503,150608534,819890,NULL,'2015-10-03 10:38:04',1443868684,NULL),(1907720794,4215107,2,123429,0,1,1,'A',1,0.967391,222,659009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 415, \"large_tick_hit\": 41, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 41, \"small_tick_hit\": 175}}',25.074,140911263,1450318,NULL,'2014-12-30 22:47:24',1419979644,NULL),(1913683748,4215107,2,108180,0,1,1,'S',1,0.988335,313,804659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',25.0832,150803096,3018366,NULL,'2015-10-11 08:41:58',1444552918,NULL),(1904596751,4215107,2,308492,0,1,1,'S',1,0.993324,243,881000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',25.1116,136413536,2321008,NULL,'2014-08-17 16:56:06',1408294566,NULL),(1938423550,4215107,2,2069823,1,1,1,'S',1,0.988976,116,653086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"large_tick_hit\": 20, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 20, \"small_tick_hit\": 239}}',25.2321,183976701,1090130,NULL,'2019-12-02 17:14:04',1575306844,NULL),(1902166346,4215107,2,87045,0,1,1,'S',1,0.992771,282,903780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',25.2714,132924541,2025702,NULL,'2014-05-20 16:52:10',1400604730,NULL),(1908936442,4215107,2,252065,0,1,1,'A',1,0.97,200,617686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 434, \"large_tick_hit\": 58, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 58, \"small_tick_hit\": 192}}',25.2739,144090141,1490942,NULL,'2015-02-24 14:01:26',1424786486,NULL),(1909819060,4215107,2,274901,0,1,1,'A',1,0.976577,140,639072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',25.3107,145307164,715860,NULL,'2015-04-08 17:16:17',1428513377,NULL),(1914084789,4215107,2,145442,0,1,1,'A',1,0.976867,278,672470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 999, \"small_tick_hit\": 479, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 499}}',25.3725,151369532,4305810,NULL,'2015-10-31 13:16:07',1446297367,NULL),(1912371461,4215107,2,240192,0,1,1,'S',1,0.994924,362,1076024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',25.4662,149018902,1794152,NULL,'2015-08-04 15:54:49',1438703689,NULL),(1912043629,4215107,2,136269,0,1,1,'S',1,0.997571,453,912579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',25.5071,148524765,6203018,NULL,'2015-07-19 17:29:33',1437326973,NULL),(1917925319,4215107,2,195165,0,1,1,'S',1,0.988659,389,739739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1302, \"large_tick_hit\": 136, \"small_tick_hit\": 567, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}}',25.6108,156762717,7002226,NULL,'2016-05-02 17:27:22',1462210042,NULL),(1924016591,4215107,2,673632,1,1,1,'A',1,0.966587,127,563781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 583, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',25.6357,165011224,1482170,NULL,'2017-03-19 21:20:37',1489958437,NULL),(1903814781,4215107,2,220761,0,1,1,'A',1,0.978541,247,794296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"large_tick_hit\": 61, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 61, \"small_tick_hit\": 137}}',25.7018,135312280,1341132,NULL,'2014-07-19 11:43:58',1405770238,NULL),(1922575011,4215107,2,662064,1,1,1,'S',1,0.98552,456,702844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 958, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 133}}',25.719,163091579,7911890,NULL,'2016-12-26 14:40:34',1482763234,NULL),(1938336892,4215107,2,217940,0,1,1,'S',1,0.989051,202,778292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',25.7649,183976602,1725650,NULL,'2019-12-02 17:05:48',1575306348,NULL),(1906557703,4215107,2,490635,0,1,1,'S',1,0.997673,459,886408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 789, \"large_tick_hit\": 104, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 104, \"small_tick_hit\": 394}}',25.8295,139065399,6990418,NULL,'2014-11-08 16:05:11',1415462711,NULL),(1916238039,4215107,2,510731,0,1,1,'S',1,0.994646,595,1072595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1077, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',25.8316,154371602,5119599,NULL,'2016-02-07 19:45:15',1454874315,NULL),(1906736947,4215107,2,123659,1,1,1,'X',1,1,480,1089152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 196, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 196, \"small_tick_hit\": 312}}',25.8781,139445999,2011428,NULL,'2014-11-19 21:25:43',1416432343,NULL),(1906483916,4215107,2,285889,0,1,1,'S',1,0.982857,272,737651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 430, \"large_tick_hit\": 68, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',25.9005,139117997,1835284,NULL,'2014-11-09 20:57:22',1415566642,NULL),(1920902252,4215107,2,331594,0,1,1,'S',1,0.994382,280,854441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',25.972,160834703,1776864,NULL,'2016-09-18 15:08:17',1474211297,NULL),(1917613679,4215107,2,123392,0,1,1,'S',1,0.989671,287,711009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 779, \"large_tick_hit\": 51, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 51, \"small_tick_hit\": 226}}',26.2125,156329887,3498524,NULL,'2016-04-17 13:41:58',1460900518,NULL),(1956100061,4215107,2,1561819,1,1,1,'A',1,0.9681,84,507611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',26.2897,207438226,928820,NULL,'2022-06-04 21:02:21',1654376541,NULL),(1906489413,4215107,2,92762,0,1,1,'S',1,0.981571,308,652384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 762, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',26.3051,139117800,3030492,NULL,'2014-11-09 20:51:16',1415566276,NULL),(1906745709,4215107,2,211395,0,1,1,'A',1,0.968864,167,594577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 406, \"large_tick_hit\": 27, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',26.4234,139441936,954748,NULL,'2014-11-19 18:47:42',1416422862,NULL),(1924083359,4215107,2,883393,1,1,1,'S',1,0.988498,226,696041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 904, \"large_tick_hit\": 13, \"small_tick_hit\": 544, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',26.5457,165006131,3308768,NULL,'2017-03-19 17:38:54',1489945134,NULL),(1920717959,4215107,2,470051,1,1,1,'A',1,0.976572,147,577014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 627, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 168}}',26.6301,160603735,1960830,NULL,'2016-09-09 19:38:51',1473449931,NULL),(1904398380,4215107,2,317150,0,1,1,'S',1,0.993338,562,794632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1005, \"large_tick_hit\": 83, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 83, \"small_tick_hit\": 256}}',26.6588,136275275,10377300,NULL,'2014-08-13 22:13:10',1407967990,NULL),(1939133196,4215107,2,1549486,1,1,1,'S',1,0.98415,145,646548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 176}}',26.7639,184983362,1350810,NULL,'2020-02-02 20:33:50',1580675630,NULL),(1914088350,4215107,2,315835,0,1,1,'S',1,0.999281,697,962015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 694}}',26.8453,151310207,10871318,NULL,'2015-10-29 15:12:57',1446131577,NULL),(1925553932,4215107,2,688200,1,1,1,'A',1,0.976,113,562906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',26.8474,167146811,1196650,NULL,'2017-06-22 14:34:43',1498142083,NULL),(1915136917,4215107,2,231825,0,1,1,'A',1,0.979895,232,644127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 803, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 326}}',26.8738,152750447,3951720,NULL,'2015-12-18 16:53:12',1450457592,NULL),(1924051955,4215107,2,187455,0,1,1,'S',1,0.988203,350,705956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 905, \"large_tick_hit\": 2, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',26.875,165011088,5258950,NULL,'2017-03-19 21:14:54',1489958094,NULL),(1911655342,4215107,2,313206,0,1,1,'X',1,1,275,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.9014,147886959,1820738,NULL,'2015-06-30 16:00:44',1435680044,NULL),(1905393114,4215107,2,96707,1,1,1,'S',1,0.993763,197,1076783,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',27.0126,137465305,847037,NULL,'2014-09-18 18:46:40',1411066000,NULL),(1905087558,4215107,2,52341,0,1,1,'SH',1,0.985455,93,959728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 148}}',27.0623,137130407,259630,NULL,'2014-09-07 17:53:05',1410112385,NULL),(1921370441,4215107,2,636661,1,1,1,'S',1,0.996497,266,1083764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',27.321,161449865,2012663,NULL,'2016-10-15 20:36:49',1476563809,NULL),(1913982811,4215107,2,158495,0,1,1,'S',1,0.989637,461,744695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1039, \"large_tick_hit\": 1, \"small_tick_hit\": 488, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',27.3403,151138945,6631464,NULL,'2015-10-23 20:10:48',1445631048,NULL),(1921500526,4215107,2,707460,0,1,1,'S',1,0.987805,180,773026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',27.4295,161713924,1352012,NULL,'2016-10-27 12:36:17',1477571777,NULL),(1905895513,4215107,2,221771,0,1,1,'S',1,0.988701,183,713471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"large_tick_hit\": 27, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',27.438,138097962,1254264,NULL,'2014-10-09 17:53:02',1412877182,NULL),(1938817979,4215107,2,1258156,1,1,1,'A',1,0.956989,143,537750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 538, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 186}}',27.5717,184584969,1333200,NULL,'2020-01-09 15:44:38',1578584678,NULL),(1924760970,4215107,2,152908,1,1,1,'S',1,0.982652,216,669786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 505, \"large_tick_hit\": 75, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 217}}',27.6021,166087416,1576314,NULL,'2017-05-07 21:23:09',1494192189,NULL),(1913703815,4215107,2,80584,0,1,1,'S',1,0.998466,235,885711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',27.6201,150907690,2759866,NULL,'2015-10-15 17:40:26',1444930826,NULL),(1924007224,4215107,2,1060652,1,1,1,'A',1,0.974395,323,627850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 927, \"large_tick_hit\": 11, \"small_tick_hit\": 432, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 11, \"small_tick_hit\": 443}}',27.6875,165047886,3325796,NULL,'2017-03-21 18:45:32',1490121932,NULL),(1931568661,4215107,2,1582624,1,1,1,'A',1,0.95,134,545774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"small_tick_hit\": 127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 136}}',27.6921,175076120,913570,NULL,'2018-06-18 18:22:18',1529346138,NULL),(1913512454,4215107,2,587103,0,1,1,'A',1,0.950851,185,598637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',27.842,150668578,1064692,NULL,'2015-10-05 16:31:45',1444062705,NULL),(1937997634,4215107,2,1805791,1,1,1,'A',1,0.962617,214,614596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',27.8579,183496773,1429976,NULL,'2019-11-01 16:35:29',1572626129,NULL),(1914300934,4215107,2,564188,0,1,1,'S',1,0.985637,283,671773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 966, \"large_tick_hit\": 20, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 20, \"small_tick_hit\": 116}}',27.9129,151792219,5365500,NULL,'2015-11-15 11:13:16',1447585996,NULL),(1911670977,4215107,2,139077,0,1,1,'A',1,0.976642,195,623381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 455, \"large_tick_hit\": 49, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 167}}',28.042,147988894,1299210,NULL,'2015-07-03 19:23:41',1435951421,NULL),(1906374208,4215107,2,457009,0,1,1,'S',1,0.990323,243,801110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',28.1298,138942362,1766472,NULL,'2014-11-04 16:53:21',1415120001,NULL),(1917615882,4215107,2,697225,1,1,1,'X',1,1,325,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',28.3291,156296340,2614780,NULL,'2016-04-16 14:43:23',1460817803,NULL),(1908971809,4215107,2,46921,0,1,1,'S',1,0.991087,238,755180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 58, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 58, \"small_tick_hit\": 142}}',28.4285,144089483,1530076,NULL,'2015-02-24 13:33:08',1424784788,NULL),(1909021180,4215107,2,282832,1,1,1,'S',1,0.994231,344,829108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 657, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 380}}',28.4872,144274414,4197090,NULL,'2015-03-02 10:19:44',1425291584,NULL),(1922475674,4215107,2,684072,0,1,1,'S',1,0.982993,279,666240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 739, \"large_tick_hit\": 15, \"small_tick_hit\": 402, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',28.4965,163091944,2816484,NULL,'2016-12-26 14:56:16',1482764176,NULL),(1915087891,4215107,2,555291,0,1,1,'A',1,0.963359,117,583791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 127, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 38, \"small_tick_hit\": 140}}',28.581,152791817,1164390,NULL,'2015-12-19 19:42:04',1450554124,NULL),(1904675071,4215107,2,32597,0,1,1,'X',1,1,245,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',28.9427,136550148,1844260,NULL,'2014-08-21 21:04:09',1408655049,NULL),(1917851551,4215107,2,522135,1,1,1,'S',1,0.998042,501,889023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 900, \"large_tick_hit\": 6, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',29.0067,156700893,8858774,NULL,'2016-04-30 18:14:46',1462040086,NULL),(1913955624,4215107,2,314393,0,1,1,'S',1,0.995169,386,1075415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 115, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 115, \"small_tick_hit\": 235}}',29.1276,151201794,2152750,NULL,'2015-10-25 13:45:29',1445780729,NULL),(1907804081,4215107,2,139139,0,1,1,'A',1,0.979528,236,688015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"large_tick_hit\": 40, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 165}}',29.3096,141014033,1517452,NULL,'2015-01-01 11:05:06',1420110306,NULL),(1907966780,4215107,2,173832,0,1,1,'S',1,0.993213,387,761207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 859, \"large_tick_hit\": 9, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 450}}',29.3521,141247539,4892430,NULL,'2015-01-04 16:10:14',1420387814,NULL),(1922463818,4215107,2,1035096,1,1,1,'A',1,0.976873,243,642016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 684, \"large_tick_hit\": 5, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 376}}',29.3836,163091154,2486038,NULL,'2016-12-26 14:22:06',1482762126,NULL),(1914306193,4215107,2,144181,0,1,1,'S',1,0.996059,399,907573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 8, \"small_tick_hit\": 522, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',29.4557,151664198,4150868,NULL,'2015-11-10 21:29:41',1447190981,NULL),(1906114939,4215107,2,174517,0,1,1,'X',1,1,435,1095604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',29.5108,138612993,2614914,NULL,'2014-10-25 16:52:26',1414255946,NULL),(1911991434,4215107,2,88502,0,1,1,'S',1,0.989773,288,751223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',29.8892,148386338,2857534,NULL,'2015-07-15 14:24:33',1436970273,NULL),(1914016359,4215107,2,460809,0,1,1,'A',1,0.966942,212,623525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 41, \"small_tick_hit\": 191}}',30.3042,151334225,1437568,NULL,'2015-10-30 12:42:01',1446208921,NULL),(1939443174,4215107,2,2216530,1,1,1,'A',1,0.962861,141,541726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 216}}',30.514,185423301,1012040,NULL,'2020-02-28 15:01:13',1582902073,NULL),(1912921060,4215107,2,169140,0,1,1,'S',1,0.992754,357,907830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 55, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 278}}',30.5422,149676546,2827460,NULL,'2015-08-26 19:39:43',1440617983,NULL),(1912345619,4215107,2,115509,0,1,1,'S',1,0.992716,326,830964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 439}}',30.7427,149052805,3902410,NULL,'2015-08-05 20:03:57',1438805037,NULL),(1942900109,4215107,2,217940,0,1,1,'A',1,0.979927,300,434935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',31.1729,190079514,1500280,NULL,'2020-08-17 22:38:22',1597703902,NULL),(1904565806,4215107,2,52340,0,1,1,'X',1,1,183,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',31.2492,136413807,847096,NULL,'2014-08-17 17:06:03',1408295163,NULL),(1904397939,4215107,2,211313,0,1,1,'S',1,0.993912,236,805224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 276}}',31.5282,136192624,1720738,NULL,'2014-08-11 13:31:24',1407763884,NULL),(1916367522,4215107,2,413141,1,1,1,'A',1,0.960383,206,609474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',31.6028,154606700,1265426,NULL,'2016-02-15 20:06:38',1455566798,NULL),(1917690813,4215107,2,103281,0,1,1,'S',1,0.992672,702,768650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1551, \"large_tick_hit\": 7, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',31.7293,156295207,15305906,NULL,'2016-04-16 14:07:28',1460815648,NULL),(1931565653,4215107,2,18801,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',31.9566,175076492,4733080,NULL,'2018-06-18 18:44:13',1529347453,NULL),(1906544095,4215107,2,264558,0,1,1,'S',1,0.986945,242,697542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 481, \"large_tick_hit\": 53, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 53, \"small_tick_hit\": 223}}',31.9619,139146455,2037308,NULL,'2014-11-10 19:18:51',1415647131,NULL),(1907891550,4215107,2,356638,0,1,1,'S',1,0.995399,339,897348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',32.0973,141248073,3715310,NULL,'2015-01-04 16:19:07',1420388347,NULL),(1906146989,4215107,2,58958,0,1,1,'S',1,0.996094,234,873061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 191}}',32.2098,138485222,1968980,NULL,'2014-10-21 17:18:54',1413911934,NULL),(1903799169,4215107,2,391204,0,1,1,'S',1,0.99154,358,874433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',32.3365,135312217,3269006,NULL,'2014-07-19 11:41:39',1405770099,NULL),(1913553604,4215107,2,397319,0,1,1,'S',1,0.986667,185,779980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 334}}',32.3955,150608377,1627522,NULL,'2015-10-03 10:30:33',1443868233,NULL),(1919542145,4215107,2,248474,1,1,1,'S',1,0.991549,474,759346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1083, \"large_tick_hit\": 84, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 84, \"small_tick_hit\": 244}}',32.5144,158950582,7123262,NULL,'2016-07-12 11:53:16',1468324396,NULL),(1956049866,4215107,2,3263851,1,1,1,'A',1,0.963659,137,591117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 394, \"large_tick_hit\": 22, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 22, \"small_tick_hit\": 366}}',32.5281,207377565,942550,NULL,'2022-06-01 20:34:47',1654115687,NULL),(1906710459,4215107,2,116408,1,1,1,'S',1,0.990126,535,1072100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 568, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 579}}',32.5365,139474849,5771035,NULL,'2014-11-20 21:53:39',1416520419,NULL),(1911772030,4215107,2,204428,0,1,1,'S',1,0.991416,417,821024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 710, \"large_tick_hit\": 22, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',32.5415,148185287,5593594,NULL,'2015-07-09 15:36:46',1436456206,NULL),(1914118234,4215107,2,160320,1,1,1,'S',1,0.991071,218,763436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',32.552,151370744,1901450,NULL,'2015-10-31 13:53:57',1446299637,NULL),(1937924103,4215107,2,1677982,1,1,1,'S',1,0.986264,243,778289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',32.6205,183376313,1750696,NULL,'2019-10-24 21:21:01',1571952061,NULL),(1911835596,4215107,2,515360,0,1,1,'S',1,0.984417,394,755891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 824, \"small_tick_hit\": 629, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 643}}',32.6507,148293221,6118430,NULL,'2015-07-12 17:41:19',1436722879,NULL),(1913828624,4215107,2,110638,0,1,1,'S',1,0.991184,273,991090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',32.7039,151027277,1768333,NULL,'2015-10-19 21:02:16',1445288536,NULL),(1912447704,4215107,2,32440,0,1,1,'S',1,0.991435,294,838099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 10, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 10, \"small_tick_hit\": 53}}',33.0252,149015650,2298542,NULL,'2015-08-04 13:42:31',1438695751,NULL),(1925314731,4215107,2,175782,0,1,1,'S',1,0.986063,287,772458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',33.1343,166811224,2360806,NULL,'2017-06-08 20:52:24',1496955144,NULL),(1906530091,4215107,2,221164,1,1,1,'X',1,1,466,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 202, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 202, \"small_tick_hit\": 314}}',33.3468,139147061,2609549,NULL,'2014-11-10 19:43:12',1415648592,NULL),(1917944083,4215107,2,153614,1,1,1,'S',1,0.997984,294,964984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 202}}',33.4827,156700458,2176554,NULL,'2016-04-30 18:00:26',1462039226,NULL),(1905719710,4215107,2,119081,0,1,1,'S',1,0.996644,182,920489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',33.5491,138046652,761294,NULL,'2014-10-07 18:52:52',1412707972,NULL),(1917918392,4215107,2,144182,0,1,1,'S',1,0.993258,451,835804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 298}}',33.5916,156669454,5184928,NULL,'2016-04-29 20:43:59',1461962639,NULL),(1938241949,4215107,2,1788240,1,1,1,'S',1,0.98303,223,640891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 628, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 184}}',33.7766,183912107,2401290,NULL,'2019-11-28 17:17:03',1574961423,NULL),(1933714563,4215107,2,1745849,1,1,1,'A',1,0.96028,230,584062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 644, \"small_tick_hit\": 178, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 190}}',33.7907,177736867,1932484,NULL,'2018-11-03 11:30:47',1541244647,NULL),(1908004006,4215107,2,151868,0,1,1,'S',1,0.999287,793,963564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',33.8906,141845789,15285806,NULL,'2015-01-14 17:21:50',1421256110,NULL),(1919871338,4215107,2,74207,0,1,1,'X',1,1,252,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}}',34.2619,159351381,1348024,NULL,'2016-07-25 20:59:34',1469480374,NULL),(1937931730,4215107,2,213952,1,1,1,'S',1,0.986928,154,678161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',34.2905,183376915,1461982,NULL,'2019-10-24 22:18:45',1571955525,NULL),(1946321676,4215107,2,1926666,1,1,1,'A',1,0.978485,210,642528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 632, \"small_tick_hit\": 414, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 422}}',34.483,194730832,1764844,NULL,'2021-02-06 15:22:09',1612624929,NULL),(1906713804,4215107,2,200282,0,1,1,'S',1,0.997139,411,956910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 286}}',34.7355,139502380,4151010,NULL,'2014-11-21 18:49:59',1416595799,NULL),(1931442830,4215107,2,1618407,1,1,1,'S',1,0.984021,136,634780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',34.7397,174872366,777874,NULL,'2018-06-09 15:50:47',1528559447,NULL),(1908957392,4215107,2,260795,0,1,1,'X',1,1,317,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',34.7414,144152200,2450872,NULL,'2015-02-26 17:13:02',1424970782,NULL),(1924118356,4215107,2,403262,1,1,1,'S',1,0.980736,204,720376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 189}}',35.1575,165213239,1607980,NULL,'2017-03-29 16:25:59',1490804759,NULL),(1937928254,4215107,2,1567978,1,1,1,'S',1,0.995582,620,846747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 983, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 371}}',35.4331,183376220,10284874,NULL,'2019-10-24 21:12:40',1571951560,NULL),(1924070151,4215107,2,205022,0,1,1,'S',1,0.994467,456,836001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 869, \"large_tick_hit\": 115, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',35.9542,165006337,8837660,NULL,'2017-03-19 17:47:19',1489945639,NULL),(1920554139,4215107,2,132641,0,1,1,'A',1,0.967742,258,693636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 449, \"small_tick_hit\": 121, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 129}}',36.2715,160374035,1994298,NULL,'2016-08-31 14:31:33',1472653893,NULL),(1917861086,4215107,2,165567,0,1,1,'S',1,0.985092,290,787186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',37.0053,156669315,2448714,NULL,'2016-04-29 20:37:16',1461962236,NULL),(1920355424,4215107,2,540526,1,1,1,'S',1,0.989378,170,695357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',38.0573,160042122,1150662,NULL,'2016-08-19 13:20:40',1471612840,NULL),(1924081403,4215107,2,215181,0,1,1,'S',1,0.989362,500,753287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1050, \"large_tick_hit\": 137, \"small_tick_hit\": 487, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 137, \"small_tick_hit\": 494}}',38.1936,165005830,8659810,NULL,'2017-03-19 17:26:18',1489944378,NULL),(1912047212,4215107,2,74496,0,1,1,'X',1,1,317,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',38.3259,148381177,2494310,NULL,'2015-07-15 10:49:42',1436957382,NULL),(1937888867,4215107,2,988793,1,1,1,'S',1,0.988856,449,684053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1711, \"large_tick_hit\": 6, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',38.4441,183376506,11648940,NULL,'2019-10-24 21:39:18',1571953158,NULL),(1906795771,4215107,2,272077,0,1,1,'X',1,1,391,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 30, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 30, \"small_tick_hit\": 108}}',38.5151,139501667,3428088,NULL,'2014-11-21 18:24:29',1416594269,NULL),(1919171609,4215107,2,186766,0,1,1,'S',1,0.997831,627,924331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"large_tick_hit\": 173, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',39.0612,158510366,9742750,NULL,'2016-06-28 10:44:27',1467110667,NULL),(1933708882,4215107,2,948249,1,1,1,'S',1,0.992343,338,1078097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',39.2752,177738793,3161921,NULL,'2018-11-03 13:24:17',1541251457,NULL),(1913572871,4215107,2,545169,0,1,1,'S',1,0.981623,288,789806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',39.4955,150604101,2242366,NULL,'2015-10-03 06:32:42',1443853962,NULL),(1914013358,4215107,2,92980,0,1,1,'S',1,0.991045,154,773100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',40.0784,151436026,809942,NULL,'2015-11-02 16:56:25',1446483385,NULL),(1938637541,4215107,2,1317261,1,1,1,'A',1,0.965569,247,639616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',40.0867,184396358,1790360,NULL,'2019-12-29 15:42:10',1577634130,NULL),(1914376136,4215107,2,802246,0,1,1,'S',1,0.992238,358,903442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 345}}',40.2255,151767200,3178004,NULL,'2015-11-14 17:24:58',1447521898,NULL),(1917908285,4215107,2,254562,0,1,1,'S',1,0.997743,404,909501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 64, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',40.6291,156669370,7035030,NULL,'2016-04-29 20:40:04',1461962404,NULL),(1911909468,4215107,2,369245,1,1,1,'S',1,0.996183,731,965822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 579}}',40.8631,148258947,13038920,NULL,'2015-07-11 18:19:32',1436638772,NULL),(1922353994,4215107,2,53617,0,1,1,'S',1,0.994536,270,842228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 165}}',41.416,162969502,2590540,NULL,'2016-12-21 20:15:12',1482351312,NULL),(1933674969,4215107,2,1668103,1,1,1,'S',1,0.994303,562,432568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1350, \"large_tick_hit\": 2, \"small_tick_hit\": 917, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 2, \"small_tick_hit\": 926}}',41.936,177706221,7820302,NULL,'2018-11-01 18:14:25',1541096065,NULL),(1917927265,4215107,2,195732,0,1,1,'S',1,0.994569,730,899348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 901, \"large_tick_hit\": 186, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 186, \"small_tick_hit\": 568}}',42.1081,156702001,13097162,NULL,'2016-04-30 18:54:14',1462042454,NULL),(1956145822,4215107,2,3623866,1,1,1,'A',1,0.95729,157,552586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 456, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 200}}',42.2751,207473471,1174900,NULL,'2022-06-06 14:25:47',1654525547,NULL),(1914050660,4215107,2,22293,0,1,1,'S',1,0.994231,372,915830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 37, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 37, \"small_tick_hit\": 112}}',42.3755,151369886,3209616,NULL,'2015-10-31 13:27:36',1446298056,NULL),(1912383750,4215107,2,674347,0,1,1,'S',1,0.985714,239,928213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',42.8885,149053738,1779430,NULL,'2015-08-05 20:42:15',1438807335,NULL),(1905093720,4215107,2,233830,0,1,1,'X',1,1,480,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',42.9205,137072660,5641882,NULL,'2014-09-06 09:33:38',1409996018,NULL),(1924018447,4215107,2,760034,0,1,1,'S',1,0.987939,392,715457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1164, \"large_tick_hit\": 2, \"small_tick_hit\": 636, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',42.978,165005685,6203784,NULL,'2017-03-19 17:20:43',1489944043,NULL),(1904510692,4215107,2,453080,0,1,1,'S',1,0.99572,425,958354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',44.0882,136123765,4432606,NULL,'2014-08-09 16:01:23',1407600083,NULL),(1917938459,4215107,2,595683,1,1,1,'X',1,1,296,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 294}}',44.0956,156701022,2202960,NULL,'2016-04-30 18:19:38',1462040378,NULL),(1911311250,4215107,2,115544,0,1,1,'S',1,0.98308,312,796721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 157}}',44.3804,147564430,2550206,NULL,'2015-06-20 20:26:07',1434831967,NULL),(1924087418,4215107,2,805256,1,1,1,'S',1,0.988792,236,714700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',44.4356,165011568,2235238,NULL,'2017-03-19 21:36:13',1489959373,NULL),(1924198196,4215107,2,713935,0,1,1,'S',1,0.991826,272,815679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',44.8647,165178289,2291010,NULL,'2017-03-27 18:14:33',1490638473,NULL),(1914313438,4215107,2,425707,0,1,1,'S',1,0.994286,270,836117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 172}}',45.1249,151663094,1991416,NULL,'2015-11-10 20:37:09',1447187829,NULL),(1919628260,4215107,2,834588,1,1,1,'X',1,1,580,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',45.1354,159113389,7617688,NULL,'2016-07-17 18:18:44',1468779524,NULL),(1938414191,4215107,2,365922,1,1,1,'A',1,0.965774,218,602824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 44, \"small_tick_hit\": 140}}',45.1643,183948835,1391772,NULL,'2019-11-30 22:46:13',1575153973,NULL),(1915137886,4215107,2,92838,0,1,1,'S',1,0.996169,378,914286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',45.1816,152855174,3557076,NULL,'2015-12-21 16:41:26',1450716086,NULL),(1914107461,4215107,2,327673,0,1,1,'S',1,0.990079,229,1052835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',46.8686,151370336,1393463,NULL,'2015-10-31 13:41:19',1446298879,NULL),(1909121665,4215107,2,95070,0,1,1,'S',1,0.996283,391,967401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',47.3401,144274737,4720650,NULL,'2015-03-02 10:42:40',1425292960,NULL),(1906644178,4215107,2,153896,0,1,1,'S',1,0.994083,491,962329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',48.0649,139267078,5926150,NULL,'2014-11-14 17:30:12',1415986212,NULL),(1912097400,4215107,2,115173,0,1,1,'S',1,0.989418,267,768942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 130}}',48.1684,148579680,2349462,NULL,'2015-07-21 11:40:34',1437478834,NULL),(1913877677,4215107,2,58498,0,1,1,'S',1,0.996101,390,960207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 123}}',48.3029,151265442,4552910,NULL,'2015-10-27 20:58:04',1445979484,NULL),(1959942388,4215107,2,328098,1,1,1,'S',1,0.989655,224,765464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 48, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}}',48.8585,212432030,1681120,NULL,'2023-04-28 21:13:28',1682716408,NULL),(1939408270,4215107,2,1565351,1,1,1,'S',1,0.997725,355,858308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 651, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 226}}',49.2253,185423263,4228552,NULL,'2020-02-28 14:58:51',1582901931,NULL),(1938688315,4215107,2,70667,1,1,1,'S',1,0.994958,311,885349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 32, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',49.5773,184396326,3803760,NULL,'2019-12-29 15:39:49',1577633989,NULL),(1914092561,4215107,2,148317,0,1,1,'S',1,0.996746,524,933387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 66, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',49.8856,151309827,6183316,NULL,'2015-10-29 14:58:27',1446130707,NULL),(1912403979,4215107,2,199049,0,1,1,'X',1,1,555,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',50.0731,149019627,7568778,NULL,'2015-08-04 16:27:11',1438705631,NULL),(1917688281,4215107,2,668879,0,1,1,'S',1,0.997199,407,938284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',51.0781,156330592,4080188,NULL,'2016-04-17 14:03:58',1460901838,NULL),(1906810013,4215107,2,236486,0,1,1,'X',1,1,657,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',51.414,139474524,9800888,NULL,'2014-11-20 21:37:48',1416519468,NULL),(1912313999,4215107,2,433441,1,1,1,'S',1,0.998965,1132,970532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_tick_hit\": 52, \"small_tick_hit\": 798, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 52, \"small_tick_hit\": 800}}',53.554,148772629,30022168,NULL,'2015-07-27 13:16:46',1438003006,NULL),(1912423866,4215107,2,681874,1,1,1,'X',1,1,306,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 254}}',54.2642,149048848,2337220,NULL,'2015-08-05 17:00:50',1438794050,NULL),(1919631889,4215107,2,902037,1,1,1,'S',1,0.984211,267,745702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',54.7638,159175943,2094372,NULL,'2016-07-19 19:37:31',1468957051,NULL),(1912226638,4215107,2,663656,0,1,1,'S',1,0.996967,890,931570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 924, \"large_tick_hit\": 54, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',55.0869,148772841,18353170,NULL,'2015-07-27 13:24:47',1438003487,NULL),(1919524598,4215107,2,792948,0,1,1,'S',1,0.998606,876,944951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 904, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',56.05,159113851,18697938,NULL,'2016-07-17 18:37:43',1468780663,NULL),(1918687026,4215107,2,99056,0,1,1,'S',1,0.988764,205,815793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 52, \"small_tick_hit\": 255}}',57.2625,157767744,1485920,NULL,'2016-06-05 11:38:48',1465126728,NULL),(1911861053,4215107,2,461364,1,1,1,'S',1,0.998682,624,968127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 891, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 893}}',58.5112,148295215,9354834,NULL,'2015-07-12 18:50:35',1436727035,NULL),(1939313988,4215107,2,1610328,1,1,1,'S',1,0.997849,445,967999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 485}}',64.9941,185266843,4893090,NULL,'2020-02-19 17:25:21',1582133121,NULL),(1951278704,4215107,2,2004342,1,1,1,'A',1,0.975518,230,671813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',65.3035,201348789,1863110,NULL,'2021-09-03 17:51:52',1630691512,NULL),(1938711074,4215107,2,283201,1,1,1,'S',1,0.997438,637,891106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 832, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',66.8858,184396625,13115680,NULL,'2019-12-29 15:57:39',1577635059,NULL),(1956086439,4215107,2,796721,1,1,1,'S',1,0.981675,222,662650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',68.628,207461050,1944080,NULL,'2022-06-05 21:25:33',1654464333,NULL),(1911593102,4215107,2,151008,0,1,1,'S',1,0.995249,795,891023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 728, \"large_tick_hit\": 247, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 247, \"small_tick_hit\": 285}}',69.7094,147886602,12028724,NULL,'2015-06-30 15:48:12',1435679292,NULL),(1912405304,4215107,2,714365,1,1,1,'S',1,0.991018,273,810080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',71.495,149053689,2165974,NULL,'2015-08-05 20:40:40',1438807240,NULL),(1938714328,4215107,2,2040771,1,1,1,'S',1,0.989362,340,808410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',84.06,184396530,3003536,NULL,'2019-12-29 15:51:43',1577634703,NULL),(1939476873,4215107,2,2295645,1,1,1,'S',1,0.993155,714,867307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 881, \"small_tick_hit\": 570, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 574}}',87.4759,185423394,12623568,NULL,'2020-02-28 15:07:11',1582902431,NULL),(1940731626,4223752,2,1972767,0,1,1,'S',1,0.987251,379,868250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',21.058,187090921,3303296,NULL,'2020-05-05 10:58:42',1588676322,NULL),(1907952300,4241808,2,517651,0,1,1,'D',1,0.569254,14,162792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 231, \"large_tick_hit\": 47, \"small_tick_hit\": 96, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 47, \"small_tick_hit\": 165}}',0.000253,141321249,89456,NULL,'2015-01-05 20:56:10',1420491370,NULL),(1958616157,4248216,2,3101072,1,1,1,'A',1,0.953083,51,267297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 166, \"large_tick_hit\": 24, \"small_tick_hit\": 521, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 24, \"small_tick_hit\": 545}}',1.54384,210831410,108080,NULL,'2022-12-27 14:50:23',1672152623,NULL),(1904985156,4274758,2,264764,0,1,1,'A',1,0.947407,84,536957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 594, \"large_tick_hit\": 102, \"small_tick_hit\": 601, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 102, \"small_tick_hit\": 647}}',2.18932,136962307,819642,NULL,'2014-09-02 16:17:06',1409674626,NULL),(1906174968,4274758,2,81667,0,1,1,'S',1,0.981953,184,654465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 148, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 148, \"small_tick_hit\": 267}}',7.74408,138582587,1518698,NULL,'2014-10-24 23:29:36',1414193376,NULL),(1906208283,4274758,2,140837,0,1,1,'S',1,0.986156,228,767271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 64, \"small_tick_hit\": 610, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 622}}',8.27936,138653527,2126760,NULL,'2014-10-26 16:26:25',1414340785,NULL),(1906111688,4274758,2,93999,0,1,1,'S',1,0.984508,244,665445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 809, \"small_tick_hit\": 462, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',10.1908,138583154,2851932,NULL,'2014-10-24 23:55:06',1414194906,NULL),(1906202080,4274758,2,279182,0,1,1,'S',1,0.980605,321,749212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 647, \"large_tick_hit\": 46, \"small_tick_hit\": 571, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 46, \"small_tick_hit\": 588}}',14.7467,138705525,3781994,NULL,'2014-10-28 12:27:02',1414499222,NULL),(1906251713,4274758,2,40100,0,1,1,'S',1,0.982116,237,862206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 48, \"small_tick_hit\": 362, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 48, \"small_tick_hit\": 372}}',14.9543,138653370,1221352,NULL,'2014-10-26 16:20:48',1414340448,NULL),(1906252446,4274758,2,296698,0,1,1,'S',1,0.999191,369,967553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 866, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 867}}',17.7316,138705396,2405916,NULL,'2014-10-28 12:21:32',1414498892,NULL),(1906148113,4274758,2,223407,0,1,1,'S',1,0.99707,394,909804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 279, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 279, \"small_tick_hit\": 413}}',18.5638,138582479,1559026,NULL,'2014-10-24 23:25:18',1414193118,NULL),(1906113750,4274758,2,122528,0,1,1,'S',1,0.989508,402,824179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 649, \"large_tick_hit\": 265, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 265, \"small_tick_hit\": 321}}',19.6454,138606810,4419660,NULL,'2014-10-25 14:08:28',1414246108,NULL),(1906153833,4274758,2,75825,0,1,1,'S',1,0.991129,424,906070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 672, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 682}}',21.6004,138615705,4978572,NULL,'2014-10-25 18:14:00',1414260840,NULL),(1906104965,4274758,2,328537,1,1,1,'S',1,0.993804,351,964884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 456}}',21.6376,138582197,2292838,NULL,'2014-10-24 23:13:04',1414192384,NULL),(1941166119,4335424,2,97783,1,1,1,'S',1,0.991701,227,699949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 817, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 139}}',NULL,187801462,3454006,NULL,'2020-05-28 08:45:33',1590655533,NULL),(1941166194,4335424,2,97825,1,1,1,'S',1,0.981132,121,605862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 549, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 235}}',NULL,187801388,1181018,NULL,'2020-05-28 08:42:00',1590655320,NULL),(1941166205,4335424,2,97840,1,1,1,'A',1,0.979339,167,587877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 854, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 98}}',NULL,187801426,2176356,NULL,'2020-05-28 08:43:44',1590655424,NULL),(1941185849,4335424,2,653685,1,1,1,'S',1,0.984375,227,625200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1557, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,187801612,5051712,NULL,'2020-05-28 08:53:16',1590655996,NULL),(1919926391,4335424,2,187410,0,1,1,'A',1,0.956037,113,440685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',2.36738,159610262,1977156,NULL,'2016-08-04 02:14:16',1470276856,NULL),(1927810484,4335424,2,652715,1,1,1,'A',1,0.962552,439,539837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1899, \"large_tick_hit\": 163, \"small_tick_hit\": 1151, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1995, \"large_tick_hit\": 163, \"small_tick_hit\": 1180}}',2.95823,169923574,6762310,NULL,'2017-10-24 05:27:39',1508822859,NULL),(1951248866,4335424,2,2430403,1,1,1,'C',1,0.895778,58,380719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 458, \"large_tick_hit\": 20, \"small_tick_hit\": 201, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',4.02843,201030812,490630,NULL,'2021-08-22 18:19:38',1629656378,NULL),(1934662092,4335424,2,198171,0,1,1,'A',1,0.961878,125,509926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1228, \"large_tick_hit\": 2, \"small_tick_hit\": 511, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',4.56742,179076504,2497630,NULL,'2019-01-21 15:14:16',1548083656,NULL),(1909678617,4335424,2,515360,0,1,1,'A',1,0.965447,103,541484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 804, \"small_tick_hit\": 621, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 643}}',5.45407,145091835,1729630,NULL,'2015-04-01 12:34:59',1427891699,NULL),(1906759184,4335424,2,257793,0,1,1,'B',1,0.938127,225,450718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1019, \"small_tick_hit\": 103, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',5.87554,139404030,2128114,NULL,'2014-11-18 12:31:25',1416313885,NULL),(1927730277,4335424,2,785982,0,1,1,'A',1,0.963864,134,500553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 995, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',5.91382,169962055,1771270,NULL,'2017-10-26 12:52:53',1509022373,NULL),(1907867217,4335424,2,151229,0,1,1,'A',1,0.976107,259,568623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2176, \"large_tick_hit\": 140, \"small_tick_hit\": 462, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2227, \"large_tick_hit\": 140, \"small_tick_hit\": 479}}',6.3173,141470579,8032924,NULL,'2015-01-08 12:28:19',1420720099,NULL),(1951201998,4335424,2,2587041,1,1,1,'A',1,0.963855,177,535029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1294, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 1, \"small_tick_hit\": 491}}',7.04155,201030679,3396454,NULL,'2021-08-22 18:13:18',1629655998,NULL),(1927778203,4335424,2,1020725,0,1,1,'B',1,0.935616,67,453144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 429, \"large_tick_hit\": 19, \"small_tick_hit\": 235, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',8.35062,169962121,472310,NULL,'2017-10-26 12:57:56',1509022676,NULL),(1902478232,4335424,2,124701,0,1,1,'A',1,0.971971,108,569676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 681, \"large_tick_hit\": 182, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 182, \"small_tick_hit\": 219}}',8.48044,133545308,1575136,NULL,'2014-06-06 12:51:13',1402059073,NULL),(1902477953,4335424,2,96763,0,1,1,'SH',1,0.982341,304,632691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1680, \"large_tick_hit\": 335, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1719, \"large_tick_hit\": 335, \"small_tick_hit\": 381}}',10.2027,133545122,6678744,NULL,'2014-06-06 12:46:15',1402058775,NULL),(1909005967,4335424,2,1147,0,1,1,'SH',1,0.985125,348,690492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1196, \"large_tick_hit\": 71, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 71, \"small_tick_hit\": 193}}',10.463,144195806,5691160,NULL,'2015-02-28 02:18:22',1425089902,NULL),(1930585387,4335424,2,1224768,1,1,1,'S',1,0.991199,202,829519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 37, \"small_tick_hit\": 473, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 37, \"small_tick_hit\": 479}}',10.5752,173647602,1838350,NULL,'2018-04-14 13:33:15',1523712795,NULL),(1909077394,4335424,2,114635,0,1,1,'A',1,0.943307,236,505762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',10.7481,144294666,2487624,NULL,'2015-03-03 05:02:15',1425358935,NULL),(1927782727,4335424,2,261725,0,1,1,'A',1,0.977813,145,580672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 965, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',10.8945,169893330,2289958,NULL,'2017-10-22 15:00:20',1508684420,NULL),(1934653023,4335424,2,1801416,1,1,1,'A',1,0.955056,89,475534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 510, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 178}}',11.5558,179131741,723608,NULL,'2019-01-25 03:02:16',1548385336,NULL),(1919970365,4335424,2,63412,0,1,1,'S',1,0.981861,282,628269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1046, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',12.4075,159593063,5902662,NULL,'2016-08-03 12:44:35',1470228275,NULL),(1919920613,4335424,2,333074,0,1,1,'A',1,0.976484,174,556375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1308, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',12.6918,159593431,3811940,NULL,'2016-08-03 13:02:30',1470229350,NULL),(1951170812,4335424,2,2520690,1,1,1,'A',1,0.957064,86,521763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 423, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 282}}',14.0244,201049583,673252,NULL,'2021-08-23 12:54:54',1629723294,NULL),(1927712232,4335424,2,306049,1,1,1,'S',1,0.983118,457,681176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2066, \"large_tick_hit\": 2, \"small_tick_hit\": 1135, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2094, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',15.4871,169976426,9221078,NULL,'2017-10-27 08:27:08',1509092828,NULL),(1927819632,4335424,2,715074,0,1,1,'A',1,0.963483,73,490965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 432, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',15.7662,169962081,579308,NULL,'2017-10-26 12:54:47',1509022487,NULL),(1951226635,4335424,2,1892841,0,1,1,'S',1,0.980789,137,610481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 560, \"large_tick_hit\": 104, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 104, \"small_tick_hit\": 311}}',16.4203,201048915,1138084,NULL,'2021-08-23 12:22:34',1629721354,NULL),(1935957830,4335424,2,1463030,0,1,1,'A',1,0.965909,75,564152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',18.3947,180726587,540024,NULL,'2019-05-06 05:28:28',1557120508,NULL),(1927780251,4335424,2,1021846,1,1,1,'SH',1,0.997996,173,1141174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',19.5424,169962158,331516,NULL,'2017-10-26 13:00:14',1509022814,NULL),(1927941547,4335424,2,783249,1,1,1,'A',1,0.977033,202,616368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 740, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 289}}',20.2218,170065170,2260754,NULL,'2017-10-31 12:56:55',1509454615,NULL),(1935181866,4335424,2,1804970,1,1,1,'A',1,0.959124,115,533583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',20.5514,179828968,1000820,NULL,'2019-03-10 08:11:05',1552205465,NULL),(1951174080,4335424,2,2765641,1,1,1,'S',1,0.983392,338,665993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1522, \"large_tick_hit\": 10, \"small_tick_hit\": 422, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 10, \"small_tick_hit\": 435}}',21.6027,201049742,7058604,NULL,'2021-08-23 13:04:28',1629723868,NULL),(1927737425,4335424,2,683449,1,1,1,'S',1,0.980583,255,684924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 960, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',21.9925,169962424,3783158,NULL,'2017-10-26 13:18:19',1509023899,NULL),(1935193479,4335424,2,1811156,1,1,1,'A',1,0.976959,106,585711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 223}}',22.5112,179828952,904202,NULL,'2019-03-10 08:09:24',1552205364,NULL),(1935362743,4335424,2,1654061,1,1,1,'S',1,0.983447,175,678862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',22.7572,179954335,2222676,NULL,'2019-03-18 14:31:51',1552919511,NULL),(1936008459,4335424,2,1986360,0,1,1,'A',1,0.972308,93,607177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',23.0236,180804293,687094,NULL,'2019-05-11 06:29:52',1557556192,NULL),(1919942458,4335424,2,26726,0,1,1,'S',1,0.997024,338,846720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 654, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',25.8643,159593504,4148344,NULL,'2016-08-03 13:05:54',1470229554,NULL),(1951200987,4335424,2,2809515,0,1,1,'B',1,0.934978,128,565679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 262, \"large_tick_hit\": 22, \"small_tick_hit\": 133, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 22, \"small_tick_hit\": 146}}',25.9919,201049507,577790,NULL,'2021-08-23 12:50:58',1629723058,NULL),(1951182720,4335424,2,178353,0,1,1,'S',1,0.981091,497,650768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1321, \"large_tick_hit\": 219, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 219, \"small_tick_hit\": 284}}',27.9942,201080901,7605808,NULL,'2021-08-24 15:51:23',1629820283,NULL),(1951200167,4335424,2,722607,1,1,1,'A',1,0.958438,185,582832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',28.0131,201048804,1268888,NULL,'2021-08-23 12:17:18',1629721038,NULL),(1919998208,4335424,2,39825,0,1,1,'S',1,0.99619,544,827699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',29.5134,159593165,11415144,NULL,'2016-08-03 12:49:43',1470228583,NULL),(1927749018,4335424,2,433441,1,1,1,'S',1,0.98913,756,836576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1073, \"large_tick_hit\": 52, \"small_tick_hit\": 786, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 52, \"small_tick_hit\": 800}}',29.669,169962597,15051572,NULL,'2017-10-26 13:28:19',1509024499,NULL),(1927777404,4335424,2,154555,0,1,1,'S',1,0.991035,363,864878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 661, \"large_tick_hit\": 5, \"small_tick_hit\": 550, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',30.8474,169962368,5177380,NULL,'2017-10-26 13:14:40',1509023680,NULL),(1909027579,4335424,2,161495,0,1,1,'S',1,0.98943,399,756552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1072, \"small_tick_hit\": 613, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1081, \"small_tick_hit\": 622}}',31.3834,144195600,6813986,NULL,'2015-02-28 02:09:34',1425089374,NULL),(1951264620,4335424,2,2469503,1,1,1,'S',1,0.988924,204,802590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 316}}',31.8517,201030442,1268360,NULL,'2021-08-22 18:03:37',1629655417,NULL),(1927881922,4335424,2,72712,0,1,1,'S',1,0.993399,512,884853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',35.1939,170065002,6615828,NULL,'2017-10-31 12:45:04',1509453904,NULL),(1934668039,4335424,2,736172,1,1,1,'S',1,0.996296,268,871082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 215}}',42.5847,179131709,1839386,NULL,'2019-01-25 02:58:31',1548385111,NULL),(1902572670,4335424,2,165325,0,1,1,'S',1,0.98293,222,764511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',46.6673,133541551,2390870,NULL,'2014-06-06 10:38:35',1402051115,NULL),(1909020403,4335424,2,158662,0,1,1,'S',1,0.987671,420,741652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',47.8768,144235183,6123420,NULL,'2015-03-01 02:52:15',1425178335,NULL),(1927784888,4335424,2,1025726,1,1,1,'S',1,0.995739,441,961011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',52.0272,169962869,4653780,NULL,'2017-10-26 13:44:51',1509025491,NULL),(1961514690,4346745,2,2571858,0,1,1,'D',1,0.778493,503,403865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 296, \"great\": 1594, \"large_tick_hit\": 4, \"small_tick_hit\": 458, \"small_tick_miss\": 289}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,214417521,9649692,NULL,'2023-10-07 16:00:14',1696694414,NULL),(1961445739,4346745,2,3055260,0,1,1,'C',1,0.888889,44,234216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 643, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 11, \"small_tick_hit\": 743}}',NULL,214418268,332524,NULL,'2023-10-07 17:09:10',1696698550,NULL),(1961506305,4346745,2,3763956,1,1,1,'D',1,0.281476,4,7763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 866, \"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 48, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 26, \"small_tick_hit\": 175}}',NULL,214418284,98298,NULL,'2023-10-07 17:10:42',1696698642,NULL),(1904053141,4346745,2,18754,0,1,1,'D',1,0.191979,6,13289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 741, \"great\": 167, \"large_tick_hit\": 26, \"small_tick_hit\": 99, \"small_tick_miss\": 488}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 26, \"small_tick_hit\": 587}}',0,135708927,140690,NULL,'2014-07-29 07:38:30',1406619510,NULL),(1904044815,4346745,2,103439,0,1,1,'D',1,0.278934,5,28613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 456, \"great\": 160, \"small_tick_hit\": 175, \"small_tick_miss\": 410}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',0,135673963,74670,NULL,'2014-07-28 09:33:39',1406540019,NULL),(1904789337,4346745,2,131891,0,1,1,'D',1,0.569288,31,47833,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 575, \"great\": 734, \"large_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 26}}',0,136644360,249581,NULL,'2014-08-24 10:30:57',1408876257,NULL),(1921243546,4346745,2,163935,0,1,1,'D',1,0.204708,5,19821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 652, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 463}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 1, \"small_tick_hit\": 604}}',0,161235181,75070,NULL,'2016-10-06 17:01:47',1475773307,NULL),(1904121351,4346745,2,271000,0,1,1,'D',1,0.294836,8,23260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 510, \"great\": 152, \"large_tick_hit\": 45, \"small_tick_hit\": 117, \"small_tick_miss\": 241}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 45, \"small_tick_hit\": 358}}',0,135709834,67918,NULL,'2014-07-29 08:16:16',1406621776,NULL),(1958857636,4346745,2,1035785,0,1,1,'D',1,0.174446,4,8456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1586, \"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 99, \"small_tick_miss\": 501}, \"maximum_statistics\": {\"great\": 1923, \"large_tick_hit\": 5, \"small_tick_hit\": 600}}',0,211143136,119277,NULL,'2023-01-19 18:22:09',1674152529,NULL),(1931221282,4346745,2,1254678,1,1,1,'D',1,0.401556,11,41650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 865, \"great\": 478, \"large_tick_hit\": 12, \"small_tick_hit\": 542, \"small_tick_miss\": 673}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 12, \"small_tick_hit\": 1215}}',0,174456606,184596,NULL,'2018-05-21 15:33:41',1526916821,NULL),(1958878050,4346745,2,1468430,1,1,1,'D',1,0.236279,9,12850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1539, \"great\": 407, \"large_tick_hit\": 54, \"small_tick_hit\": 146, \"small_tick_miss\": 423}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 54, \"small_tick_hit\": 569}}',0,211143095,180791,NULL,'2023-01-19 18:18:24',1674152304,NULL),(1958192412,4346745,2,1732486,0,1,1,'D',1,0.249217,8,8717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1330, \"great\": 461, \"large_tick_hit\": 10, \"small_tick_hit\": 86, \"small_tick_miss\": 348}, \"maximum_statistics\": {\"great\": 1791, \"large_tick_hit\": 10, \"small_tick_hit\": 434}}',0,210155258,154934,NULL,'2022-11-09 15:13:45',1668006825,NULL),(1958106022,4346745,2,1860484,0,1,1,'D',1,0.196782,4,6803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1384, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 68, \"small_tick_miss\": 363}, \"maximum_statistics\": {\"great\": 1741, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',0,210154457,148330,NULL,'2022-11-09 14:10:12',1668003012,NULL),(1958127251,4346745,2,1899381,1,1,1,'D',1,0.23491,9,12135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1773, \"great\": 520, \"large_tick_hit\": 33, \"small_tick_hit\": 167, \"small_tick_miss\": 572}, \"maximum_statistics\": {\"great\": 2293, \"large_tick_hit\": 33, \"small_tick_hit\": 739}}',0,210156551,196307,NULL,'2022-11-09 17:01:37',1668013297,NULL),(1958124335,4346745,2,2054224,1,1,1,'D',1,0.317345,8,17175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1188, \"great\": 537, \"large_tick_hit\": 22, \"small_tick_hit\": 182, \"small_tick_miss\": 406}, \"maximum_statistics\": {\"great\": 1725, \"large_tick_hit\": 22, \"small_tick_hit\": 588}}',0,210156626,190081,NULL,'2022-11-09 17:07:15',1668013635,NULL),(1958126740,4346745,2,2057725,0,1,1,'D',1,0.291646,6,16776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1044, \"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 154, \"small_tick_miss\": 389}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 35, \"small_tick_hit\": 543}}',0,210156660,127160,NULL,'2022-11-09 17:10:32',1668013832,NULL),(1958173082,4346745,2,2163462,0,1,1,'D',1,0.200264,5,11172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 749, \"great\": 227, \"small_tick_hit\": 77, \"small_tick_miss\": 465}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 542}}',0,210116919,137421,NULL,'2022-11-06 17:26:35',1667755595,NULL),(1958073133,4346745,2,2218625,0,1,1,'D',1,0.281988,8,18926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 784, \"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 134, \"small_tick_miss\": 372}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 43, \"small_tick_hit\": 506}}',0,210095749,112573,NULL,'2022-11-05 14:53:47',1667660027,NULL),(1904078626,4346745,2,222451,0,1,1,'D',1,0.326812,7,36791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 434, \"great\": 194, \"small_tick_hit\": 257, \"small_tick_miss\": 495}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 752}}',0.000001,135709517,88658,NULL,'2014-07-29 08:03:08',1406620988,NULL),(1958142774,4346745,2,2023723,0,1,1,'D',1,0.519614,24,67359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 424, \"great\": 302, \"large_tick_hit\": 73, \"small_tick_hit\": 433, \"small_tick_miss\": 323}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 73, \"small_tick_hit\": 756}}',0.000001,210098760,128665,NULL,'2022-11-05 17:39:16',1667669956,NULL),(1923001724,4346745,2,23149,0,1,1,'D',1,0.622427,26,145379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 326}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 4, \"small_tick_hit\": 811}}',0.000002,163788204,328814,NULL,'2017-01-25 16:40:29',1485362429,NULL),(1908910572,4346745,2,103438,0,1,1,'D',1,0.513672,10,46168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 232, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 14, \"small_tick_hit\": 443}}',0.000003,143990918,114980,NULL,'2015-02-21 12:11:25',1424520685,NULL),(1958184240,4346745,2,2196473,0,1,1,'D',1,0.522018,16,208531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 337, \"large_tick_hit\": 51, \"small_tick_hit\": 181, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 51, \"small_tick_hit\": 345}}',0.000003,210095779,175036,NULL,'2022-11-05 14:56:01',1667660161,NULL),(1923127509,4346745,2,23150,1,1,1,'D',1,0.629881,27,167791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 543, \"small_tick_miss\": 291}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 2, \"small_tick_hit\": 834}}',0.000004,163851530,291510,NULL,'2017-01-28 11:34:40',1485603280,NULL),(1904018894,4346745,2,61008,0,1,1,'D',1,0.17636,6,10613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 318, \"great\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 25, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 146}}',0.000024,135708638,64710,NULL,'2014-07-29 07:25:54',1406618754,NULL),(1921174776,4346745,2,187994,0,1,1,'D',1,0.580179,16,171277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 317, \"large_tick_hit\": 44, \"small_tick_hit\": 482, \"small_tick_miss\": 357}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 44, \"small_tick_hit\": 839}}',0.00003,161350819,126768,NULL,'2016-10-11 15:22:22',1476199342,NULL),(1904041989,4346745,2,11517,0,1,1,'D',1,0.447761,16,15785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 222, \"large_tick_hit\": 42, \"small_tick_hit\": 36, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 90}}',0.000079,135708587,102656,NULL,'2014-07-29 07:23:52',1406618632,NULL),(1958167467,4346745,2,2026789,0,1,1,'D',1,0.651903,18,183971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 345, \"large_tick_hit\": 55, \"small_tick_hit\": 542, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 55, \"small_tick_hit\": 802}}',0.00032,210098807,163895,NULL,'2022-11-05 17:42:04',1667670124,NULL),(1903192385,4346745,2,25162,0,1,1,'D',1,0.379592,4,53978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 28, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',0.00038,134329175,32438,NULL,'2014-06-25 14:24:45',1403706285,NULL),(1904104851,4346745,2,191129,0,1,1,'D',1,0.619889,12,164202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 171, \"large_tick_hit\": 236, \"small_tick_hit\": 821, \"small_tick_miss\": 519}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 236, \"small_tick_hit\": 1340}}',0.000393,135708790,128438,NULL,'2014-07-29 07:33:06',1406619186,NULL),(1908992009,4346745,2,93708,0,1,1,'D',1,0.641953,18,155045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 723, \"small_tick_miss\": 415}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 13, \"small_tick_hit\": 1138}}',0.000411,143991215,177646,NULL,'2015-02-21 12:21:13',1424521273,NULL),(1904022080,4346745,2,31197,0,1,1,'D',1,0.607702,13,137512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 259, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 22, \"small_tick_hit\": 446}}',0.00083,135709411,168868,NULL,'2014-07-29 07:58:27',1406620707,NULL),(1908976241,4346745,2,47245,0,1,1,'D',1,0.653194,14,165428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 229, \"small_tick_hit\": 272, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 387}}',0.000913,143991355,116000,NULL,'2015-02-21 12:26:02',1424521562,NULL),(1921120097,4346745,2,231993,0,1,1,'D',1,0.660333,12,142962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 233, \"large_tick_hit\": 73, \"small_tick_hit\": 528, \"small_tick_miss\": 279}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 73, \"small_tick_hit\": 807}}',0.001035,161197697,151336,NULL,'2016-10-04 17:28:45',1475602125,NULL),(1904017040,4346745,2,273921,0,1,1,'D',1,0.62515,15,161726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 142, \"large_tick_hit\": 52, \"small_tick_hit\": 328, \"small_tick_miss\": 193}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 52, \"small_tick_hit\": 521}}',0.001313,135674159,111508,NULL,'2014-07-28 09:41:54',1406540514,NULL),(1958089925,4346745,2,2227470,1,1,1,'D',1,0.724706,27,177261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 429, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 14, \"small_tick_hit\": 582}}',0.002045,210098659,199672,NULL,'2022-11-05 17:33:38',1667669618,NULL),(1921071395,4346745,2,199516,0,1,1,'D',1,0.692881,22,351832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 204, \"large_tick_hit\": 96, \"small_tick_hit\": 537, \"small_tick_miss\": 246}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 96, \"small_tick_hit\": 783}}',0.002154,161196967,101554,NULL,'2016-10-04 16:44:20',1475599460,NULL),(1908921039,4346745,2,19882,0,1,1,'D',1,0.568106,9,133342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 137, \"small_tick_hit\": 34, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',0.002355,143991430,55152,NULL,'2015-02-21 12:28:30',1424521710,NULL),(1921580419,4346745,2,50933,0,1,1,'D',1,0.733629,40,166692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 348, \"large_tick_hit\": 95, \"small_tick_hit\": 218, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 95, \"small_tick_hit\": 274}}',0.003047,161860587,167500,NULL,'2016-11-02 13:46:26',1478094386,NULL),(1921131997,4346745,2,164978,0,1,1,'D',1,0.732308,25,162088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 296, \"large_tick_hit\": 79, \"small_tick_hit\": 577, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 79, \"small_tick_hit\": 799}}',0.004495,161197085,169776,NULL,'2016-10-04 16:51:35',1475599895,NULL),(1958178598,4346745,2,2175038,0,1,1,'D',1,0.733807,29,177073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',0.004803,210117009,280617,NULL,'2022-11-06 17:32:13',1667755933,NULL),(1958171907,4346745,2,2161405,0,1,1,'D',1,0.735522,47,200093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 487, \"large_tick_hit\": 26, \"small_tick_hit\": 719, \"small_tick_miss\": 246}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 26, \"small_tick_hit\": 965}}',0.006047,210098490,223825,NULL,'2022-11-05 17:24:58',1667669098,NULL),(1911348482,4346745,2,453359,0,1,1,'D',1,0.749819,17,323710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 734, \"small_tick_miss\": 246}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 980}}',0.008413,147584446,138152,NULL,'2015-06-21 11:05:36',1434884736,NULL),(1921190276,4346745,2,803417,1,1,1,'D',1,0.669342,14,146039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 227, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 325}}',0.008811,161351452,76658,NULL,'2016-10-11 15:55:21',1476201321,NULL),(1908985713,4346745,2,215984,0,1,1,'D',1,0.634715,17,142005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.011979,143990178,54582,NULL,'2015-02-21 11:43:31',1424519011,NULL),(1904053837,4346745,2,106125,0,1,1,'D',1,0.757353,21,166381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 183, \"large_tick_hit\": 75, \"small_tick_hit\": 463, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 75, \"small_tick_hit\": 606}}',0.013653,135709749,116742,NULL,'2014-07-29 08:12:34',1406621554,NULL),(1921126650,4346745,2,236952,0,1,1,'D',1,0.580547,6,153000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 66, \"small_tick_hit\": 125, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',0.015572,161197363,30498,NULL,'2016-10-04 17:08:51',1475600931,NULL),(1904023299,4346745,2,61285,0,1,1,'D',1,0.708583,19,293469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 69, \"large_tick_hit\": 118, \"small_tick_hit\": 168, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 118, \"small_tick_hit\": 248}}',0.039306,135674775,93456,NULL,'2014-07-28 10:07:20',1406542040,NULL),(1947906976,4346745,2,1125885,0,1,1,'C',1,0.85,33,169519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 453, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 6, \"small_tick_hit\": 516}}',0.050573,196650497,254358,NULL,'2021-04-05 11:10:30',1617621030,NULL),(1912059017,4346745,2,107409,0,1,1,'D',1,0.69462,15,267293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 88, \"large_tick_hit\": 30, \"small_tick_hit\": 321, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 30, \"small_tick_hit\": 475}}',0.050868,148385042,36522,NULL,'2015-07-15 13:38:30',1436967510,NULL),(1958139445,4346745,2,2022237,0,1,1,'D',1,0.819216,37,37945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 610, \"small_tick_hit\": 38, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.061787,210078760,245678,NULL,'2022-11-04 14:46:11',1667573171,NULL),(1923482340,4346745,2,147205,1,1,1,'D',1,0.815021,47,188705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 395, \"large_tick_hit\": 66, \"small_tick_hit\": 711, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 66, \"small_tick_hit\": 888}}',0.072758,164415977,204408,NULL,'2017-02-21 17:51:56',1487699516,NULL),(1928546969,4346745,2,649752,0,1,1,'C',1,0.867964,78,182015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 725, \"large_tick_hit\": 28, \"small_tick_hit\": 496, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 28, \"small_tick_hit\": 567}}',0.079495,170969329,447392,NULL,'2017-12-15 11:56:23',1513338983,NULL),(1921629197,4346745,2,112700,0,1,1,'D',1,0.789474,28,137979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',0.081572,161900850,118692,NULL,'2016-11-04 11:19:07',1478258347,NULL),(1906017484,4346745,2,217382,0,1,1,'D',1,0.745205,12,205815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 78, \"large_tick_hit\": 23, \"small_tick_hit\": 171, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 23, \"small_tick_hit\": 234}}',0.087319,138447130,54686,NULL,'2014-10-20 08:52:06',1413795126,NULL),(1921672241,4346745,2,276226,0,1,1,'D',1,0.635514,24,157395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 95, \"small_tick_hit\": 41, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',0.090393,161860914,50414,NULL,'2016-11-02 14:03:54',1478095434,NULL),(1947901385,4346745,2,1582590,0,1,1,'C',1,0.891785,55,180816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 664, \"large_tick_hit\": 21, \"small_tick_hit\": 444, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',0.111481,196650600,352892,NULL,'2021-04-05 11:15:26',1617621326,NULL),(1906037848,4346745,2,105037,0,1,1,'D',1,0.772973,25,342015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 116, \"large_tick_hit\": 71, \"small_tick_hit\": 242, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 71, \"small_tick_hit\": 316}}',0.112379,138447191,65956,NULL,'2014-10-20 08:56:58',1413795418,NULL),(1908872859,4346745,2,230591,0,1,1,'D',1,0.735537,15,129865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 163, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 222}}',0.134552,143991509,41098,NULL,'2015-02-21 12:31:06',1424521866,NULL),(1921642486,4346745,2,36299,0,1,1,'D',1,0.803468,28,129430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 57, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 66}}',0.151394,161860965,125030,NULL,'2016-11-02 14:05:59',1478095559,NULL),(1904048640,4346745,2,83583,0,1,1,'D',1,0.783401,17,163481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 60, \"large_tick_hit\": 73, \"small_tick_hit\": 254, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 73, \"small_tick_hit\": 324}}',0.152257,135709291,54272,NULL,'2014-07-29 07:53:20',1406620400,NULL),(1923168079,4346745,2,73078,0,1,1,'D',1,0.813853,30,127226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 329, \"large_tick_hit\": 7, \"small_tick_hit\": 40, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 66}}',0.155138,163851651,154292,NULL,'2017-01-28 11:41:34',1485603694,NULL),(1923190559,4346745,2,41901,0,1,1,'D',1,0.813158,54,193032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 273, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 32, \"small_tick_hit\": 393}}',0.158085,163851948,151564,NULL,'2017-01-28 11:58:45',1485604725,NULL),(1923554066,4346745,2,185182,1,1,1,'D',1,0.832921,32,176071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 286, \"large_tick_hit\": 55, \"small_tick_hit\": 332, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 55, \"small_tick_hit\": 393}}',0.158608,164415667,229092,NULL,'2017-02-21 17:38:23',1487698703,NULL),(1904575289,4346745,2,229765,0,1,1,'D',1,0.789346,20,149604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 77, \"large_tick_hit\": 37, \"small_tick_hit\": 212, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 37, \"small_tick_hit\": 264}}',0.169667,136438158,44428,NULL,'2014-08-18 11:10:08',1408360208,NULL),(1921661527,4346745,2,666331,1,1,1,'C',1,0.877514,40,197272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 372, \"large_tick_hit\": 56, \"small_tick_hit\": 532, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 56, \"small_tick_hit\": 605}}',0.19765,161900753,198928,NULL,'2016-11-04 11:12:13',1478257933,NULL),(1902913488,4346745,2,155915,0,1,1,'D',1,0.807018,21,295003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 192, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',0.207094,134002489,96172,NULL,'2014-06-17 13:10:26',1403010626,NULL),(1909200863,4346745,2,222874,0,1,1,'D',1,0.736559,21,139636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 64, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',0.208469,144521141,45336,NULL,'2015-03-11 17:06:25',1426093585,NULL),(1904567113,4346745,2,19880,0,1,1,'D',1,0.790698,22,136123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',0.237731,136437971,41914,NULL,'2014-08-18 11:02:58',1408359778,NULL),(1901763069,4346745,2,188797,0,1,1,'B',1,0.901266,38,416449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 450, \"large_tick_hit\": 41, \"small_tick_hit\": 577, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 41, \"small_tick_hit\": 646}}',0.238133,132365523,346790,NULL,'2014-05-03 15:44:11',1399131851,NULL),(1902865885,4346745,2,2037,0,1,1,'D',1,0.8,28,316148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 29, \"small_tick_hit\": 232, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 29, \"small_tick_hit\": 315}}',0.248622,134002676,141068,NULL,'2014-06-17 13:15:19',1403010919,NULL),(1949593654,4346745,2,2229522,1,1,1,'B',1,0.90106,62,401051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 608, \"large_tick_hit\": 6, \"small_tick_hit\": 406, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 6, \"small_tick_hit\": 459}}',0.272451,198884978,525892,NULL,'2021-06-10 11:08:22',1623323302,NULL),(1958192258,4346745,2,1731761,0,1,1,'C',1,0.85,32,376560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 381, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 52, \"small_tick_hit\": 448}}',0.291798,210154506,179262,NULL,'2022-11-09 14:14:24',1668003264,NULL),(1958158298,4346745,2,2128333,1,1,1,'B',1,0.901285,62,234042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 1121, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 1230}}',0.298302,210098904,401538,NULL,'2022-11-05 17:48:07',1667670487,NULL),(1903935927,4346745,2,135982,0,1,1,'D',1,0.835249,29,145705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',0.300175,135407381,157262,NULL,'2014-07-21 18:23:56',1405967036,NULL),(1922288368,4346745,2,660869,1,1,1,'D',1,0.848485,31,180003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',0.305365,162692283,113626,NULL,'2016-12-10 08:12:42',1481357562,NULL),(1922472300,4346745,2,18285,0,1,1,'C',1,0.868971,36,221938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 204, \"large_tick_hit\": 165, \"small_tick_hit\": 712, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 165, \"small_tick_hit\": 834}}',0.315501,163112680,149672,NULL,'2016-12-27 12:20:54',1482841254,NULL),(1902865913,4346745,2,2038,0,1,1,'C',1,0.863369,41,349238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 489, \"large_tick_hit\": 24, \"small_tick_hit\": 220, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',0.316182,134002548,378900,NULL,'2014-06-17 13:11:48',1403010708,NULL),(1923510599,4346745,2,22622,0,1,1,'D',1,0.791837,29,173470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 101, \"large_tick_hit\": 64, \"small_tick_hit\": 223, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 284}}',0.362469,164415750,56162,NULL,'2017-02-21 17:41:46',1487698906,NULL),(1903784411,4346745,2,353470,0,1,1,'C',1,0.858663,27,384825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 147, \"large_tick_hit\": 64, \"small_tick_hit\": 354, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 64, \"small_tick_hit\": 418}}',0.383435,135203569,93240,NULL,'2014-07-16 17:33:01',1405531981,NULL),(1901926165,4346745,2,306277,0,1,1,'C',1,0.865169,30,370832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 138, \"large_tick_hit\": 132, \"small_tick_hit\": 192, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 132, \"small_tick_hit\": 224}}',0.431735,132496737,123036,NULL,'2014-05-07 20:09:59',1399493399,NULL),(1931181893,4346745,2,397714,0,1,1,'B',1,0.900962,42,453381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 675, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 752}}',0.51356,174456175,214706,NULL,'2018-05-21 15:10:28',1526915428,NULL),(1921645848,4346745,2,37088,0,1,1,'D',1,0.806971,38,148733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 188, \"small_tick_hit\": 113, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 146}}',0.544429,161860662,144626,NULL,'2016-11-02 13:49:47',1478094587,NULL),(1923136469,4346745,2,665129,0,1,1,'D',1,0.770642,26,128507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 61, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',0.610338,163851752,54722,NULL,'2017-01-28 11:47:40',1485604060,NULL),(1923119063,4346745,2,650468,0,1,1,'B',1,0.920993,82,242883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 452, \"large_tick_hit\": 87, \"small_tick_hit\": 685, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 87, \"small_tick_hit\": 751}}',0.668607,163851344,314818,NULL,'2017-01-28 11:25:57',1485602757,NULL),(1958179842,4346745,2,2178747,0,1,1,'C',1,0.854622,83,234876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 360, \"large_tick_hit\": 59, \"small_tick_hit\": 598, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 59, \"small_tick_hit\": 701}}',0.693111,210116968,215945,NULL,'2022-11-06 17:29:16',1667755756,NULL),(1921585112,4346745,2,901968,1,1,1,'C',1,0.892006,63,218999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 353, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 397}}',0.787521,161860888,163198,NULL,'2016-11-02 14:02:32',1478095352,NULL),(1922252002,4346745,2,103153,0,1,1,'B',1,0.906426,56,234887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',0.801604,162692266,199932,NULL,'2016-12-10 08:10:18',1481357418,NULL),(1902919741,4346745,2,36914,0,1,1,'C',1,0.873541,32,377393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 273, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 42, \"small_tick_hit\": 313}}',0.89321,134013005,112290,NULL,'2014-06-17 18:14:17',1403028857,NULL),(1958926439,4346745,2,1951530,0,1,1,'D',1,0.84438,50,195431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 281, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.896165,211131447,204279,NULL,'2023-01-18 19:43:52',1674071032,NULL),(1903061438,4346745,2,354119,0,1,1,'C',1,0.884903,58,423873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 262, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',0.928057,134158255,198008,NULL,'2014-06-21 09:24:18',1403342658,NULL),(1902061898,4346745,2,277212,0,1,1,'B',1,0.929764,90,512289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 509, \"large_tick_hit\": 137, \"small_tick_hit\": 969, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 137, \"small_tick_hit\": 1051}}',0.936928,132692024,510286,NULL,'2014-05-13 19:03:02',1400007782,NULL),(1931197659,4346745,2,25747,1,1,1,'B',1,0.93779,51,290612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 815, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 33, \"small_tick_hit\": 874}}',0.957015,174452618,111322,NULL,'2018-05-21 11:39:17',1526902757,NULL),(1947879161,4346745,2,295069,0,1,1,'B',1,0.932381,81,242640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 468, \"small_tick_hit\": 511, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 552}}',1.01204,196650439,296512,NULL,'2021-04-05 11:07:07',1617620827,NULL),(1922875109,4346745,2,660265,1,1,1,'B',1,0.907376,51,227272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 195, \"small_tick_hit\": 334, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 364}}',1.02782,163492973,119606,NULL,'2017-01-12 17:44:12',1484243052,NULL),(1958147418,4346745,2,2105912,1,1,1,'B',1,0.910626,38,228626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 475, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 528}}',1.05915,210098421,259416,NULL,'2022-11-05 17:21:52',1667668912,NULL),(1903082002,4346745,2,259561,0,1,1,'C',1,0.887574,41,428177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 335, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 383}}',1.07381,134158173,173110,NULL,'2014-06-21 09:21:40',1403342500,NULL),(1901760285,4346745,2,19890,0,1,1,'B',1,0.908333,74,449821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 270, \"large_tick_hit\": 205, \"small_tick_hit\": 288, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 205, \"small_tick_hit\": 328}}',1.08007,132395982,254736,NULL,'2014-05-04 10:42:00',1399200120,NULL),(1947894597,4346745,2,346874,0,1,1,'B',1,0.921412,51,238202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 256, \"small_tick_hit\": 553, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',1.09236,196650665,159436,NULL,'2021-04-05 11:18:54',1617621534,NULL),(1958141896,4346745,2,2022580,0,1,1,'B',1,0.913005,40,232981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 404, \"large_tick_hit\": 10, \"small_tick_hit\": 625, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.12714,210098610,225141,NULL,'2022-11-05 17:31:24',1667669484,NULL),(1931231702,4346745,2,1036654,0,1,1,'B',1,0.938259,112,560577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 241, \"large_tick_hit\": 103, \"small_tick_hit\": 583, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 103, \"small_tick_hit\": 618}}',1.17346,174456235,304698,NULL,'2018-05-21 15:13:42',1526915622,NULL),(1922500739,4346745,2,160245,0,1,1,'A',1,0.945572,59,258153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 468, \"large_tick_hit\": 9, \"small_tick_hit\": 548, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 585}}',1.29586,163135622,274058,NULL,'2016-12-28 11:17:05',1482923825,NULL),(1931182823,4346745,2,289107,1,1,1,'A',1,0.941368,69,291222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 33, \"small_tick_hit\": 892, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 33, \"small_tick_hit\": 952}}',1.30355,174526562,198692,NULL,'2018-05-25 10:56:25',1527245785,NULL),(1931212459,4346745,2,453359,0,1,1,'A',1,0.963847,70,296696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 943, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',1.32304,174456441,311510,NULL,'2018-05-21 15:25:21',1526916321,NULL),(1958161783,4346745,2,2134714,0,1,1,'C',1,0.898374,106,261081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 422, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',1.33196,210098707,344696,NULL,'2022-11-05 17:36:15',1667669775,NULL),(1931223192,4346745,2,457746,0,1,1,'B',1,0.934337,77,279775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 213, \"large_tick_hit\": 62, \"small_tick_hit\": 408, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 62, \"small_tick_hit\": 443}}',1.34404,174452326,140632,NULL,'2018-05-21 11:21:07',1526901667,NULL),(1958167290,4346745,2,2157023,1,1,1,'B',1,0.914953,59,244138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 438, \"large_tick_hit\": 42, \"small_tick_hit\": 499, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 42, \"small_tick_hit\": 550}}',1.35346,210098560,329675,NULL,'2022-11-05 17:28:55',1667669335,NULL),(1902966243,4346745,2,295984,0,1,1,'A',1,0.958406,70,533134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 293, \"small_tick_hit\": 456, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 293, \"small_tick_hit\": 477}}',1.36966,134048814,342268,NULL,'2014-06-18 16:53:23',1403110403,NULL),(1903839646,4346745,2,403915,0,1,1,'B',1,0.901682,86,523416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 153, \"large_tick_hit\": 96, \"small_tick_hit\": 448, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 96, \"small_tick_hit\": 496}}',1.40504,135246947,163764,NULL,'2014-07-17 20:25:42',1405628742,NULL),(1958115458,4346745,2,2036865,0,1,1,'B',1,0.90625,36,217246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.48021,210156577,209596,NULL,'2022-11-09 17:03:37',1668013417,NULL),(1958171570,4346745,2,2161307,0,1,1,'B',1,0.922438,119,262232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 685, \"large_tick_hit\": 34, \"small_tick_hit\": 613, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 34, \"small_tick_hit\": 671}}',1.503,210116071,664146,NULL,'2022-11-06 16:25:29',1667751929,NULL),(1903022932,4346745,2,154206,0,1,1,'A',1,0.954545,103,584517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 395, \"large_tick_hit\": 85, \"small_tick_hit\": 738, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 85, \"small_tick_hit\": 778}}',1.54021,134158419,504100,NULL,'2014-06-21 09:29:20',1403342960,NULL),(1902900609,4346745,2,18753,0,1,1,'B',1,0.935862,93,539379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 480, \"large_tick_hit\": 168, \"small_tick_hit\": 709, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 168, \"small_tick_hit\": 773}}',1.63768,134047691,721390,NULL,'2014-06-18 16:14:29',1403108069,NULL),(1903818140,4346745,2,291432,0,1,1,'A',1,0.959551,97,572282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 262, \"large_tick_hit\": 92, \"small_tick_hit\": 500, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 92, \"small_tick_hit\": 518}}',1.75556,135268966,279420,NULL,'2014-07-18 11:05:20',1405681520,NULL),(1902887844,4346745,2,205318,0,1,1,'A',1,0.949506,90,578706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 236, \"large_tick_hit\": 91, \"small_tick_hit\": 538, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 91, \"small_tick_hit\": 569}}',1.77192,134042229,287248,NULL,'2014-06-18 13:48:19',1403099299,NULL),(1932580067,4346745,2,736217,0,1,1,'A',1,0.951484,99,584625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 507, \"small_tick_hit\": 1160, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',1.78378,176368011,586096,NULL,'2018-08-17 12:17:17',1534508237,NULL),(1923132829,4346745,2,250060,1,1,1,'B',1,0.911337,89,278205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 909, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 1012}}',1.82428,163851873,260478,NULL,'2017-01-28 11:55:03',1485604503,NULL),(1932625909,4346745,2,457746,0,1,1,'A',1,0.969904,61,627038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 218, \"large_tick_hit\": 64, \"small_tick_hit\": 427, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 64, \"small_tick_hit\": 443}}',1.884,176367790,208026,NULL,'2018-08-17 12:04:20',1534507460,NULL),(1958189342,4346745,2,1669078,0,1,1,'C',1,0.88522,31,389574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',1.91836,210154370,236909,NULL,'2022-11-09 14:03:12',1668002592,NULL),(1958103878,4346745,2,1855284,0,1,1,'C',1,0.890688,57,506801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 558, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 161, \"small_tick_hit\": 616}}',1.94346,210155185,135149,NULL,'2022-11-09 15:07:47',1668006467,NULL),(1958928068,4346745,2,1951918,0,1,1,'B',1,0.90373,49,234136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 322, \"large_tick_hit\": 30, \"small_tick_hit\": 399, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',1.95944,211131412,206963,NULL,'2023-01-18 19:40:36',1674070836,NULL),(1902781420,4346745,2,315550,0,1,1,'A',1,0.941,78,590277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"large_tick_hit\": 29, \"small_tick_hit\": 682, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',1.97021,133843566,340308,NULL,'2014-06-13 21:32:07',1402695127,NULL),(1958171738,4346745,2,2161363,0,1,1,'B',1,0.912377,95,246790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 386}}',2.04449,210116848,377157,NULL,'2022-11-06 17:22:15',1667755335,NULL),(1923493985,4346745,2,52466,1,1,1,'B',1,0.919473,110,243631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 325, \"large_tick_hit\": 105, \"small_tick_hit\": 198, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 105, \"small_tick_hit\": 225}}',2.12921,164415318,259576,NULL,'2017-02-21 17:19:23',1487697563,NULL),(1901888120,4346745,2,19864,0,1,1,'A',1,0.943423,88,236750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 356, \"large_tick_hit\": 101, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 101, \"small_tick_hit\": 223}}',2.16543,132482718,335264,NULL,'2014-05-07 10:16:45',1399457805,NULL),(1901860369,4346745,2,31786,0,1,1,'A',1,0.954051,104,250588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 535, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 267}}',2.16775,132482896,614948,NULL,'2014-05-07 10:24:40',1399458280,NULL),(1958167297,4346745,2,2157023,1,1,1,'B',1,0.928037,70,512638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 442, \"large_tick_hit\": 43, \"small_tick_hit\": 508, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 43, \"small_tick_hit\": 550}}',2.17099,210116665,480135,NULL,'2022-11-06 17:10:01',1667754601,NULL),(1921620778,4346745,2,240192,0,1,1,'B',1,0.93401,79,250935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 218, \"large_tick_hit\": 124, \"small_tick_hit\": 210, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 124, \"small_tick_hit\": 229}}',2.2006,161901084,166288,NULL,'2016-11-04 11:34:01',1478259241,NULL),(1901808051,4346745,2,386904,0,1,1,'B',1,0.932584,44,488671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 147, \"large_tick_hit\": 52, \"small_tick_hit\": 299, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 52, \"small_tick_hit\": 323}}',2.23493,132365336,155166,NULL,'2014-05-03 15:38:29',1399131509,NULL),(1947934055,4346745,2,128366,0,1,1,'A',1,0.976422,134,321291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 411, \"large_tick_hit\": 51, \"small_tick_hit\": 946, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 966}}',2.25536,196651461,432122,NULL,'2021-04-05 11:56:46',1617623806,NULL),(1922575973,4346745,2,1134273,1,1,1,'B',1,0.925049,69,269035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"large_tick_hit\": 31, \"small_tick_hit\": 246, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',2.44464,163090382,167008,NULL,'2016-12-26 13:42:02',1482759722,NULL),(1931223082,4346745,2,457727,0,1,1,'A',1,0.963068,68,283276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 307, \"large_tick_hit\": 37, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.52063,174456372,238838,NULL,'2018-05-21 15:21:21',1526916081,NULL),(1923559771,4346745,2,283018,1,1,1,'A',1,0.9566,44,268611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 296, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 312}}',2.59727,164415242,154424,NULL,'2017-02-21 17:15:56',1487697356,NULL),(1922575292,4346745,2,665503,1,1,1,'A',1,0.959055,89,344649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 49, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 49, \"small_tick_hit\": 433}}',2.6024,163088991,130922,NULL,'2016-12-26 12:29:00',1482755340,NULL),(1901939465,4346745,2,40146,0,1,1,'A',1,0.966346,96,303633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 190, \"small_tick_hit\": 323, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 190, \"small_tick_hit\": 339}}',2.70668,132482653,408402,NULL,'2014-05-07 10:13:42',1399457622,NULL),(1922901600,4346745,2,69834,1,1,1,'A',1,0.944341,75,288485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 57, \"small_tick_hit\": 292, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 57, \"small_tick_hit\": 313}}',2.71335,163492840,147892,NULL,'2017-01-12 17:37:15',1484242635,NULL),(1902865684,4346745,2,124837,0,1,1,'A',1,0.954807,103,609293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 361, \"large_tick_hit\": 113, \"small_tick_hit\": 688, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 113, \"small_tick_hit\": 729}}',2.7176,134093083,506008,NULL,'2014-06-19 19:10:07',1403205007,NULL),(1947936445,4346745,2,132584,0,1,1,'A',1,0.975595,127,366475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 75, \"small_tick_hit\": 1298, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 75, \"small_tick_hit\": 1334}}',2.72206,196651367,210714,NULL,'2021-04-05 11:52:44',1617623564,NULL),(1902922223,4346745,2,22226,0,1,1,'B',1,0.90628,93,608714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 274, \"large_tick_hit\": 23, \"small_tick_hit\": 641, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',2.73185,134002788,419342,NULL,'2014-06-17 13:18:20',1403011100,NULL),(1904123680,4346745,2,353748,0,1,1,'B',1,0.923077,63,453527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',2.73294,135607031,418812,NULL,'2014-07-26 15:46:58',1406389618,NULL),(1902564853,4346745,2,26178,0,1,1,'A',1,0.942274,122,605126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 434, \"small_tick_hit\": 627, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 678}}',2.73649,133384531,692706,NULL,'2014-06-01 20:09:52',1401653392,NULL),(1902852851,4346745,2,263199,0,1,1,'A',1,0.965046,104,644650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 385, \"large_tick_hit\": 119, \"small_tick_hit\": 766, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 119, \"small_tick_hit\": 801}}',2.96191,134042493,681612,NULL,'2014-06-18 13:55:38',1403099738,NULL),(1921246499,4346745,2,164977,0,1,1,'A',1,0.955894,138,283818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 456, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',2.97067,161235519,876892,NULL,'2016-10-06 17:20:47',1475774447,NULL),(1958168452,4346745,2,1333010,0,1,1,'B',1,0.915335,41,230813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 276, \"large_tick_hit\": 27, \"small_tick_hit\": 270, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',2.98166,210186231,163409,NULL,'2022-11-11 20:08:53',1668197333,NULL),(1901769448,4346745,2,65641,0,1,1,'A',1,0.943396,51,563488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"small_tick_hit\": 262, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',3.00573,132357280,124156,NULL,'2014-05-03 11:50:02',1399117802,NULL),(1927875823,4346745,2,1109405,0,1,1,'S',1,0.984023,143,732471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"large_tick_hit\": 68, \"small_tick_hit\": 581, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 593}}',3.02648,170121316,632718,NULL,'2017-11-03 11:27:50',1509708470,NULL),(1958889250,4346745,2,1977326,0,1,1,'B',1,0.907303,49,235331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',3.08265,211131465,174371,NULL,'2023-01-18 19:45:21',1674071121,NULL),(1958181286,4346745,2,2184876,0,1,1,'B',1,0.939891,53,262364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 331, \"large_tick_hit\": 55, \"small_tick_hit\": 474, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 55, \"small_tick_hit\": 502}}',3.13601,210114697,256756,NULL,'2022-11-06 15:06:30',1667747190,NULL),(1958193685,4346745,2,1761650,0,1,1,'B',1,0.925687,40,441078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',3.18451,210155220,272282,NULL,'2022-11-09 15:10:44',1668006644,NULL),(1903907517,4346745,2,412607,0,1,1,'B',1,0.930496,66,535440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 381}}',3.20304,135471385,367184,NULL,'2014-07-23 09:23:13',1406107393,NULL),(1901869570,4346745,2,32417,0,1,1,'A',1,0.964687,86,278572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',3.26451,132482585,381426,NULL,'2014-05-07 10:10:07',1399457407,NULL),(1902931976,4346745,2,315553,0,1,1,'A',1,0.951977,97,655054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 695, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',3.3266,134034968,550538,NULL,'2014-06-18 09:56:35',1403085395,NULL),(1958089916,4346745,2,2227469,1,1,1,'A',1,0.957635,106,304923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 478, \"large_tick_hit\": 64, \"small_tick_hit\": 543, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 64, \"small_tick_hit\": 569}}',3.41687,210114789,357793,NULL,'2022-11-06 15:12:07',1667747527,NULL),(1901861200,4346745,2,219312,0,1,1,'S',1,0.981132,133,366371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"large_tick_hit\": 120, \"small_tick_hit\": 677, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 120, \"small_tick_hit\": 693}}',3.52504,132460667,446330,NULL,'2014-05-06 13:45:32',1399383932,NULL),(1903819672,4346745,2,222452,0,1,1,'S',1,0.98407,125,769515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 42, \"small_tick_hit\": 1079, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 1098}}',3.52909,135246815,421350,NULL,'2014-07-17 20:20:51',1405628451,NULL),(1931172409,4346745,2,10818,0,1,1,'A',1,0.972727,97,282598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',3.54463,174452406,177636,NULL,'2018-05-21 11:25:57',1526901957,NULL),(1902937137,4346745,2,161788,0,1,1,'A',1,0.971042,84,655523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 46, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 46, \"small_tick_hit\": 312}}',3.55389,134093365,233572,NULL,'2014-06-19 19:18:28',1403205508,NULL),(1958167555,4346745,2,2158280,0,1,1,'B',1,0.909791,49,251860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 539, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.56066,210116876,205502,NULL,'2022-11-06 17:23:46',1667755426,NULL),(1921657218,4346745,2,73077,0,1,1,'B',1,0.903846,121,322321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 316, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 354}}',3.56379,161900478,184168,NULL,'2016-11-04 10:51:39',1478256699,NULL),(1903313481,4346745,2,90211,0,1,1,'A',1,0.964828,168,684066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 286, \"large_tick_hit\": 141, \"small_tick_hit\": 780, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 141, \"small_tick_hit\": 813}}',3.56689,134541191,766432,NULL,'2014-06-30 15:14:52',1404141292,NULL),(1931175456,4346745,2,725498,0,1,1,'S',1,0.989619,65,477913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',3.77477,174456670,38838,NULL,'2018-05-21 15:37:12',1526917032,NULL),(1927938081,4346745,2,103154,0,1,1,'A',1,0.979978,131,396103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 16, \"small_tick_hit\": 619, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',3.79569,170120101,286770,NULL,'2017-11-03 09:47:33',1509702453,NULL),(1903985492,4346745,2,298911,0,1,1,'S',1,0.986434,140,715548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 612, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 82, \"small_tick_hit\": 620}}',3.84615,135471050,468912,NULL,'2014-07-23 09:09:37',1406106577,NULL),(1922899509,4346745,2,271776,0,1,1,'A',1,0.944645,153,333750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 489, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 27, \"small_tick_hit\": 523}}',3.91018,163493020,321588,NULL,'2017-01-12 17:46:34',1484243194,NULL),(1903839078,4346745,2,262102,0,1,1,'A',1,0.977984,149,692087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 202, \"large_tick_hit\": 274, \"small_tick_hit\": 368, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 274, \"small_tick_hit\": 379}}',3.93994,135246534,374804,NULL,'2014-07-17 20:10:50',1405627850,NULL),(1927887294,4346745,2,29136,1,1,1,'A',1,0.972843,122,321147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 246}}',3.96226,170120057,476408,NULL,'2017-11-03 09:43:27',1509702207,NULL),(1904861689,4346745,2,380476,0,1,1,'A',1,0.965004,115,600176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 510, \"large_tick_hit\": 50, \"small_tick_hit\": 543, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 50, \"small_tick_hit\": 568}}',3.98358,136652093,693946,NULL,'2014-08-24 14:32:11',1408890731,NULL),(1912532763,4346745,2,372183,0,1,1,'A',1,0.973475,140,665510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 354, \"large_tick_hit\": 296, \"small_tick_hit\": 451, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 296, \"small_tick_hit\": 470}}',4.03211,149231191,768046,NULL,'2015-08-11 17:34:46',1439314486,NULL),(1903867822,4346745,2,411192,0,1,1,'A',1,0.958631,123,649484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 390, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 43, \"small_tick_hit\": 410}}',4.09838,135246232,318940,NULL,'2014-07-17 19:59:07',1405627147,NULL),(1928554553,4346745,2,957372,1,1,1,'A',1,0.972603,99,630410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 358, \"small_tick_hit\": 565, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 582}}',4.18255,170969207,617530,NULL,'2017-12-15 11:45:08',1513338308,NULL),(1949520945,4346745,2,650468,0,1,1,'A',1,0.972912,176,677400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 475, \"large_tick_hit\": 92, \"small_tick_hit\": 726, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 92, \"small_tick_hit\": 751}}',4.34183,198983304,1031348,NULL,'2021-06-13 14:58:36',1623596316,NULL),(1958903295,4346745,2,1995048,0,1,1,'B',1,0.920236,75,265732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.39825,211131433,280398,NULL,'2023-01-18 19:42:25',1674070945,NULL),(1902887299,4346745,2,10819,0,1,1,'B',1,0.938931,97,483747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 342, \"large_tick_hit\": 70, \"small_tick_hit\": 80, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 70, \"small_tick_hit\": 94}}',4.46646,134042618,743512,NULL,'2014-06-18 13:59:07',1403099947,NULL),(1958192249,4346745,2,1731761,1,1,1,'B',1,0.935,70,551081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 63, \"small_tick_hit\": 418, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 448}}',4.53547,210154413,298624,NULL,'2022-11-09 14:06:43',1668002803,NULL),(1931223071,4346745,2,457727,0,1,1,'A',1,0.958807,133,635695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"large_tick_hit\": 36, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',4.81922,174456308,625664,NULL,'2018-05-21 15:17:18',1526915838,NULL),(1903003738,4346745,2,31801,0,1,1,'S',1,0.985891,163,759662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',4.89461,134157650,1131210,NULL,'2014-06-21 09:05:13',1403341513,NULL),(1903778720,4346745,2,64477,0,1,1,'S',1,0.994609,89,817382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 57, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',4.93177,135270604,148292,NULL,'2014-07-18 11:55:07',1405684507,NULL),(1931166245,4346745,2,271418,0,1,1,'A',1,0.960373,146,776915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 51, \"small_tick_hit\": 581, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 612}}',5.06693,174526397,340646,NULL,'2018-05-25 10:46:58',1527245218,NULL),(1904009716,4346745,2,380473,0,1,1,'S',1,0.986882,168,788215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 89, \"small_tick_hit\": 566, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 89, \"small_tick_hit\": 576}}',5.07782,135674610,581120,NULL,'2014-07-28 10:00:50',1406541650,NULL),(1903305318,4346745,2,54429,0,1,1,'A',1,0.970588,101,646316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"large_tick_hit\": 96, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 96, \"small_tick_hit\": 148}}',5.51839,134609636,209306,NULL,'2014-07-02 08:54:10',1404291250,NULL),(1902864562,4346745,2,124733,0,1,1,'A',1,0.979399,211,838556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 167, \"small_tick_hit\": 770, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 167, \"small_tick_hit\": 792}}',5.70164,134003174,598852,NULL,'2014-06-17 13:28:01',1403011681,NULL),(1958164703,4346745,2,928521,0,1,1,'B',1,0.929374,58,250493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',5.79527,210185586,198517,NULL,'2022-11-11 19:18:44',1668194324,NULL),(1958188522,4346745,2,1658777,0,1,1,'B',1,0.929539,59,530317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 214, \"large_tick_hit\": 41, \"small_tick_hit\": 431, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 41, \"small_tick_hit\": 461}}',5.88009,210154385,239362,NULL,'2022-11-09 14:04:44',1668002684,NULL),(1958142258,4346745,2,1257155,0,1,1,'A',1,0.941053,71,271593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 156, \"large_tick_hit\": 112, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 112, \"small_tick_hit\": 189}}',6.0909,210185546,120751,NULL,'2022-11-11 19:15:51',1668194151,NULL),(1902949780,4346745,2,90928,0,1,1,'A',1,0.961948,260,859975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 931, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 979}}',6.17407,134093264,1002118,NULL,'2014-06-19 19:15:26',1403205326,NULL),(1904076565,4346745,2,22225,0,1,1,'S',1,0.986817,95,840336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 27, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',6.26716,135726109,129540,NULL,'2014-07-29 17:38:34',1406655514,NULL),(1927891347,4346745,2,1119784,0,1,1,'A',1,0.96063,99,473364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',6.33943,170119952,95654,NULL,'2017-11-03 09:33:47',1509701627,NULL),(1903824219,4346745,2,224229,0,1,1,'S',1,0.995575,112,960890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',6.38172,135269090,166236,NULL,'2014-07-18 11:09:09',1405681749,NULL),(1958107137,4346745,2,1137696,0,1,1,'B',1,0.924033,67,304647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',6.82284,210185566,197679,NULL,'2022-11-11 19:17:18',1668194238,NULL),(1932594437,4346745,2,73077,0,1,1,'A',1,0.954545,105,683249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 49, \"small_tick_hit\": 333, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 354}}',6.87849,176367909,277946,NULL,'2018-08-17 12:11:52',1534507912,NULL),(1908975601,4346745,2,269781,0,1,1,'S',1,0.989076,165,381037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 49, \"small_tick_hit\": 530, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 537}}',6.96365,143990698,633576,NULL,'2015-02-21 12:03:54',1424520234,NULL),(1958101280,4346745,2,1852591,0,1,1,'A',1,0.948864,70,566599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 364, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 383}}',7.04291,210155205,294135,NULL,'2022-11-09 15:09:21',1668006561,NULL),(1903943273,4346745,2,419859,1,1,1,'S',1,0.99812,280,972880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 782, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 784}}',7.35545,135471235,962840,NULL,'2014-07-23 09:17:03',1406107023,NULL),(1902852439,4346745,2,59369,0,1,1,'A',1,0.975467,118,723674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 516, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 533}}',7.37099,134048618,609684,NULL,'2014-06-18 16:47:08',1403110028,NULL),(1904115778,4346745,2,27850,0,1,1,'A',1,0.966387,129,638111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 208, \"large_tick_hit\": 39, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 39, \"small_tick_hit\": 102}}',7.42472,135674361,426036,NULL,'2014-07-28 09:50:09',1406541009,NULL),(1902859987,4346745,2,77202,0,1,1,'A',1,0.962081,180,787543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 760, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 18, \"small_tick_hit\": 800}}',7.46204,134042885,798616,NULL,'2014-06-18 14:05:55',1403100355,NULL),(1904102842,4346745,2,299180,0,1,1,'S',1,0.983407,168,748861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 104, \"small_tick_hit\": 535, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 104, \"small_tick_hit\": 545}}',7.63506,135674047,420650,NULL,'2014-07-28 09:37:05',1406540225,NULL),(1928533499,4346745,2,622985,1,1,1,'A',1,0.973054,88,820132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',7.71386,170969253,172324,NULL,'2017-12-15 11:49:21',1513338561,NULL),(1904077309,4346745,2,161052,0,1,1,'S',1,0.995256,211,804181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 22, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',7.985,135607216,1482410,NULL,'2014-07-26 15:52:07',1406389927,NULL),(1906039364,4346745,2,29136,0,1,1,'S',1,0.982428,204,865454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 246}}',8.41598,138449629,1835852,NULL,'2014-10-20 11:13:25',1413803605,NULL),(1958879433,4346745,2,2024650,0,1,1,'A',1,0.947103,99,564663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.49772,211130797,648896,NULL,'2023-01-18 18:41:33',1674067293,NULL),(1928548586,4346745,2,1252717,0,1,1,'S',1,0.980243,187,741219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 352, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 301}}',8.72783,170969007,1065458,NULL,'2017-12-15 11:29:27',1513337367,NULL),(1903806926,4346745,2,253226,0,1,1,'S',1,0.988669,156,857747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 110, \"small_tick_hit\": 438, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 110, \"small_tick_hit\": 445}}',8.82935,135246652,378340,NULL,'2014-07-17 20:14:33',1405628073,NULL),(1904059233,4346745,2,250060,1,1,1,'S',1,0.980378,185,825311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 987, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 1012}}',9.12817,135726041,1080462,NULL,'2014-07-29 17:36:20',1406655380,NULL),(1903035063,4346745,2,85496,0,1,1,'S',1,0.982522,211,870107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 482, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 495}}',9.13245,134157470,1154036,NULL,'2014-06-21 09:00:00',1403341200,NULL),(1902911726,4346745,2,211308,0,1,1,'A',1,0.96796,166,812814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',9.5814,134002619,643276,NULL,'2014-06-17 13:13:35',1403010815,NULL),(1958104649,4346745,2,34529,0,1,1,'S',1,0.991071,62,960571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1177,210076576,107510,NULL,'2022-11-04 11:30:51',1667561451,NULL),(1903139136,4346745,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,134368754,925356,NULL,'2014-06-26 14:43:05',1403793785,NULL),(1908941311,4346745,2,24503,0,1,1,'S',1,0.991477,251,413020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 295, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 295, \"small_tick_hit\": 427}}',11.1401,143990395,774678,NULL,'2015-02-21 11:52:10',1424519530,NULL),(1903791240,4346745,2,354118,0,1,1,'A',1,0.979866,265,954462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 465, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',11.2356,135329849,691006,NULL,'2014-07-19 20:53:52',1405803232,NULL),(1958150820,4346745,2,2112245,0,1,1,'B',1,0.933702,106,333143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.0094,210114732,223697,NULL,'2022-11-06 15:08:27',1667747307,NULL),(1927892525,4346745,2,1119785,0,1,1,'S',1,0.983806,107,477482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',12.4366,170119433,134190,NULL,'2017-11-03 08:42:21',1509698541,NULL),(1903159440,4346745,2,85492,0,1,1,'A',1,0.972405,272,970225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 468, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 489}}',12.7586,134329085,1061908,NULL,'2014-06-25 14:22:13',1403706133,NULL),(1916160035,4352481,2,682744,0,1,1,'A',1,0.970219,145,795544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 61, \"small_tick_hit\": 375, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}}',7.32362,154236494,305374,NULL,'2016-02-03 15:29:51',1454513391,NULL),(1957583870,4389020,2,978346,1,1,1,'A',1,0.956835,59,506190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 35, \"small_tick_hit\": 216}}',NULL,209509841,367830,NULL,'2022-09-27 02:18:23',1664245103,NULL),(1928683101,4389020,2,1325367,0,1,1,'C',1,0.855972,19,316612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 410, \"small_tick_hit\": 321, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',0.222756,171095902,190290,NULL,'2017-12-20 20:48:04',1513802884,NULL),(1931372676,4389020,2,1079737,0,1,1,'B',1,0.904915,31,404921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 460, \"large_tick_hit\": 13, \"small_tick_hit\": 650, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',0.641471,174761071,303276,NULL,'2018-06-04 13:40:10',1528119610,NULL),(1931554442,4389020,2,1349503,0,1,1,'B',1,0.906651,51,389123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 337, \"large_tick_hit\": 151, \"small_tick_hit\": 289, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 151, \"small_tick_hit\": 311}}',0.921785,174985402,358986,NULL,'2018-06-14 16:38:35',1528994315,NULL),(1957608178,4389020,2,1397348,1,1,1,'B',1,0.925926,44,380757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 574, \"small_tick_hit\": 251, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 264}}',1.01782,209509431,466742,NULL,'2022-09-27 01:33:14',1664242394,NULL),(1957592488,4389020,2,1353781,1,1,1,'B',1,0.911111,32,386969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 397, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 363}}',1.24161,209509103,296362,NULL,'2022-09-27 00:59:27',1664240367,NULL),(1957662505,4389020,2,1216901,0,1,1,'A',1,0.949889,75,464642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 525, \"large_tick_hit\": 93, \"small_tick_hit\": 235, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 93, \"small_tick_hit\": 249}}',2.52181,209509030,694446,NULL,'2022-09-27 00:51:16',1664239876,NULL),(1903157819,4389020,2,375813,0,1,1,'B',1,0.930591,54,587725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 189, \"large_tick_hit\": 76, \"small_tick_hit\": 459, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 500}}',2.53203,134415718,191526,NULL,'2014-06-27 18:30:26',1403893826,NULL),(1957672860,4389020,2,117427,0,1,1,'A',1,0.959378,101,492415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 776, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',2.94618,209509261,1278038,NULL,'2022-09-27 01:15:46',1664241346,NULL),(1957636511,4389020,2,1458377,1,1,1,'A',1,0.960914,123,535641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 786, \"small_tick_hit\": 517, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 541}}',3.70765,209509160,1480810,NULL,'2022-09-27 01:05:38',1664240738,NULL),(1917770018,4389020,2,244819,0,1,1,'A',1,0.941399,65,541597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',4.23715,156473274,341630,NULL,'2016-04-22 20:33:52',1461357232,NULL),(1957647280,4389020,2,2022409,0,1,1,'A',1,0.94314,61,472683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 431, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',4.50173,209509863,353062,NULL,'2022-09-27 02:20:32',1664245232,NULL),(1957611413,4389020,2,257973,0,1,1,'A',1,0.943128,69,481807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',4.56106,209518942,391782,NULL,'2022-09-27 18:04:24',1664301864,NULL),(1957581231,4389020,2,1312436,1,1,1,'A',1,0.957317,85,546291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',4.8218,209510109,541834,NULL,'2022-09-27 02:45:27',1664246727,NULL),(1901981644,4389020,2,353567,0,1,1,'S',1,0.985197,125,788378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 57, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',4.88587,132738064,250584,NULL,'2014-05-15 12:13:35',1400156015,NULL),(1957603167,4389020,2,1034889,0,1,1,'A',1,0.963365,82,510618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',4.95259,209510066,644824,NULL,'2022-09-27 02:41:09',1664246469,NULL),(1957648679,4389020,2,373410,0,1,1,'A',1,0.96259,66,518342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',5.01733,209509881,456732,NULL,'2022-09-27 02:22:40',1664245360,NULL),(1957633473,4389020,2,1450275,1,1,1,'A',1,0.94849,66,483209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',5.04406,209509567,380450,NULL,'2022-09-27 01:46:54',1664243214,NULL),(1957653318,4389020,2,1498917,1,1,1,'A',1,0.955779,108,517523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',5.42474,209509543,783028,NULL,'2022-09-27 01:43:59',1664243039,NULL),(1957608482,4389020,2,1053235,0,1,1,'A',1,0.969643,108,567180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 588, \"large_tick_hit\": 6, \"small_tick_hit\": 492, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 507}}',5.72098,209509480,1130112,NULL,'2022-09-27 01:38:16',1664242696,NULL),(1957669524,4389020,2,1627149,0,1,1,'B',1,0.9,50,381446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 206, \"small_tick_hit\": 118, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',5.72104,209509913,173620,NULL,'2022-09-27 02:25:55',1664245555,NULL),(1957675174,4389020,2,1561555,1,1,1,'A',1,0.944444,77,465454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 297, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 133}}',6.01555,209518854,414460,NULL,'2022-09-27 17:57:36',1664301456,NULL),(1957637458,4389020,2,70666,0,1,1,'A',1,0.951389,113,518120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 335, \"large_tick_hit\": 61, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 61, \"small_tick_hit\": 160}}',6.15136,209509215,625164,NULL,'2022-09-27 01:10:31',1664241031,NULL),(1911713361,4389020,2,37344,0,1,1,'S',1,0.985714,160,962181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',6.3259,148157249,353598,NULL,'2015-07-08 18:55:02',1436381702,NULL),(1957592118,4389020,2,1004238,1,1,1,'A',1,0.977528,126,592272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',6.35434,209510004,1305042,NULL,'2022-09-27 02:34:38',1664246078,NULL),(1957596403,4389020,2,3083688,1,1,1,'A',1,0.968468,127,557291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 464, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 186}}',6.47322,209509788,860482,NULL,'2022-09-27 02:12:25',1664244745,NULL),(1957677614,4389020,2,477089,0,1,1,'A',1,0.955752,107,570869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',6.62519,209508958,432768,NULL,'2022-09-27 00:42:31',1664239351,NULL),(1957644348,4389020,2,357801,0,1,1,'B',1,0.908714,34,403466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 96, \"small_tick_hit\": 123, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',6.73601,209509626,108438,NULL,'2022-09-27 01:53:07',1664243587,NULL),(1957664684,4389020,2,1617639,1,1,1,'S',1,0.981109,266,663957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 922, \"large_tick_hit\": 16, \"small_tick_hit\": 672, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 16, \"small_tick_hit\": 686}}',6.73768,209509696,3460792,NULL,'2022-09-27 02:00:05',1664244005,NULL),(1915777844,4389020,2,136510,0,1,1,'S',1,0.985507,194,758024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 129, \"small_tick_hit\": 846, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 129, \"small_tick_hit\": 862}}',6.97289,153724434,1465916,NULL,'2016-01-17 14:21:18',1453040478,NULL),(1931645578,4389020,2,1406634,1,1,1,'A',1,0.95896,113,560309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',7.0365,174985099,794174,NULL,'2018-06-14 16:23:51',1528993431,NULL),(1917784243,4389020,2,254969,0,1,1,'S',1,0.992095,132,841608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 46, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 302}}',7.1906,156473134,265318,NULL,'2016-04-22 20:28:46',1461356926,NULL),(1901974141,4389020,2,46264,0,1,1,'S',1,0.986939,200,759290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 606, \"large_tick_hit\": 23, \"small_tick_hit\": 580, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',7.35476,132684916,2426888,NULL,'2014-05-13 14:05:45',1399989945,NULL),(1928616096,4389020,2,1368400,1,1,1,'S',1,0.989384,146,779482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 73, \"small_tick_hit\": 576, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 73, \"small_tick_hit\": 583}}',7.37272,171095716,833492,NULL,'2017-12-20 20:38:19',1513802299,NULL),(1957654467,4389020,2,1506729,1,1,1,'A',1,0.966859,84,543081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',7.42191,209509511,625598,NULL,'2022-09-27 01:40:57',1664242857,NULL),(1957583969,4389020,2,979230,0,1,1,'A',1,0.959184,111,567489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',7.56656,209509806,708632,NULL,'2022-09-27 02:14:29',1664244869,NULL),(1931569880,4389020,2,306571,0,1,1,'S',1,0.995169,162,967834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',7.62166,174985482,375832,NULL,'2018-06-14 16:42:52',1528994572,NULL),(1957584833,4389020,2,1677982,1,1,1,'A',1,0.961538,88,517647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',7.73204,209522450,463700,NULL,'2022-09-27 23:06:01',1664319961,NULL),(1957612567,4389020,2,1412468,1,1,1,'A',1,0.976378,124,620266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 514, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 364}}',8.0461,209509358,1175072,NULL,'2022-09-27 01:26:05',1664241965,NULL),(1957614735,4389020,2,271850,1,1,1,'A',1,0.955357,88,525308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 255}}',8.05943,209519001,472122,NULL,'2022-09-27 18:09:00',1664302140,NULL),(1903878547,4389020,2,186,0,1,1,'A',1,0.973325,205,738426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 210, \"small_tick_hit\": 1051, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 210, \"small_tick_hit\": 1086}}',8.16506,135521158,769642,NULL,'2014-07-24 14:30:03',1406212203,NULL),(1915523652,4389020,2,134043,0,1,1,'S',1,0.987603,88,744863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 68, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 68, \"small_tick_hit\": 96}}',8.30552,153355262,107190,NULL,'2016-01-05 19:07:40',1452020860,NULL),(1917786003,4389020,2,256184,0,1,1,'S',1,0.985663,159,810416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 25, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',8.4771,156473225,613816,NULL,'2016-04-22 20:32:07',1461357127,NULL),(1957680508,4389020,2,871446,0,1,1,'A',1,0.977273,123,603315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 388, \"large_tick_hit\": 100, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 100, \"small_tick_hit\": 248}}',8.58144,209522384,805546,NULL,'2022-09-27 22:58:04',1664319484,NULL),(1957629010,4389020,2,306207,0,1,1,'S',1,0.98081,121,652907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',8.85446,209509049,763580,NULL,'2022-09-27 00:53:53',1664240033,NULL),(1957582519,4389020,2,1672656,1,1,1,'A',1,0.969325,85,522644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',8.90927,209522482,453966,NULL,'2022-09-27 23:09:50',1664320190,NULL),(1957598898,4389020,2,221771,0,1,1,'A',1,0.956685,94,501585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 355, \"large_tick_hit\": 27, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',9.04274,209509824,555968,NULL,'2022-09-27 02:16:33',1664244993,NULL),(1957586443,4389020,2,179223,0,1,1,'A',1,0.968683,244,653392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 357, \"large_tick_hit\": 263, \"small_tick_hit\": 277, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 263, \"small_tick_hit\": 290}}',9.65454,209509005,1359546,NULL,'2022-09-27 00:48:04',1664239684,NULL),(1911775277,4389020,2,669142,0,1,1,'S',1,0.997118,214,963683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',9.80728,148157180,907192,NULL,'2015-07-08 18:52:29',1436381549,NULL),(1901959095,4389020,2,117425,0,1,1,'S',1,0.992872,298,790134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 273, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 273, \"small_tick_hit\": 390}}',10.2013,132709323,908608,NULL,'2014-05-14 12:30:18',1400070618,NULL),(1957580279,4389020,2,962141,1,1,1,'S',1,0.98318,143,669863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',10.2127,209508979,1013690,NULL,'2022-09-27 00:45:15',1664239515,NULL),(1957605291,4389020,2,240376,0,1,1,'A',1,0.975,139,666789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 258, \"large_tick_hit\": 31, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 31, \"small_tick_hit\": 341}}',10.2442,209510038,592178,NULL,'2022-09-27 02:37:25',1664246245,NULL),(1957574794,4389020,2,1603927,0,1,1,'A',1,0.975469,114,666675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',10.5153,209522423,927274,NULL,'2022-09-27 23:03:12',1664319792,NULL),(1957585872,4389020,2,178449,0,1,1,'A',1,0.966841,129,574969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 323, \"large_tick_hit\": 74, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}}',10.7988,209518892,639822,NULL,'2022-09-27 18:00:05',1664301605,NULL),(1957575376,4389020,2,18919,0,1,1,'A',1,0.979167,129,580624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 294, \"large_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 82}}',11.6151,209522685,680236,NULL,'2022-09-27 23:30:56',1664321456,NULL),(1957611702,4389020,2,1409614,0,1,1,'A',1,0.978182,78,599042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"large_tick_hit\": 33, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',11.6414,209509640,232228,NULL,'2022-09-27 01:54:40',1664243680,NULL),(1931617402,4389020,2,1398161,1,1,1,'S',1,0.997552,247,884811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 35, \"small_tick_hit\": 472}}',11.9831,174985306,1212206,NULL,'2018-06-14 16:33:31',1528994011,NULL),(1957634944,4389020,2,324264,1,1,1,'S',1,0.981579,116,609872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',12.2304,209522499,815136,NULL,'2022-09-27 23:12:14',1664320334,NULL),(1931570073,4389020,2,307062,0,1,1,'S',1,0.995181,203,965040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',12.5352,174985445,828676,NULL,'2018-06-14 16:40:50',1528994450,NULL),(1917773004,4389020,2,246598,1,1,1,'S',1,0.988072,231,957897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}}',12.7116,156473181,942228,NULL,'2016-04-22 20:30:27',1461357027,NULL),(1957674456,4389020,2,2279984,0,1,1,'S',1,0.980736,163,679680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',13.0857,209509765,1023690,NULL,'2022-09-27 02:09:24',1664244564,NULL),(1957558119,4389020,2,1268483,1,1,1,'S',1,0.985697,191,701087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 481, \"large_tick_hit\": 17, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 334}}',14.266,209509079,1521126,NULL,'2022-09-27 00:56:55',1664240215,NULL),(1957571289,4389020,2,12789,0,1,1,'S',1,0.985866,152,852216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',14.3188,209509976,637858,NULL,'2022-09-27 02:31:16',1664245876,NULL),(1957683491,4389020,2,910818,1,1,1,'S',1,0.984375,91,708979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 29, \"small_tick_hit\": 282}}',15.7405,209509231,340514,NULL,'2022-09-27 01:12:15',1664241135,NULL),(1931563480,4389020,2,155915,0,1,1,'S',1,0.995614,212,932897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',15.9642,174985007,857712,NULL,'2018-06-14 16:18:37',1528993117,NULL),(1957586734,4389020,2,984334,0,1,1,'A',1,0.975033,185,705413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 344, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',16.0631,209522570,1190864,NULL,'2022-09-27 23:19:33',1664320773,NULL),(1957670645,4389020,2,1547674,1,1,1,'A',1,0.978678,172,735609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',16.0736,209522401,883494,NULL,'2022-09-27 23:00:35',1664319635,NULL),(1931608514,4389020,2,943991,0,1,1,'S',1,0.992523,273,911907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',16.2569,174985030,1867906,NULL,'2018-06-14 16:20:13',1528993213,NULL),(1931568659,4389020,2,1451972,1,1,1,'S',1,0.993351,228,836148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 394}}',16.8742,174985340,1726006,NULL,'2018-06-14 16:35:26',1528994126,NULL),(1957599340,4389020,2,1376980,1,1,1,'A',1,0.977117,148,725580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',17.4056,209509398,682216,NULL,'2022-09-27 01:30:40',1664242240,NULL),(1957566860,4389020,2,142622,0,1,1,'A',1,0.979253,234,715170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 421, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',18.0184,209522601,1549730,NULL,'2022-09-27 23:22:35',1664320955,NULL),(1957642229,4389020,2,353748,0,1,1,'S',1,0.983051,185,736090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',18.4291,209522632,1379258,NULL,'2022-09-27 23:25:47',1664321147,NULL),(1957608526,4389020,2,2825965,1,1,1,'S',1,0.988584,167,794597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',18.9161,209509715,939774,NULL,'2022-09-27 02:02:14',1664244134,NULL),(1957633930,4389020,2,1451267,1,1,1,'S',1,0.991272,183,758341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',19.4462,209522714,1595124,NULL,'2022-09-27 23:34:17',1664321657,NULL),(1931663086,4389020,2,1333150,1,1,1,'S',1,0.992991,213,957289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',19.6271,174985247,1125356,NULL,'2018-06-14 16:30:59',1528993859,NULL),(1931607057,4389020,2,1387898,1,1,1,'S',1,0.990305,269,896669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 399}}',19.9088,174985140,1326122,NULL,'2018-06-14 16:26:00',1528993560,NULL),(1957672307,4389020,2,1247650,1,1,1,'S',1,0.985755,123,730209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',21.8386,209509124,476616,NULL,'2022-09-27 01:02:26',1664240546,NULL),(1931599768,4389020,2,1384440,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 185}}',22.3213,174985051,455522,NULL,'2018-06-14 16:21:29',1528993289,NULL),(1957679257,4389020,2,1262009,0,1,1,'S',1,0.988131,279,771730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 437, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',22.6477,209522540,2141082,NULL,'2022-09-27 23:16:31',1664320591,NULL),(1957562650,4389020,2,1583472,1,1,1,'A',1,0.979104,162,821856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 131}}',23.0785,209509928,725242,NULL,'2022-09-27 02:27:17',1664245637,NULL),(1957642115,4389020,2,1472890,0,1,1,'S',1,0.99687,293,839039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',23.1121,209509614,2623418,NULL,'2022-09-27 01:51:36',1664243496,NULL),(1957639754,4389020,2,779759,1,1,1,'S',1,0.988778,324,793966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',25.457,209518918,2918774,NULL,'2022-09-27 18:02:17',1664301737,NULL),(1957606362,4389020,2,1047058,1,1,1,'S',1,0.995946,367,964390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 373}}',30.778,209522361,3354060,NULL,'2022-09-27 22:55:47',1664319347,NULL),(1957620430,4389020,2,1435203,1,1,1,'S',1,0.987654,218,863101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 69}}',31.9164,209522522,1254666,NULL,'2022-09-27 23:14:08',1664320448,NULL),(1957611051,4389020,2,1405312,1,1,1,'S',1,0.994924,523,969753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',38.4406,209509313,6740586,NULL,'2022-09-27 01:21:39',1664241699,NULL),(1907495285,4438427,2,351190,0,1,1,'B',1,0.900885,60,445724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 455, \"large_tick_hit\": 203, \"small_tick_hit\": 869, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 203, \"small_tick_hit\": 965}}',0.130361,140563383,351038,NULL,'2014-12-23 03:02:49',1419303769,NULL),(1908894237,4438427,2,284042,0,1,1,'D',1,0.847341,25,368929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 176, \"large_tick_hit\": 24, \"small_tick_hit\": 294, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 358}}',0.552805,144157168,103964,NULL,'2015-02-26 20:29:28',1424982568,NULL),(1950038398,4438470,2,2113825,1,1,1,'A',1,0.956641,139,490116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 899, \"large_tick_hit\": 63, \"small_tick_hit\": 428, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 63, \"small_tick_hit\": 445}}',1.60382,199549948,1494296,NULL,'2021-07-02 16:47:16',1625244436,NULL),(1950096529,4438470,2,107098,0,1,1,'A',1,0.944584,124,507278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 673, \"large_tick_hit\": 37, \"small_tick_hit\": 415, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 37, \"small_tick_hit\": 448}}',2.87995,199549495,1140842,NULL,'2021-07-02 16:28:23',1625243303,NULL),(1902248598,4438470,2,80916,0,1,1,'A',1,0.967766,235,658337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 326, \"large_tick_hit\": 418, \"small_tick_hit\": 547, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 418, \"small_tick_hit\": 571}}',4.28998,133094595,911726,NULL,'2014-05-25 09:37:27',1401010647,NULL),(1945898106,4492033,2,1592521,1,1,1,'B',1,0.92286,70,374377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 762, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',0.691496,194057765,807438,NULL,'2021-01-17 01:59:36',1610848776,NULL),(1913460071,4492033,2,553728,0,1,1,'A',1,0.947743,90,523744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 653, \"large_tick_hit\": 66, \"small_tick_hit\": 877, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 66, \"small_tick_hit\": 929}}',1.21514,150377782,896902,NULL,'2015-09-24 01:00:37',1443056437,NULL),(1912112717,4492033,2,393470,0,1,1,'B',1,0.917088,56,479558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 680}}',1.27831,148598141,247294,NULL,'2015-07-22 00:34:07',1437525247,NULL),(1913470307,4492033,2,305021,0,1,1,'B',1,0.91187,33,398651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 195, \"large_tick_hit\": 20, \"small_tick_hit\": 292, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 20, \"small_tick_hit\": 317}}',2.22645,150377146,190052,NULL,'2015-09-24 00:19:24',1443053964,NULL),(1946013874,4492033,2,396797,1,1,1,'B',1,0.937073,78,431411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 482, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 37, \"small_tick_hit\": 180}}',3.19521,194057878,445200,NULL,'2021-01-17 02:03:50',1610849030,NULL),(1933882542,4492033,2,351188,0,1,1,'A',1,0.970464,182,607937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 827, \"large_tick_hit\": 108, \"small_tick_hit\": 675, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',3.65157,178049762,2115090,NULL,'2018-11-23 03:28:25',1542943705,NULL),(1914753592,4492033,2,789436,0,1,1,'B',1,0.928198,111,512861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',3.84464,152249901,573510,NULL,'2015-12-01 19:01:41',1448996501,NULL),(1915957197,4492033,2,791322,0,1,1,'A',1,0.964461,131,552508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 553, \"large_tick_hit\": 18, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 18, \"small_tick_hit\": 227}}',5.16096,153982302,1074116,NULL,'2016-01-26 02:34:48',1453775688,NULL),(1933966697,4492033,2,299926,1,1,1,'S',1,0.982361,247,716419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 613, \"large_tick_hit\": 29, \"small_tick_hit\": 806, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 29, \"small_tick_hit\": 822}}',6.43115,178049017,1662488,NULL,'2018-11-23 02:27:59',1542940079,NULL),(1916238248,4492033,2,730992,0,1,1,'A',1,0.956204,43,482248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 166, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 236}}',6.51241,154482543,151310,NULL,'2016-02-11 19:09:01',1455217741,NULL),(1915562817,4492033,2,452185,0,1,1,'A',1,0.945,50,447908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"small_tick_hit\": 50, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',7.27435,153603295,169164,NULL,'2016-01-13 21:44:32',1452721472,NULL),(1933948096,4492033,2,1349921,0,1,1,'A',1,0.971311,107,585568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',7.36695,178049293,818876,NULL,'2018-11-23 02:50:03',1542941403,NULL),(1945941728,4492033,2,38115,0,1,1,'A',1,0.953968,115,532803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 386, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',8.1053,194057821,667022,NULL,'2021-01-17 02:02:00',1610848920,NULL),(1933917885,4492033,2,38117,0,1,1,'A',1,0.954041,127,676180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 334}}',9.1502,178049213,549918,NULL,'2018-11-23 02:43:19',1542940999,NULL),(1933856288,4492033,2,696698,1,1,1,'A',1,0.979275,214,770138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 442, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',9.7293,178049340,2193436,NULL,'2018-11-23 02:54:00',1542941640,NULL),(1912117796,4492033,2,40702,0,1,1,'S',1,0.983645,143,957428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',10.1182,148661961,416684,NULL,'2015-07-24 02:07:39',1437703659,NULL),(1933876027,4492033,2,724337,0,1,1,'A',1,0.973926,130,647270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',10.2461,178049490,692308,NULL,'2018-11-23 03:04:28',1542942268,NULL),(1912805244,4492033,2,172736,0,1,1,'S',1,0.999013,379,961463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',12.0478,149503165,1047694,NULL,'2015-08-20 20:54:01',1440104041,NULL),(1933960210,4492033,2,677754,1,1,1,'S',1,0.987216,246,827141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 23, \"small_tick_hit\": 353}}',13.8838,178049673,1166794,NULL,'2018-11-23 03:19:12',1542943152,NULL),(1915563026,4492033,2,452187,0,1,1,'S',1,0.994565,94,959255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 90}}',14.4606,153603280,242134,NULL,'2016-01-13 21:43:39',1452721419,NULL),(1933868296,4492033,2,713703,0,1,1,'S',1,0.985207,236,840545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',15.0506,178049563,1383424,NULL,'2018-11-23 03:10:42',1542942642,NULL),(1914688438,4492033,2,251970,0,1,1,'S',1,0.994975,264,963107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 333}}',16.3972,152249994,1144688,NULL,'2015-12-01 19:05:50',1448996750,NULL),(1933853136,4492033,2,314156,1,1,1,'S',1,0.993378,249,918452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 26, \"small_tick_hit\": 334}}',18.1176,178049618,1115274,NULL,'2018-11-23 03:14:16',1542942856,NULL),(1933882654,4492033,2,179950,0,1,1,'S',1,0.985714,311,865644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 51, \"small_tick_hit\": 449, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',20.5587,178049249,2191938,NULL,'2018-11-23 02:46:39',1542941199,NULL),(1914823946,4492033,2,256029,0,1,1,'S',1,0.995342,405,966724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}}',22.1505,152505075,2021644,NULL,'2015-12-10 15:54:09',1449762849,NULL),(1950055925,4496941,2,1612939,0,1,1,'D',1,0.82854,26,303706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 407, \"small_tick_hit\": 342, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.117003,199623009,209728,NULL,'2021-07-05 05:38:25',1625463505,NULL),(1902754619,4496941,2,374113,0,1,1,'B',1,0.927443,111,419156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 753, \"large_tick_hit\": 175, \"small_tick_hit\": 363, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 175, \"small_tick_hit\": 386}}',0.45094,133797643,805366,NULL,'2014-06-12 18:05:11',1402596311,NULL),(1902689167,4496941,2,315550,0,1,1,'C',1,0.884,52,472902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 637, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 730}}',0.700883,133655313,301358,NULL,'2014-06-08 20:41:43',1402260103,NULL),(1902811805,4496941,2,391204,0,1,1,'B',1,0.900169,43,341846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 387, \"small_tick_hit\": 145, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',0.858893,133761320,311422,NULL,'2014-06-11 19:06:55',1402513615,NULL),(1902726951,4496941,2,29718,0,1,1,'C',1,0.899358,48,346884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 279, \"large_tick_hit\": 17, \"small_tick_hit\": 124, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 17, \"small_tick_hit\": 134}}',1.57028,133760680,273880,NULL,'2014-06-11 18:45:45',1402512345,NULL),(1902754212,4496941,2,309246,0,1,1,'B',1,0.930973,77,497091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 291, \"small_tick_hit\": 235, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 257}}',3.60702,133796575,387138,NULL,'2014-06-12 17:30:18',1402594218,NULL),(1902811973,4496941,2,55985,0,1,1,'B',1,0.918854,58,452735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',3.66357,133761171,244312,NULL,'2014-06-11 19:02:07',1402513327,NULL),(1902833721,4496941,2,58930,0,1,1,'B',1,0.937788,54,493374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',4.16526,133761229,214576,NULL,'2014-06-11 19:03:47',1402513427,NULL),(1902775819,4496941,2,154236,0,1,1,'A',1,0.955357,157,661428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 325, \"large_tick_hit\": 60, \"small_tick_hit\": 471, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 60, \"small_tick_hit\": 501}}',4.55776,133761101,1050794,NULL,'2014-06-11 18:59:25',1402513165,NULL),(1902772360,4496941,2,153770,0,1,1,'S',1,0.988978,200,973962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 787, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 798}}',4.77051,133796899,527486,NULL,'2014-06-12 17:42:28',1402594948,NULL),(1936425310,4496941,2,910459,0,1,1,'A',1,0.978261,67,953865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',4.77406,181439846,84860,NULL,'2019-06-19 05:13:43',1560921223,NULL),(1902785043,4496941,2,155910,0,1,1,'S',1,0.990446,172,824980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 653, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 660}}',5.21108,133796994,885146,NULL,'2014-06-12 17:45:57',1402595157,NULL),(1950147512,4496941,2,2036865,0,1,1,'A',1,0.9725,100,604981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.79328,199732664,686212,NULL,'2021-07-09 01:27:38',1625794058,NULL),(1902723552,4496941,2,29563,0,1,1,'A',1,0.963124,93,598017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 196}}',6.23519,133760723,391550,NULL,'2014-06-11 18:47:29',1402512449,NULL),(1902747890,4496941,2,398059,0,1,1,'S',1,0.990431,92,759676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',7.14571,133798026,256924,NULL,'2014-06-12 18:17:12',1402597032,NULL),(1902799825,4496941,2,409157,1,1,1,'S',1,0.984716,193,920668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 699, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 52, \"small_tick_hit\": 711}}',7.90443,133797769,383154,NULL,'2014-06-12 18:08:54',1402596534,NULL),(1902782281,4496941,2,52440,0,1,1,'A',1,0.957529,140,857497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',9.24164,133798213,317458,NULL,'2014-06-12 18:23:17',1402597397,NULL),(1902754900,4496941,2,309377,0,1,1,'S',1,0.997845,172,967745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 292}}',9.73553,133796722,382090,NULL,'2014-06-12 17:35:34',1402594534,NULL),(1902800713,4496941,2,409563,0,1,1,'S',1,0.991195,230,960341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 558, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 565}}',10.7012,133797692,950164,NULL,'2014-06-12 18:07:04',1402596424,NULL),(1902749221,4496941,2,398152,0,1,1,'S',1,0.989865,114,741563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 337}}',11.1235,133797971,428036,NULL,'2014-06-12 18:15:29',1402596929,NULL),(1902754771,4496941,2,309352,1,1,1,'S',1,0.993258,197,966724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 15, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 15, \"small_tick_hit\": 248}}',12.5452,133796672,756562,NULL,'2014-06-12 17:33:46',1402594426,NULL),(1902725092,4496941,2,29621,0,1,1,'S',1,0.997938,253,966199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.6399,133762684,986966,NULL,'2014-06-11 19:53:43',1402516423,NULL),(1939648419,4542096,2,1742936,1,1,1,'A',1,0.973282,100,529545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 903, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',NULL,185744086,1382970,NULL,'2020-03-17 00:07:40',1584403660,NULL),(1940501476,4542096,2,2190558,1,1,1,'B',1,0.911833,33,398283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 383, \"large_tick_hit\": 25, \"small_tick_hit\": 378, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',1.36504,186760729,354092,NULL,'2020-04-23 23:37:48',1587685068,NULL),(1940859078,4542096,2,2043169,0,1,1,'A',1,0.942142,56,435029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 619, \"large_tick_hit\": 4, \"small_tick_hit\": 468, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',1.76447,187301391,598996,NULL,'2020-05-12 19:43:16',1589312596,NULL),(1926176997,4542096,2,458638,0,1,1,'D',1,0.826087,23,325071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 57, \"small_tick_hit\": 76, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',2.75715,168019550,57512,NULL,'2017-07-28 18:32:27',1501266747,NULL),(1922133119,4542096,2,1048623,0,1,1,'A',1,0.948087,66,552711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 20, \"small_tick_hit\": 193}}',3.4397,162606270,201592,NULL,'2016-12-06 09:25:17',1481016317,NULL),(1903961118,4542096,2,397536,0,1,1,'S',1,0.984848,170,731326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 170, \"small_tick_hit\": 710, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',3.82852,135392100,1084180,NULL,'2014-07-21 10:18:02',1405937882,NULL),(1941946240,4542096,2,2278866,0,1,1,'A',1,0.960163,84,522048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 600, \"large_tick_hit\": 83, \"small_tick_hit\": 498, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 83, \"small_tick_hit\": 519}}',4.0811,188794729,907016,NULL,'2020-07-01 02:35:49',1593570949,NULL),(1936262640,4542096,2,168700,0,1,1,'B',1,0.91629,54,423755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 249, \"small_tick_hit\": 156, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',5.04015,181171789,312028,NULL,'2019-06-02 15:32:54',1559489574,NULL),(1936421919,4542096,2,1200758,0,1,1,'A',1,0.963061,45,508082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',5.22172,181527618,203740,NULL,'2019-06-24 12:33:56',1561379636,NULL),(1934944731,4542096,2,1196651,0,1,1,'A',1,0.970443,108,785014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 27, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 248}}',6.75772,179487972,189224,NULL,'2019-02-16 15:58:25',1550332705,NULL),(1936365598,4542096,2,281174,0,1,1,'A',1,0.94993,84,579273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',6.89241,181369661,590856,NULL,'2019-06-14 21:01:18',1560546078,NULL),(1936195284,4542096,2,983896,0,1,1,'A',1,0.953704,70,534879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',8.9761,181171759,236542,NULL,'2019-06-02 15:30:55',1559489455,NULL),(1936163894,4542096,2,1404508,1,1,1,'S',1,0.992551,172,960455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',10.1299,181171741,366466,NULL,'2019-06-02 15:29:55',1559489395,NULL),(1959926163,4561544,2,53226,1,1,1,'S',1,0.992834,243,893528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 43, \"small_tick_hit\": 937, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 43, \"small_tick_hit\": 945}}',3.31155,212513840,797962,NULL,'2023-05-05 15:09:02',1683299342,NULL),(1911734632,4561544,2,350770,0,1,1,'A',1,0.942308,136,520139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 402, \"large_tick_hit\": 62, \"small_tick_hit\": 222, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',4.95326,148077801,806732,NULL,'2015-07-06 09:16:48',1436174208,NULL),(1917731948,4561544,2,698474,1,1,1,'S',1,0.994106,303,835573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"large_tick_hit\": 47, \"small_tick_hit\": 935, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 941}}',8.48811,156638306,1783090,NULL,'2016-04-28 15:04:33',1461855873,NULL),(1917946982,4561544,2,898992,1,1,1,'S',1,0.9929,460,870499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 1181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 2, \"small_tick_hit\": 1191}}',9.08999,156657361,4300966,NULL,'2016-04-29 09:22:22',1461921742,NULL),(1911782665,4561544,2,365488,0,1,1,'S',1,0.997905,384,961876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 1045, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 1048}}',11.8222,148076893,1884666,NULL,'2015-07-06 08:33:03',1436171583,NULL),(1919014189,4561544,2,127014,0,1,1,'S',1,0.991271,452,890532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 24, \"small_tick_hit\": 1515, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 1529}}',11.8693,158272756,3828406,NULL,'2016-06-21 06:39:58',1466491198,NULL),(1959906184,4561544,2,1636977,1,1,1,'S',1,0.995595,433,887105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 32, \"small_tick_hit\": 588, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 32, \"small_tick_hit\": 591}}',11.8748,212513792,3465892,NULL,'2023-05-05 15:04:52',1683299092,NULL),(1903723574,4561544,2,94832,0,1,1,'S',1,0.993641,431,925481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 791, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 797}}',12.3912,135039304,3504662,NULL,'2014-07-12 13:55:56',1405173356,NULL),(1903635084,4561544,2,151471,0,1,1,'S',1,0.98722,263,707938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 872, \"large_tick_hit\": 3, \"small_tick_hit\": 670, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 679}}',12.7163,135039733,3098804,NULL,'2014-07-12 14:06:09',1405173969,NULL),(1959943558,4561544,2,333012,1,1,1,'S',1,0.998147,606,959276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 37, \"small_tick_hit\": 1549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 37, \"small_tick_hit\": 1553}}',13.1819,212514709,6184358,NULL,'2023-05-05 16:16:56',1683303416,NULL),(1919056274,4561544,2,58139,0,1,1,'S',1,0.994418,405,909275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 185, \"small_tick_hit\": 727, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 185, \"small_tick_hit\": 733}}',13.4741,158272664,2164274,NULL,'2016-06-21 06:34:40',1466490880,NULL),(1911729406,4561544,2,345284,0,1,1,'S',1,0.996721,283,965964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 327}}',14.0355,148077525,1419334,NULL,'2015-07-06 09:03:32',1436173412,NULL),(1904926993,4561544,2,62973,0,1,1,'S',1,0.99699,581,966113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 26, \"small_tick_hit\": 1075, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 26, \"small_tick_hit\": 1080}}',15.4712,137004100,6043858,NULL,'2014-09-04 05:54:11',1409810051,NULL),(1903637474,4561544,2,151699,0,1,1,'S',1,0.999012,431,974753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 83, \"small_tick_hit\": 580, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 83, \"small_tick_hit\": 581}}',15.8486,135039458,2940896,NULL,'2014-07-12 13:59:37',1405173577,NULL),(1917763320,4561544,2,654519,1,1,1,'S',1,0.998029,726,961497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 85, \"small_tick_hit\": 793, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 85, \"small_tick_hit\": 796}}',16.5092,156638093,8534150,NULL,'2016-04-28 14:54:17',1461855257,NULL),(1903400617,4561544,2,342424,0,1,1,'S',1,0.996821,633,964629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 112, \"small_tick_hit\": 935, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 112, \"small_tick_hit\": 940}}',19.9018,134820939,6111710,NULL,'2014-07-07 10:12:09',1404727929,NULL),(1903401370,4561544,2,178355,0,1,1,'S',1,0.998503,629,971122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 705, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 707}}',22.2202,134820585,7020698,NULL,'2014-07-07 10:00:12',1404727212,NULL),(1903437052,4561544,2,183361,0,1,1,'X',1,1,1126,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}}',22.3389,134818971,12607264,NULL,'2014-07-07 09:06:30',1404723990,NULL),(1923052382,4578051,2,830083,0,1,1,'A',1,0.963221,159,565532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 615, \"large_tick_hit\": 4, \"small_tick_hit\": 350, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',3.90248,163724857,1608000,NULL,'2017-01-22 16:42:25',1485103345,NULL),(1903114512,4588800,2,78627,0,1,1,'D',1,0.724832,28,73774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 106, \"large_tick_hit\": 45, \"small_tick_hit\": 173, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 45, \"small_tick_hit\": 262}}',0.121407,134466541,54342,NULL,'2014-06-28 20:39:27',1403987967,NULL),(1912807864,4588800,2,226318,0,1,1,'C',1,0.866097,35,405648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 146, \"large_tick_hit\": 87, \"small_tick_hit\": 375, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 87, \"small_tick_hit\": 440}}',0.44425,149470522,111586,NULL,'2015-08-19 16:42:17',1440002537,NULL),(1909740552,4588800,2,384051,0,1,1,'C',1,0.850858,40,409823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 575, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',0.526222,145238040,156230,NULL,'2015-04-06 03:16:33',1428290193,NULL),(1940841474,4588800,2,172906,0,1,1,'B',1,0.909734,62,470584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 120, \"large_tick_hit\": 170, \"small_tick_hit\": 224, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 170, \"small_tick_hit\": 247}}',1.17792,187280262,114880,NULL,'2020-05-12 03:07:31',1589252851,NULL),(1903127842,4588800,2,47055,0,1,1,'B',1,0.906977,89,241252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 204, \"large_tick_hit\": 106, \"small_tick_hit\": 197, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 106, \"small_tick_hit\": 223}}',1.50918,134466661,171168,NULL,'2014-06-28 20:43:48',1403988228,NULL),(1909785159,4588800,2,2607,0,1,1,'A',1,0.959184,95,336043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"large_tick_hit\": 47, \"small_tick_hit\": 612, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 644}}',1.69717,145383174,174236,NULL,'2015-04-11 05:22:44',1428729764,NULL),(1909799614,4588800,2,315550,0,1,1,'A',1,0.942,77,299407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 228, \"large_tick_hit\": 32, \"small_tick_hit\": 682, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',1.81986,145383314,266460,NULL,'2015-04-11 05:28:35',1428730115,NULL),(1906928437,4608433,2,315551,0,1,1,'D',1,0.802092,34,341554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 385, \"small_tick_hit\": 612, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.074135,139645765,263524,NULL,'2014-11-25 19:01:34',1416942094,NULL),(1925446746,4619888,2,1052291,1,1,1,'S',1,0.984211,198,754856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',NULL,166966586,1958998,NULL,'2017-06-15 09:40:50',1497519650,NULL),(1925811142,4619888,2,111514,1,1,1,'D',1,0.600571,15,161915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 315, \"small_tick_hit\": 106, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 173}}',0.000767,167438882,151179,NULL,'2017-07-04 09:59:34',1499162374,NULL),(1903783028,4619888,2,130743,0,1,1,'D',1,0.677618,15,296514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 109, \"large_tick_hit\": 89, \"small_tick_hit\": 132, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 89, \"small_tick_hit\": 201}}',0.013114,135351759,62068,NULL,'2014-07-20 10:07:28',1405850848,NULL),(1903631135,4619888,2,273787,0,1,1,'C',1,0.878438,33,329613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 582, \"small_tick_hit\": 408, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',0.122724,135065710,351944,NULL,'2014-07-13 04:10:16',1405224616,NULL),(1923765406,4619888,2,743896,1,1,1,'C',1,0.879884,109,170771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 997, \"large_tick_hit\": 16, \"small_tick_hit\": 203, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',0.136754,164685029,744690,NULL,'2017-03-05 02:48:01',1488682081,NULL),(1925242167,4619888,2,924562,1,1,1,'B',1,0.930233,80,197394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1213, \"large_tick_hit\": 47, \"small_tick_hit\": 700, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 47, \"small_tick_hit\": 725}}',0.203556,166659694,844016,NULL,'2017-06-02 17:08:58',1496423338,NULL),(1924093097,4619888,2,226720,0,1,1,'B',1,0.926295,88,418188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1099, \"large_tick_hit\": 25, \"small_tick_hit\": 736, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 25, \"small_tick_hit\": 784}}',0.291218,165039721,1245728,NULL,'2017-03-21 09:45:31',1490089531,NULL),(1910141114,4619888,2,247221,0,1,1,'A',1,0.943438,65,482190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 1150, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 1, \"small_tick_hit\": 1217}}',0.429268,145711422,1069572,NULL,'2015-04-21 15:11:38',1429629098,NULL),(1915266174,4619888,2,672235,0,1,1,'D',1,0.834993,44,175295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',0.480149,152992947,171310,NULL,'2015-12-25 16:58:21',1451062701,NULL),(1915511105,4619888,2,578269,0,1,1,'B',1,0.939708,86,452362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1095, \"large_tick_hit\": 38, \"small_tick_hit\": 862, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 38, \"small_tick_hit\": 912}}',0.551548,153314598,1247728,NULL,'2016-01-04 10:04:49',1451901889,NULL),(1915214521,4619888,2,464908,0,1,1,'B',1,0.900925,64,181017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 414, \"large_tick_hit\": 63, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 63, \"small_tick_hit\": 220}}',0.731297,152992558,264670,NULL,'2015-12-25 16:45:17',1451061917,NULL),(1925295288,4619888,2,1080445,0,1,1,'C',1,0.89678,50,375193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 562, \"large_tick_hit\": 4, \"small_tick_hit\": 381, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',0.739524,166845357,455046,NULL,'2017-06-10 09:55:41',1497088541,NULL),(1904973367,4619888,2,69404,0,1,1,'C',1,0.896708,71,385790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',0.745341,136949043,451830,NULL,'2014-09-02 04:34:00',1409632440,NULL),(1926082761,4619888,2,995142,0,1,1,'D',1,0.847797,36,390527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 363}}',0.801237,167839116,251907,NULL,'2017-07-20 23:37:27',1500593847,NULL),(1923637902,4619888,2,157248,0,1,1,'B',1,0.926189,57,441916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 631, \"large_tick_hit\": 13, \"small_tick_hit\": 661, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 13, \"small_tick_hit\": 715}}',1.09798,164636686,620614,NULL,'2017-03-03 09:57:00',1488535020,NULL),(1925492228,4619888,2,741477,0,1,1,'X',1,1,196,72374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.12183,166920730,58130,NULL,'2017-06-13 09:40:56',1497346856,NULL),(1911244600,4619888,2,247537,0,1,1,'B',1,0.919094,38,369294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',1.21666,147293243,240002,NULL,'2015-06-12 11:41:43',1434109303,NULL),(1925492247,4619888,2,741477,0,1,1,'X',1,1,196,144662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.21803,166920792,54830,NULL,'2017-06-13 09:47:06',1497347226,NULL),(1910541464,4619888,2,408045,0,1,1,'C',1,0.893333,38,356844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',1.21889,146397465,238228,NULL,'2015-05-14 14:18:06',1431613086,NULL),(1925492236,4619888,2,741477,0,1,1,'X',1,1,196,144691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.24648,166920760,55930,NULL,'2017-06-13 09:43:31',1497347011,NULL),(1903493184,4619888,2,97522,0,1,1,'B',1,0.937381,119,544151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 499, \"small_tick_hit\": 983, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',1.48448,134939657,602166,NULL,'2014-07-10 07:01:12',1404975672,NULL),(1925492255,4619888,2,741477,0,1,1,'X',1,1,196,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.52029,166920812,58130,NULL,'2017-06-13 09:48:51',1497347331,NULL),(1903605259,4619888,2,330199,0,1,1,'A',1,0.957059,76,571683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 447, \"small_tick_hit\": 1024, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 1072}}',1.52582,134939454,379020,NULL,'2014-07-10 06:51:06',1404975066,NULL),(1925206635,4619888,2,295356,1,1,1,'C',1,0.891618,45,174823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',1.72008,166659412,261186,NULL,'2017-06-02 16:54:05',1496422445,NULL),(1925492262,4619888,2,741477,0,1,1,'X',1,1,196,1081006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.79892,166920828,59230,NULL,'2017-06-13 09:50:37',1497347437,NULL),(1915615189,4619888,2,124473,0,1,1,'B',1,0.917417,54,185021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 451, \"large_tick_hit\": 9, \"small_tick_hit\": 151, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',1.81809,153511135,373614,NULL,'2016-01-10 16:51:22',1452444682,NULL),(1903657291,4619888,2,65390,0,1,1,'A',1,0.952658,130,540234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 569, \"large_tick_hit\": 97, \"small_tick_hit\": 642, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 97, \"small_tick_hit\": 675}}',1.84151,135032296,868308,NULL,'2014-07-12 10:16:31',1405160191,NULL),(1915478847,4619888,2,554697,0,1,1,'B',1,0.929688,42,407017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 336, \"small_tick_hit\": 259, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 277}}',2.03361,153314482,268174,NULL,'2016-01-04 09:56:35',1451901395,NULL),(1903619753,4619888,2,200274,0,1,1,'A',1,0.941106,100,478150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 450, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',2.03671,135188147,724494,NULL,'2014-07-16 08:57:14',1405501034,NULL),(1923747146,4619888,2,960407,1,1,1,'A',1,0.948339,78,458249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 583, \"small_tick_hit\": 445, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 462}}',2.16641,164684654,700486,NULL,'2017-03-05 02:25:59',1488680759,NULL),(1913269367,4619888,2,133379,0,1,1,'B',1,0.930267,50,392405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 364, \"large_tick_hit\": 78, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 196}}',2.21416,150302416,374458,NULL,'2015-09-20 14:39:12',1442759952,NULL),(1925190382,4619888,2,459513,0,1,1,'A',1,0.969086,220,569850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1214, \"large_tick_hit\": 155, \"small_tick_hit\": 1421, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 155, \"small_tick_hit\": 1457}}',2.23936,166660631,2553070,NULL,'2017-06-02 17:57:18',1496426238,NULL),(1925466826,4619888,2,375835,0,1,1,'B',1,0.923077,51,403892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 368, \"small_tick_hit\": 256, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',2.27697,166966856,341632,NULL,'2017-06-15 09:58:06',1497520686,NULL),(1925149340,4619888,2,542442,1,1,1,'A',1,0.963516,141,524501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 953, \"large_tick_hit\": 4, \"small_tick_hit\": 786, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 809}}',2.28851,166660754,1701552,NULL,'2017-06-02 18:03:10',1496426590,NULL),(1923649224,4619888,2,741477,0,1,1,'XH',1,1,196,1209282,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.36423,164636393,52630,NULL,'2017-03-03 09:36:08',1488533768,NULL),(1903592385,4619888,2,93905,0,1,1,'A',1,0.956989,143,674731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 390, \"large_tick_hit\": 86, \"small_tick_hit\": 1304, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 86, \"small_tick_hit\": 1373}}',2.39242,134905006,592624,NULL,'2014-07-09 10:57:18',1404903438,NULL),(1923682455,4619888,2,1111832,0,1,1,'A',1,0.955995,122,504110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 814, \"large_tick_hit\": 5, \"small_tick_hit\": 680, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',2.41995,164635933,1063156,NULL,'2017-03-03 08:43:24',1488530604,NULL),(1925288850,4619888,2,932405,0,1,1,'B',1,0.918016,39,441169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 334, \"small_tick_hit\": 573, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',2.48867,166758283,288958,NULL,'2017-06-06 11:34:29',1496748869,NULL),(1903533857,4619888,2,83844,0,1,1,'A',1,0.955759,152,639007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 740, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 10, \"small_tick_hit\": 785}}',2.76531,134939558,975976,NULL,'2014-07-10 06:56:33',1404975393,NULL),(1925492270,4619888,2,741477,0,1,1,'X',1,1,196,1188161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.82304,166920838,54830,NULL,'2017-06-13 09:51:54',1497347514,NULL),(1925219504,4619888,2,818369,1,1,1,'A',1,0.941383,63,436798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 482, \"large_tick_hit\": 53, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 53, \"small_tick_hit\": 283}}',3.09798,166659322,536952,NULL,'2017-06-02 16:50:16',1496422216,NULL),(1925360484,4619888,2,389398,0,1,1,'S',1,0.982942,304,637171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2211, \"large_tick_hit\": 8, \"small_tick_hit\": 1930, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',3.19703,166758852,8180956,NULL,'2017-06-06 12:11:52',1496751112,NULL),(1907950638,4619888,2,62323,0,1,1,'A',1,0.961433,87,558113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 411, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 31, \"small_tick_hit\": 423}}',3.29239,141409217,311058,NULL,'2015-01-07 10:35:45',1420626945,NULL),(1925455197,4619888,2,713818,0,1,1,'A',1,0.944,52,433284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 366, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',3.3067,166866084,383238,NULL,'2017-06-11 03:33:25',1497152005,NULL),(1903393377,4619888,2,10818,0,1,1,'A',1,0.977273,83,556766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',3.67737,134830411,296376,NULL,'2014-07-07 15:08:20',1404745700,NULL),(1924210169,4619888,2,214394,0,1,1,'A',1,0.964361,47,612588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 287}}',3.69501,165193330,168059,NULL,'2017-03-28 15:06:41',1490713601,NULL),(1923649390,4619888,2,741477,0,1,1,'XH',1,1,196,1329680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.71018,164641762,50430,NULL,'2017-03-03 15:11:48',1488553908,NULL),(1925401973,4619888,2,1177753,0,1,1,'A',1,0.957276,62,469308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',3.76446,166967169,523672,NULL,'2017-06-15 10:19:20',1497521960,NULL),(1910549925,4619888,2,58623,0,1,1,'X',1,1,101,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 210}}',3.95789,146454053,202900,NULL,'2015-05-16 08:46:41',1431766001,NULL),(1925238924,4619888,2,1067682,0,1,1,'A',1,0.964315,98,503827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',3.99978,166658752,1071746,NULL,'2017-06-02 16:21:04',1496420464,NULL),(1910544694,4619888,2,141970,0,1,1,'B',1,0.934708,52,444453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 281, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 279}}',4.29976,146397337,291054,NULL,'2015-05-14 14:13:42',1431612822,NULL),(1923744479,4619888,2,99414,0,1,1,'A',1,0.962818,81,541240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 601, \"small_tick_hit\": 383, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 402}}',4.4306,164685796,966638,NULL,'2017-03-05 03:29:53',1488684593,NULL),(1912013303,4619888,2,477088,0,1,1,'X',1,1,122,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',4.45837,148548493,226868,NULL,'2015-07-20 12:13:12',1437394392,NULL),(1910770825,4619888,2,31798,0,1,1,'A',1,0.973126,117,548892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 495, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',4.52111,146571137,914358,NULL,'2015-05-20 02:51:57',1432090317,NULL),(1923644468,4619888,2,245185,0,1,1,'A',1,0.952297,75,535929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 28, \"small_tick_hit\": 196}}',4.72173,164641524,439786,NULL,'2017-03-03 15:02:30',1488553350,NULL),(1925363652,4619888,2,214249,0,1,1,'A',1,0.973895,166,593479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 872, \"large_tick_hit\": 272, \"small_tick_hit\": 684, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 272, \"small_tick_hit\": 704}}',4.93064,166705943,2484208,NULL,'2017-06-04 09:34:10',1496568850,NULL),(1903553600,4619888,2,251351,0,1,1,'S',1,0.981439,179,776623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 782, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 802}}',4.95529,134984846,830684,NULL,'2014-07-11 09:19:55',1405070395,NULL),(1914988985,4619888,2,163891,0,1,1,'X',1,1,69,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.04597,152631376,87972,NULL,'2015-12-14 15:12:18',1450105938,NULL),(1925316954,4619888,2,784973,0,1,1,'A',1,0.966474,69,516938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',5.06824,166844292,606818,NULL,'2017-06-10 09:01:02',1497085262,NULL),(1925330656,4619888,2,30520,0,1,1,'A',1,0.952267,67,435996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 40, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 43}}',5.1433,166758384,524220,NULL,'2017-06-06 11:41:13',1496749273,NULL),(1903461654,4619888,2,26727,0,1,1,'A',1,0.962382,168,659766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 205, \"large_tick_hit\": 130, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 130, \"small_tick_hit\": 288}}',5.19778,134830687,342558,NULL,'2014-07-07 15:17:14',1404746234,NULL),(1926148468,4619888,2,773118,1,1,1,'B',1,0.920817,69,497122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 405, \"small_tick_hit\": 316, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 348}}',5.22459,167839163,473103,NULL,'2017-07-20 23:39:53',1500593993,NULL),(1903737328,4619888,2,169903,0,1,1,'A',1,0.976557,126,683780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 892, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',5.24126,135078390,826652,NULL,'2014-07-13 11:48:47',1405252127,NULL),(1922554093,4619888,2,537528,1,1,1,'X',1,1,69,1080571,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',5.27725,163059229,103277,NULL,'2016-12-25 05:04:38',1482642278,NULL),(1925346496,4619888,2,200670,0,1,1,'B',1,0.930233,112,476653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',5.29032,166762309,633654,NULL,'2017-06-06 15:10:24',1496761824,NULL),(1903540054,4619888,2,35124,0,1,1,'X',1,1,60,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',5.35396,134985018,73008,NULL,'2014-07-11 09:25:37',1405070737,NULL),(1913656381,4619888,2,43676,0,1,1,'X',1,1,61,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',5.5048,150834705,55116,NULL,'2015-10-12 13:52:20',1444657940,NULL),(1934401220,4619888,2,1313969,1,1,1,'A',1,0.971467,53,503543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',5.71685,178680566,399808,NULL,'2018-12-29 11:17:21',1546082241,NULL),(1913283881,4619888,2,391998,0,1,1,'X',1,1,185,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.79175,150305814,283922,NULL,'2015-09-20 16:57:37',1442768257,NULL),(1923679002,4619888,2,921856,0,1,1,'A',1,0.964832,76,500619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 397, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',5.81226,164637059,537408,NULL,'2017-03-03 10:31:22',1488537082,NULL),(1903640167,4619888,2,31950,0,1,1,'S',1,0.981524,99,618694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 132}}',6.00346,135065480,647412,NULL,'2014-07-13 04:02:31',1405224151,NULL),(1925757751,4619888,2,655467,0,1,1,'A',1,0.957447,184,558830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 554, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',6.03319,167289932,1429308,NULL,'2017-06-28 07:53:53',1498636433,NULL),(1949199014,4619888,2,2743889,1,1,1,'A',1,0.950319,183,530049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 536, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',6.08046,198402286,1748452,NULL,'2021-05-26 15:25:45',1622042745,NULL),(1933267419,4619888,2,1085913,1,1,1,'A',1,0.961477,59,570197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 294, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 315}}',6.11931,177191084,414715,NULL,'2018-09-30 14:55:29',1538319329,NULL),(1912970038,4619888,2,58455,0,1,1,'B',1,0.931313,67,452183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 262, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',6.13004,149835118,324326,NULL,'2015-09-01 15:52:39',1441122759,NULL),(1925305609,4619888,2,24233,1,1,1,'S',1,0.981366,228,628928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1808, \"large_tick_hit\": 10, \"small_tick_hit\": 710, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 10, \"small_tick_hit\": 728}}',6.19196,166797365,5569812,NULL,'2017-06-08 05:56:52',1496901412,NULL),(1925227418,4619888,2,822682,1,1,1,'A',1,0.956795,85,562968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 691, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 727}}',6.28055,166658865,870254,NULL,'2017-06-02 16:27:08',1496420828,NULL),(1934437126,4619888,2,1564826,1,1,1,'A',1,0.977778,227,298738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1165, \"large_tick_hit\": 5, \"small_tick_hit\": 1206, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 5, \"small_tick_hit\": 1223}}',6.37743,178756370,2283050,NULL,'2019-01-02 14:27:11',1546439231,NULL),(1904300020,4619888,2,109164,0,1,1,'S',1,0.990172,226,922838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 28, \"small_tick_hit\": 568, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 574}}',6.44579,136010738,656188,NULL,'2014-08-06 12:19:47',1407327587,NULL),(1911186610,4619888,2,175450,0,1,1,'X',1,1,175,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',6.45517,147314407,343950,NULL,'2015-06-13 01:47:49',1434160069,NULL),(1927749339,4619888,2,898980,1,1,1,'B',1,0.931452,160,519183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 467, \"small_tick_hit\": 226, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 246}}',6.49782,169960741,994672,NULL,'2017-10-26 11:01:24',1509015684,NULL),(1910863716,4619888,2,93679,0,1,1,'X',1,1,169,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 426}}',6.49785,146850410,508232,NULL,'2015-05-29 08:00:38',1432886438,NULL),(1903542150,4619888,2,52098,0,1,1,'B',1,0.920424,116,708324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 9, \"small_tick_hit\": 181, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',6.51826,134938994,295102,NULL,'2014-07-10 06:29:39',1404973779,NULL),(1925272485,4619888,2,831115,0,1,1,'A',1,0.947047,56,465954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 260, \"large_tick_hit\": 51, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',6.53839,166844447,269968,NULL,'2017-06-10 09:09:27',1497085767,NULL),(1912871975,4619888,2,126069,0,1,1,'S',1,0.983278,68,577029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',6.53854,149660649,515498,NULL,'2015-08-26 05:56:07',1440568567,NULL),(1903685009,4619888,2,112341,0,1,1,'S',1,0.99584,289,967388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 22, \"small_tick_hit\": 908, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 22, \"small_tick_hit\": 913}}',6.55217,135187850,1037368,NULL,'2014-07-16 08:45:42',1405500342,NULL),(1904412024,4619888,2,48348,0,1,1,'A',1,0.973577,157,771664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',6.56706,136110825,477028,NULL,'2014-08-09 08:58:22',1407574702,NULL),(1923684762,4619888,2,765566,0,1,1,'S',1,0.980094,88,568501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 516, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',6.64338,164637011,782250,NULL,'2017-03-03 10:26:03',1488536763,NULL),(1925280716,4619888,2,157725,1,1,1,'A',1,0.967742,137,560073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 820, \"large_tick_hit\": 54, \"small_tick_hit\": 416, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 54, \"small_tick_hit\": 434}}',6.7608,166762450,2228680,NULL,'2017-06-06 15:16:16',1496762176,NULL),(1904470742,4619888,2,195692,0,1,1,'X',1,1,168,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',6.82271,136110110,386208,NULL,'2014-08-09 08:30:12',1407573012,NULL),(1931841097,4619888,2,437329,1,1,1,'X',1,1,184,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 609}}',6.83741,175398075,417718,NULL,'2018-07-04 03:40:19',1530675619,NULL),(1925371224,4619888,2,654922,1,1,1,'S',1,0.98302,219,681092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1189, \"large_tick_hit\": 3, \"small_tick_hit\": 950, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 3, \"small_tick_hit\": 971}}',6.87916,166761862,4085920,NULL,'2017-06-06 14:50:17',1496760617,NULL),(1910901608,4619888,2,401441,0,1,1,'X',1,1,175,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 486}}',6.89181,146742131,409192,NULL,'2015-05-25 10:26:40',1432549600,NULL),(1915656745,4619888,2,824743,1,1,1,'X',1,1,222,1086362,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 1221}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 1221}}',6.9141,153558167,776167,NULL,'2016-01-12 07:10:06',1452582606,NULL),(1911243431,4619888,2,45835,0,1,1,'X',1,1,195,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 325}}',6.92679,147314524,671610,NULL,'2015-06-13 01:52:36',1434160356,NULL),(1908769605,4619888,2,77879,0,1,1,'S',1,0.998384,267,968567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 969, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 971}}',6.92959,143871191,835654,NULL,'2015-02-17 15:35:28',1424187328,NULL),(1918828919,4619888,2,293009,0,1,1,'S',1,0.990728,168,959575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 580, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',6.97171,157896041,364244,NULL,'2016-06-09 17:27:55',1465493275,NULL),(1926043118,4619888,2,789818,0,1,1,'A',1,0.967368,136,529859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',7.11494,167723790,1556624,NULL,'2017-07-15 22:36:30',1500158190,NULL),(1903835854,4619888,2,25162,0,1,1,'X',1,1,86,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',7.14631,135220227,139990,NULL,'2014-07-17 03:55:29',1405569329,NULL),(1923993128,4619888,2,94846,1,1,1,'A',1,0.970365,146,581967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 725, \"large_tick_hit\": 21, \"small_tick_hit\": 531, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 21, \"small_tick_hit\": 548}}',7.25396,165039474,1467582,NULL,'2017-03-21 09:24:22',1490088262,NULL),(1903648671,4619888,2,64477,0,1,1,'X',1,1,134,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',7.26632,135065825,199150,NULL,'2014-07-13 04:13:49',1405224829,NULL),(1903851711,4619888,2,26945,0,1,1,'S',1,0.993056,68,963718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.28376,135220303,93866,NULL,'2014-07-17 03:59:17',1405569557,NULL),(1904411692,4619888,2,31939,0,1,1,'S',1,0.99697,261,845663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',7.3278,136110681,1809098,NULL,'2014-08-09 08:52:30',1407574350,NULL),(1903622621,4619888,2,29955,0,1,1,'A',1,0.977376,93,868816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',7.39095,135033221,213620,NULL,'2014-07-12 10:55:20',1405162520,NULL),(1903641650,4619888,2,206863,0,1,1,'S',1,0.983796,163,728628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 464, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',7.46731,135188076,982688,NULL,'2014-07-16 08:54:33',1405500873,NULL),(1903808319,4619888,2,109165,0,1,1,'S',1,0.983012,211,750277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 362, \"large_tick_hit\": 21, \"small_tick_hit\": 485, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 494}}',7.48716,135351006,1308478,NULL,'2014-07-20 09:40:34',1405849234,NULL),(1903643385,4619888,2,32464,0,1,1,'X',1,1,169,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 5, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 5, \"small_tick_hit\": 86}}',7.6766,135065415,595548,NULL,'2014-07-13 04:00:15',1405224015,NULL),(1910852277,4619888,2,43457,0,1,1,'X',1,1,217,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 567}}',7.73888,146850364,548498,NULL,'2015-05-29 07:56:47',1432886207,NULL),(1911840007,4619888,2,453359,0,1,1,'S',1,0.997831,280,894966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 978, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',7.77114,148316977,1740588,NULL,'2015-07-13 12:35:41',1436790941,NULL),(1910598506,4619888,2,546179,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 47, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 47, \"small_tick_hit\": 786}}',7.77584,146494238,586280,NULL,'2015-05-17 09:35:25',1431855325,NULL),(1922543506,4619888,2,345599,0,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',7.82983,163059046,80031,NULL,'2016-12-25 04:49:51',1482641391,NULL),(1923677762,4619888,2,920383,1,1,1,'S',1,0.987854,227,668937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1044, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',7.95395,164636116,3288924,NULL,'2017-03-03 09:07:07',1488532027,NULL),(1910796680,4619888,2,413949,0,1,1,'X',1,1,201,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 481}}',7.99641,146742163,780058,NULL,'2015-05-25 10:28:28',1432549708,NULL),(1904484503,4619888,2,96089,0,1,1,'X',1,1,171,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 237}}',8.08453,136107424,318878,NULL,'2014-08-09 06:39:17',1407566357,NULL),(1916202496,4619888,2,272456,0,1,1,'X',1,1,145,1082930,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',8.11086,154477034,319598,NULL,'2016-02-11 15:13:08',1455203588,NULL),(1910805561,4619888,2,34881,0,1,1,'X',1,1,112,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 227}}',8.11127,146742269,212734,NULL,'2015-05-25 10:34:08',1432550048,NULL),(1916244776,4619888,2,54309,0,1,1,'X',1,1,173,975168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 287}}',8.18888,154476265,487426,NULL,'2016-02-11 14:41:02',1455201662,NULL),(1910954438,4619888,2,547354,1,1,1,'X',1,1,202,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 532}}',8.31589,147012787,438964,NULL,'2015-06-03 08:42:18',1433320938,NULL),(1904653976,4619888,2,29954,0,1,1,'S',1,0.984516,277,755542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',8.35247,136635635,2425704,NULL,'2014-08-24 05:00:57',1408856457,NULL),(1910512133,4619888,2,106258,0,1,1,'S',1,0.98637,162,766634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 962, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 21, \"small_tick_hit\": 977}}',8.49719,146330837,989428,NULL,'2015-05-12 02:59:42',1431399582,NULL),(1911009009,4619888,2,71050,0,1,1,'X',1,1,480,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',8.51058,147012757,2984312,NULL,'2015-06-03 08:40:35',1433320835,NULL),(1913290775,4619888,2,672227,0,1,1,'S',1,0.994465,142,784853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',8.51367,150301956,905196,NULL,'2015-09-20 14:21:33',1442758893,NULL),(1910549523,4619888,2,58554,0,1,1,'A',1,0.951362,147,603094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 38, \"small_tick_hit\": 185}}',8.54094,146487553,640520,NULL,'2015-05-17 04:33:05',1431837185,NULL),(1915797793,4619888,2,136703,0,1,1,'X',1,1,146,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',8.55183,153926697,326987,NULL,'2016-01-24 06:41:02',1453617662,NULL),(1909353435,4619888,2,187226,0,1,1,'X',1,1,172,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',8.55396,144631968,381632,NULL,'2015-03-15 14:12:58',1426428778,NULL),(1924003493,4619888,2,1120320,1,1,1,'A',1,0.970091,130,579960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 477, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 277}}',8.616,165039555,902942,NULL,'2017-03-21 09:31:56',1490088716,NULL),(1913933471,4619888,2,180323,0,1,1,'X',1,1,222,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',8.66752,151252232,852220,NULL,'2015-10-27 09:56:04',1445939764,NULL),(1910484577,4619888,2,48349,0,1,1,'S',1,0.997167,210,872937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.67222,146330546,1372854,NULL,'2015-05-12 02:45:21',1431398721,NULL),(1916116944,4619888,2,85675,0,1,1,'X',1,1,66,1199272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',8.71494,154251471,120059,NULL,'2016-02-04 02:53:47',1454554427,NULL),(1915769186,4619888,2,801086,0,1,1,'A',1,0.965309,98,555847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',8.72547,153782110,696938,NULL,'2016-01-19 13:04:46',1453208686,NULL),(1925320641,4619888,2,361704,0,1,1,'A',1,0.975958,174,621098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 611, \"large_tick_hit\": 39, \"small_tick_hit\": 649, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 39, \"small_tick_hit\": 662}}',8.74372,166764546,1588090,NULL,'2017-06-06 16:53:59',1496768039,NULL),(1904663667,4619888,2,361147,0,1,1,'X',1,1,183,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 330}}',8.76505,136636108,668756,NULL,'2014-08-24 05:16:35',1408857395,NULL),(1924505808,4619888,2,319544,1,1,1,'X',1,1,196,1078628,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 58, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 58, \"small_tick_hit\": 522}}',8.77161,165781747,417942,NULL,'2017-04-24 06:33:46',1493015626,NULL),(1915340036,4619888,2,463947,0,1,1,'S',1,0.997093,234,854261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 535, \"large_tick_hit\": 20, \"small_tick_hit\": 817, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 819}}',8.8122,153198170,2123002,NULL,'2015-12-31 18:22:32',1451586152,NULL),(1916766692,4619888,2,357890,1,1,1,'A',1,0.977143,72,708293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',8.83565,155189868,278256,NULL,'2016-03-07 15:40:39',1457365239,NULL),(1915637678,4619888,2,129257,0,1,1,'X',1,1,225,1079914,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 410}}',8.84619,153560231,587055,NULL,'2016-01-12 10:02:55',1452592975,NULL),(1925360919,4619888,2,1196148,1,1,1,'A',1,0.955961,103,547616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 390}}',8.85462,166761379,1140520,NULL,'2017-06-06 14:26:24',1496759184,NULL),(1916537828,4619888,2,437329,1,1,1,'X',1,1,184,1078626,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 609}}',8.89365,154738339,457646,NULL,'2016-02-20 15:51:33',1455983493,NULL),(1915406486,4619888,2,811676,1,1,1,'S',1,0.998295,251,986818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 64, \"small_tick_hit\": 863}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 64, \"small_tick_hit\": 863}}',8.99429,153294762,825936,NULL,'2016-01-03 17:45:35',1451843135,NULL),(1903736876,4619888,2,169697,0,1,1,'S',1,0.993252,407,957298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1065, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',9.13765,135038385,1777078,NULL,'2014-07-12 13:32:51',1405171971,NULL),(1925272611,4619888,2,48591,1,1,1,'S',1,0.984831,196,636594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',9.1839,166843887,2002012,NULL,'2017-06-10 08:38:56',1497083936,NULL),(1925822019,4619888,2,119513,1,1,1,'A',1,0.978149,145,618558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 470, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',9.20668,167440839,1063878,NULL,'2017-07-04 12:04:54',1499169894,NULL),(1913384272,4619888,2,39522,0,1,1,'X',1,1,119,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',9.21839,150380346,169216,NULL,'2015-09-24 03:26:46',1443065206,NULL),(1911179508,4619888,2,142026,0,1,1,'X',1,1,124,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',9.22149,147314656,258046,NULL,'2015-06-13 01:59:11',1434160751,NULL),(1903695796,4619888,2,185190,0,1,1,'A',1,0.978041,147,715715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"large_tick_hit\": 25, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 25, \"small_tick_hit\": 313}}',9.22628,135187996,551116,NULL,'2014-07-16 08:51:22',1405500682,NULL),(1924189192,4619888,2,34645,0,1,1,'S',1,0.988389,150,704603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 200}}',9.26647,165193037,1279150,NULL,'2017-03-28 14:51:51',1490712711,NULL),(1908126631,4619888,2,227455,0,1,1,'S',1,0.991292,399,909530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 94, \"small_tick_hit\": 1492, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 1509}}',9.26753,142200837,3091172,NULL,'2015-01-20 13:39:07',1421761147,NULL),(1925685146,4619888,2,554519,0,1,1,'S',1,0.981366,260,628174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1169, \"large_tick_hit\": 9, \"small_tick_hit\": 560, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',9.35388,167305805,3809696,NULL,'2017-06-28 22:04:39',1498687479,NULL),(1926515313,4619888,2,41139,0,1,1,'A',1,0.978516,156,600094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 650, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',9.41346,168331403,1509194,NULL,'2017-08-10 20:59:14',1502398754,NULL),(1915358993,4619888,2,796647,1,1,1,'S',1,0.980545,104,696144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 16, \"small_tick_hit\": 281}}',9.42129,153198008,374082,NULL,'2015-12-31 18:17:21',1451585841,NULL),(1925333052,4619888,2,31390,1,1,1,'A',1,0.973168,185,569148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 846, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 103}}',9.48951,166797706,2339286,NULL,'2017-06-08 06:25:18',1496903118,NULL),(1915279192,4619888,2,588139,0,1,1,'S',1,0.993789,182,869242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 73, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',9.50277,153198928,400760,NULL,'2015-12-31 18:48:56',1451587736,NULL),(1925668590,4619888,2,94634,0,1,1,'A',1,0.977105,157,587684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 842, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 361}}',9.55226,167290375,2401790,NULL,'2017-06-28 08:31:06',1498638666,NULL),(1904296371,4619888,2,65419,0,1,1,'S',1,0.995807,252,865528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 172, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',9.58243,136012002,523730,NULL,'2014-08-06 13:01:10',1407330070,NULL),(1903643922,4619888,2,101850,0,1,1,'S',1,0.997207,552,945494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 92, \"small_tick_hit\": 861, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 864}}',9.59124,135033627,3323630,NULL,'2014-07-12 11:09:46',1405163386,NULL),(1923622228,4619888,2,955422,0,1,1,'S',1,0.982935,113,652019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 466, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',9.61951,164636248,861464,NULL,'2017-03-03 09:21:38',1488532898,NULL),(1913273327,4619888,2,387425,0,1,1,'X',1,1,252,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',9.66303,150349843,760566,NULL,'2015-09-22 18:00:54',1442944854,NULL),(1910663739,4619888,2,259036,0,1,1,'X',1,1,530,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 175, \"small_tick_hit\": 972}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 175, \"small_tick_hit\": 972}}',9.66388,146389831,2422096,NULL,'2015-05-14 09:02:00',1431594120,NULL),(1910743281,4619888,2,303324,0,1,1,'X',1,1,244,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.66978,146550942,696498,NULL,'2015-05-19 09:48:14',1432028894,NULL),(1910823362,4619888,2,84257,0,1,1,'X',1,1,128,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 54}}',9.67855,146816012,333416,NULL,'2015-05-28 01:19:52',1432775992,NULL),(1910057297,4619888,2,115804,0,1,1,'X',1,1,448,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 106, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 106, \"small_tick_hit\": 725}}',9.69662,145709527,2152170,NULL,'2015-04-21 14:02:51',1429624971,NULL),(1915751011,4619888,2,227886,1,1,1,'X',1,1,149,1080566,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 47, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',9.70459,153722197,280577,NULL,'2016-01-17 13:12:43',1453036363,NULL),(1910906082,4619888,2,518150,0,1,1,'X',1,1,238,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 308}}',9.73716,146816275,629780,NULL,'2015-05-28 01:34:19',1432776859,NULL),(1911971898,4619888,2,233824,0,1,1,'X',1,1,306,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',9.83383,148420142,1198894,NULL,'2015-07-16 14:21:33',1437056493,NULL),(1915418051,4619888,2,178394,1,1,1,'S',1,0.998612,323,908514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 111, \"small_tick_hit\": 883, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 111, \"small_tick_hit\": 884}}',9.84162,153314974,2421678,NULL,'2016-01-04 10:29:40',1451903380,NULL),(1910938045,4619888,2,112343,1,1,1,'X',1,1,344,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 838}}',9.89645,147013044,2213864,NULL,'2015-06-03 08:57:21',1433321841,NULL),(1903547381,4619888,2,52643,0,1,1,'S',1,0.980848,188,954723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 54, \"small_tick_hit\": 529, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 54, \"small_tick_hit\": 543}}',10.0331,134938946,364946,NULL,'2014-07-10 06:27:45',1404973665,NULL),(1916466982,4619888,2,468750,1,1,1,'X',1,1,215,1077547,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 749}}',10.041,154763429,640341,NULL,'2016-02-21 09:47:20',1456048040,NULL),(1922814307,4619888,2,79443,1,1,1,'X',1,1,183,1084001,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 16, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',10.0465,163398634,512690,NULL,'2017-01-08 04:03:02',1483848182,NULL),(1904346363,4619888,2,120929,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.094,136020742,796942,NULL,'2014-08-06 18:19:57',1407349197,NULL),(1922743457,4619888,2,800263,1,1,1,'X',1,1,195,1083786,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',10.1351,163397467,515339,NULL,'2017-01-08 02:59:00',1483844340,NULL),(1925892985,4619888,2,1242688,0,1,1,'S',1,0.988357,130,703947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',10.2183,167514997,1115532,NULL,'2017-07-07 13:45:56',1499435156,NULL),(1916743841,4619888,2,281761,1,1,1,'X',1,1,160,1088089,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 19, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 19, \"small_tick_hit\": 368}}',10.2551,155065373,405622,NULL,'2016-03-03 07:53:37',1456991617,NULL),(1910792771,4619888,2,476482,0,1,1,'X',1,1,184,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 489}}',10.2617,146874817,429734,NULL,'2015-05-30 01:29:46',1432949386,NULL),(1925378748,4619888,2,823491,1,1,1,'S',1,0.984279,317,677463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1045, \"large_tick_hit\": 10, \"small_tick_hit\": 698, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 10, \"small_tick_hit\": 708}}',10.3767,166845059,3793596,NULL,'2017-06-10 09:40:01',1497087601,NULL),(1911911641,4619888,2,315550,0,1,1,'X',1,1,270,985920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,148323426,1022664,NULL,'2015-07-13 16:31:38',1436805098,NULL),(1915493597,4619888,2,163722,1,1,1,'X',1,1,287,1094970,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 142, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 142, \"small_tick_hit\": 606}}',10.4326,153309620,714883,NULL,'2016-01-04 04:15:12',1451880912,NULL),(1925367751,4619888,2,736720,1,1,1,'S',1,0.989632,217,743038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1226, \"large_tick_hit\": 14, \"small_tick_hit\": 860, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 14, \"small_tick_hit\": 872}}',10.4434,166845262,4943912,NULL,'2017-06-10 09:50:27',1497088227,NULL),(1910659459,4619888,2,163572,1,1,1,'X',1,1,374,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 126, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 126, \"small_tick_hit\": 675}}',10.4975,146485136,1243274,NULL,'2015-05-17 02:45:52',1431830752,NULL),(1925442751,4619888,2,459493,0,1,1,'A',1,0.979408,100,612086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 411, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',10.5579,166967827,716676,NULL,'2017-06-15 11:01:09',1497524469,NULL),(1914788245,4619888,2,300787,1,1,1,'S',1,0.998895,275,974934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 630}}',10.5767,152504816,1523226,NULL,'2015-12-10 15:39:45',1449761985,NULL),(1916505672,4619888,2,865114,1,1,1,'S',1,0.990854,125,781047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',10.5861,154825752,735666,NULL,'2016-02-23 16:03:23',1456243403,NULL),(1925497087,4619888,2,664665,1,1,1,'S',1,0.982759,125,638766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 243}}',10.5919,166967461,749198,NULL,'2017-06-15 10:38:44',1497523124,NULL),(1904283204,4619888,2,31801,0,1,1,'X',1,1,349,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',10.6624,136011681,3096324,NULL,'2014-08-06 12:50:03',1407329403,NULL),(1915675781,4619888,2,622631,1,1,1,'X',1,1,108,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',10.6684,153720851,176889,NULL,'2016-01-17 12:23:13',1453033393,NULL),(1925320055,4619888,2,1249152,1,1,1,'S',1,0.982211,90,629150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 414, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 365}}',10.6731,166844146,806126,NULL,'2017-06-10 08:52:53',1497084773,NULL),(1934483975,4619888,2,901145,1,1,1,'S',1,0.990467,131,677506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 32, \"small_tick_hit\": 519}}',10.6837,178680467,1395038,NULL,'2018-12-29 11:08:35',1546081715,NULL),(1926057592,4619888,2,799851,1,1,1,'A',1,0.946117,106,474766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',10.6995,167695620,573632,NULL,'2017-07-14 19:39:06',1500061146,NULL),(1923138306,4619888,2,345603,1,1,1,'S',1,0.997555,117,1077507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',10.7079,163922487,254143,NULL,'2017-01-31 10:39:38',1485859178,NULL),(1922975414,4619888,2,787789,1,1,1,'X',1,1,280,1080349,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}}',10.7115,163714978,318527,NULL,'2017-01-22 08:09:45',1485072585,NULL),(1931860705,4619888,2,34527,0,1,1,'X',1,1,69,1082292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',10.7308,175446095,90872,NULL,'2018-07-06 14:18:19',1530886699,NULL),(1910573344,4619888,2,537920,0,1,1,'S',1,0.984795,171,718609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 454}}',10.7387,146494361,1123978,NULL,'2015-05-17 09:39:30',1431855570,NULL),(1925887040,4619888,2,233920,0,1,1,'A',1,0.978142,257,658562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 638, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',10.7545,167367629,2375188,NULL,'2017-07-01 12:08:06',1498910886,NULL),(1910935916,4619888,2,418197,0,1,1,'X',1,1,239,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 421}}',10.7924,147064829,489586,NULL,'2015-06-05 02:19:13',1433470753,NULL),(1911078374,4619888,2,60230,0,1,1,'X',1,1,482,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',10.8038,147170508,2526180,NULL,'2015-06-08 02:36:50',1433731010,NULL),(1922544494,4619888,2,345603,1,1,1,'X',1,1,117,1078202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',10.853,163059087,251953,NULL,'2016-12-25 04:53:21',1482641601,NULL),(1910898242,4619888,2,75361,0,1,1,'X',1,1,326,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 766}}',10.88,146762853,1418560,NULL,'2015-05-26 01:27:22',1432603642,NULL),(1925255797,4619888,2,324223,0,1,1,'S',1,0.990672,119,829195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',10.8895,166658358,537384,NULL,'2017-06-02 16:00:12',1496419212,NULL),(1933264646,4619888,2,1082600,0,1,1,'S',1,0.986381,105,723580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 463, \"small_tick_hit\": 551, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 556}}',10.9034,177190864,786337,NULL,'2018-09-30 14:43:07',1538318587,NULL),(1910544707,4619888,2,142018,0,1,1,'S',1,0.998077,108,823921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 312}}',10.9534,146397241,478984,NULL,'2015-05-14 14:10:03',1431612603,NULL),(1916270631,4619888,2,59830,0,1,1,'X',1,1,224,984576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 328}}',10.9709,154476408,1023492,NULL,'2016-02-11 14:46:59',1455202019,NULL),(1925289352,4619888,2,767767,1,1,1,'S',1,0.985632,224,682119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1140, \"large_tick_hit\": 1, \"small_tick_hit\": 574, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 585}}',11.0329,166845977,4042100,NULL,'2017-06-10 10:32:42',1497090762,NULL),(1925301892,4619888,2,22601,0,1,1,'A',1,0.97956,151,628142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 500, \"large_tick_hit\": 13, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',11.0531,166758455,1797800,NULL,'2017-06-06 11:45:26',1496749526,NULL),(1926518879,4619888,2,408817,1,1,1,'A',1,0.961929,139,551584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 447, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 318}}',11.0853,168269622,915922,NULL,'2017-08-08 05:47:21',1502171241,NULL),(1915852370,4619888,2,273522,0,1,1,'X',1,1,374,1086149,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}}',11.1192,153890143,1179944,NULL,'2016-01-23 06:47:50',1453531670,NULL),(1911711476,4619888,2,149260,0,1,1,'X',1,1,249,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 67, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 67, \"small_tick_hit\": 296}}',11.1514,148082905,667924,NULL,'2015-07-06 13:00:43',1436187643,NULL),(1933302939,4619888,2,553640,1,1,1,'S',1,0.988201,112,664754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',11.1583,177190623,904064,NULL,'2018-09-30 14:28:07',1538317687,NULL),(1913416684,4619888,2,743018,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',11.1981,150416194,600276,NULL,'2015-09-25 16:40:38',1443199238,NULL),(1916693460,4619888,2,66299,0,1,1,'S',1,0.990099,153,793389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 50, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 50, \"small_tick_hit\": 585}}',11.2,155124436,1189610,NULL,'2016-03-05 12:25:02',1457180702,NULL),(1913898358,4619888,2,133244,0,1,1,'X',1,1,268,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 140, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 140, \"small_tick_hit\": 187}}',11.21,151252315,537350,NULL,'2015-10-27 10:01:14',1445940074,NULL),(1925306160,4619888,2,863290,0,1,1,'S',1,0.983264,126,615226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',11.2388,166844029,1080710,NULL,'2017-06-10 08:47:06',1497084426,NULL),(1913404709,4619888,2,44067,0,1,1,'X',1,1,182,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 289}}',11.2639,150380249,673326,NULL,'2015-09-24 03:21:27',1443064887,NULL),(1925268332,4619888,2,406653,0,1,1,'A',1,0.974209,146,643025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 487, \"small_tick_hit\": 344, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',11.2667,166761486,1248500,NULL,'2017-06-06 14:32:29',1496759549,NULL),(1923607479,4619888,2,143900,0,1,1,'S',1,0.980088,153,619267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 610, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',11.2683,164636066,1716516,NULL,'2017-03-03 08:59:18',1488531558,NULL),(1916284126,4619888,2,695694,1,1,1,'X',1,1,377,1080334,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',11.2899,154476920,1548481,NULL,'2016-02-11 15:08:21',1455203301,NULL),(1910910714,4619888,2,136586,0,1,1,'X',1,1,176,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}}',11.3295,146742372,353986,NULL,'2015-05-25 10:39:49',1432550389,NULL),(1911085423,4619888,2,673360,1,1,1,'X',1,1,238,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 64, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 64, \"small_tick_hit\": 386}}',11.3332,147095462,581972,NULL,'2015-06-06 01:42:44',1433554964,NULL),(1915639511,4619888,2,32611,0,1,1,'X',1,1,241,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',11.3465,153510889,1392930,NULL,'2016-01-10 16:41:52',1452444112,NULL),(1915686706,4619888,2,386995,0,1,1,'S',1,0.990937,177,764192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',11.454,153757711,1609020,NULL,'2016-01-18 16:07:24',1453133244,NULL),(1925457144,4619888,2,64066,0,1,1,'A',1,0.965704,128,565606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',11.4958,166968019,798782,NULL,'2017-06-15 11:12:12',1497525132,NULL),(1925357832,4619888,2,207813,1,1,1,'S',1,0.984903,218,701564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 739, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 641}}',11.5116,166843974,2519432,NULL,'2017-06-10 08:43:54',1497084234,NULL),(1923636251,4619888,2,1031938,0,1,1,'A',1,0.975684,92,596358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',11.5196,164636171,461246,NULL,'2017-03-03 09:13:19',1488532399,NULL),(1910575171,4619888,2,538302,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 616}}',11.526,146494304,1959540,NULL,'2015-05-17 09:37:28',1431855448,NULL),(1911262662,4619888,2,599945,1,1,1,'X',1,1,247,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 61, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 61, \"small_tick_hit\": 382}}',11.5563,147315978,617700,NULL,'2015-06-13 02:54:19',1434164059,NULL),(1910549551,4619888,2,58555,0,1,1,'X',1,1,151,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 193}}',11.5636,146454265,506730,NULL,'2015-05-16 08:56:55',1431766615,NULL),(1923657831,4619888,2,535714,0,1,1,'S',1,0.98928,145,758292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 23, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',11.5786,164635804,848332,NULL,'2017-03-03 08:29:28',1488529768,NULL),(1912757029,4619888,2,43525,0,1,1,'S',1,0.997564,298,897082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 147, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',11.7402,149632062,1901204,NULL,'2015-08-25 04:14:29',1440476069,NULL),(1923150172,4619888,2,66019,1,1,1,'X',1,1,180,1081206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 24, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 24, \"small_tick_hit\": 354}}',11.7432,163922788,476046,NULL,'2017-01-31 11:08:28',1485860908,NULL),(1916781129,4619888,2,449486,0,1,1,'S',1,0.994186,115,738269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',11.7547,155067615,491652,NULL,'2016-03-03 11:11:26',1457003486,NULL),(1926499926,4619888,2,669141,0,1,1,'S',1,0.992167,136,758384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',11.7571,168331309,939192,NULL,'2017-08-10 20:52:54',1502398374,NULL),(1925418475,4619888,2,261481,0,1,1,'A',1,0.969256,90,557888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',11.7623,166967249,625864,NULL,'2017-06-15 10:24:55',1497522295,NULL),(1904364645,4619888,2,408046,0,1,1,'X',1,1,192,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}}',11.9126,136043490,419692,NULL,'2014-08-07 11:39:45',1407411585,NULL),(1903673188,4619888,2,135263,0,1,1,'S',1,0.996032,302,960609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',11.9311,135064189,720560,NULL,'2014-07-13 03:17:34',1405221454,NULL),(1925395401,4619888,2,525990,0,1,1,'S',1,0.989726,112,735660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',12.0278,166758333,787294,NULL,'2017-06-06 11:37:50',1496749070,NULL),(1925368039,4619888,2,83585,0,1,1,'A',1,0.969231,89,566401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',12.0787,166758149,587456,NULL,'2017-06-06 11:25:05',1496748305,NULL),(1910424997,4619888,2,118095,0,1,1,'S',1,0.999082,485,967113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',12.0799,146283211,2652774,NULL,'2015-05-10 13:55:40',1431266140,NULL),(1903691310,4619888,2,89268,0,1,1,'S',1,0.996479,229,965240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 339}}',12.089,135033728,577826,NULL,'2014-07-12 11:13:02',1405163582,NULL),(1912728102,4619888,2,37418,0,1,1,'S',1,0.991549,111,848164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 131, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',12.0956,149632005,204462,NULL,'2015-08-25 04:09:44',1440475784,NULL),(1916700602,4619888,2,189708,1,1,1,'X',1,1,259,1080988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 65, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 65, \"small_tick_hit\": 387}}',12.1831,155065880,763890,NULL,'2016-03-03 08:50:47',1456995047,NULL),(1913330028,4619888,2,181862,0,1,1,'A',1,0.977359,178,708857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 98, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',12.1937,150301836,551416,NULL,'2015-09-20 14:16:52',1442758612,NULL),(1914200591,4619888,2,117425,0,1,1,'S',1,0.995927,314,907468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 276, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',12.2202,151535174,1241862,NULL,'2015-11-06 16:07:47',1446826067,NULL),(1903734351,4619888,2,44021,0,1,1,'X',1,1,272,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',12.2268,135032950,642490,NULL,'2014-07-12 10:44:24',1405161864,NULL),(1925292939,4619888,2,441718,1,1,1,'S',1,0.983099,136,623511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 460, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 240}}',12.2316,166844094,1062068,NULL,'2017-06-10 08:50:28',1497084628,NULL),(1909354492,4619888,2,187406,0,1,1,'S',1,0.997531,229,961722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',12.3359,144632027,946270,NULL,'2015-03-15 14:14:41',1426428881,NULL),(1910587577,4619888,2,44145,0,1,1,'X',1,1,166,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 47, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 47, \"small_tick_hit\": 270}}',12.3445,146413570,289804,NULL,'2015-05-15 02:08:00',1431655680,NULL),(1914299027,4619888,2,140992,0,1,1,'X',1,1,179,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 393}}',12.3453,151782505,602218,NULL,'2015-11-15 03:10:35',1447557035,NULL),(1926533542,4619888,2,95191,0,1,1,'S',1,0.9888,197,669219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 838, \"large_tick_hit\": 46, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',12.436,168270387,2751208,NULL,'2017-08-08 07:03:12',1502175792,NULL),(1904913389,4619888,2,391578,0,1,1,'S',1,0.998731,224,963506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.47,136925729,534018,NULL,'2014-09-01 11:11:29',1409569889,NULL),(1914548380,4619888,2,354118,0,1,1,'S',1,0.998658,265,961346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.473,152096762,684546,NULL,'2015-11-26 15:48:27',1448552907,NULL),(1913407990,4619888,2,389317,0,1,1,'X',1,1,311,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',12.8387,150495040,1817712,NULL,'2015-09-28 08:17:30',1443428250,NULL),(1911010168,4619888,2,247538,0,1,1,'X',1,1,204,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',12.8426,146949649,501322,NULL,'2015-06-01 01:43:58',1433123038,NULL),(1903675987,4619888,2,407295,0,1,1,'S',1,0.992188,227,961836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 65, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 65, \"small_tick_hit\": 413}}',12.9025,135078169,532304,NULL,'2014-07-13 11:40:25',1405251625,NULL),(1910919561,4619888,2,598895,0,1,1,'S',1,0.994863,281,934360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',12.9814,146844003,1490014,NULL,'2015-05-29 01:29:16',1432862956,NULL),(1910615473,4619888,2,392253,0,1,1,'X',1,1,248,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',13.0107,146389012,631190,NULL,'2015-05-14 08:10:32',1431591032,NULL),(1913363098,4619888,2,312358,0,1,1,'X',1,1,249,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 395}}',13.0147,150415986,634490,NULL,'2015-09-25 16:33:10',1443198790,NULL),(1925755996,4619888,2,1160375,0,1,1,'A',1,0.973101,118,587907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 421, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 200}}',13.0349,167305726,819928,NULL,'2017-06-28 21:59:35',1498687175,NULL),(1915810874,4619888,2,65836,1,1,1,'X',1,1,332,1099262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 87, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 87, \"small_tick_hit\": 531}}',13.0842,153869694,1291975,NULL,'2016-01-22 16:38:33',1453480713,NULL),(1903642259,4619888,2,206864,0,1,1,'S',1,0.99305,366,957149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 920, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',13.1068,135187732,1365952,NULL,'2014-07-16 08:40:38',1405500038,NULL),(1913258097,4619888,2,63616,0,1,1,'X',1,1,291,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',13.1495,150270393,1259040,NULL,'2015-09-19 14:41:03',1442673663,NULL),(1925329676,4619888,2,125701,1,1,1,'S',1,0.992126,206,761276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 586, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 172}}',13.195,166797751,2338748,NULL,'2017-06-08 06:28:12',1496903292,NULL),(1910889839,4619888,2,74078,0,1,1,'S',1,0.998804,340,964257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 126, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 126, \"small_tick_hit\": 496}}',13.2048,146763591,1426850,NULL,'2015-05-26 02:13:59',1432606439,NULL),(1925517325,4619888,2,1256295,0,1,1,'S',1,0.993808,165,734947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',13.2578,166967783,1473482,NULL,'2017-06-15 10:58:59',1497524339,NULL),(1911958071,4619888,2,57000,0,1,1,'X',1,1,182,972480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}}',13.2702,148548225,338756,NULL,'2015-07-20 12:02:37',1437393757,NULL),(1926471946,4619888,2,1090931,1,1,1,'S',1,0.99375,193,879104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 548, \"large_tick_hit\": 39, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 689}}',13.3069,168257925,1936152,NULL,'2017-08-07 17:04:31',1502125471,NULL),(1915752034,4619888,2,291394,0,1,1,'S',1,0.996858,414,880301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 305, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 305, \"small_tick_hit\": 500}}',13.4247,153756990,3309672,NULL,'2016-01-18 15:38:08',1453131488,NULL),(1915871221,4619888,2,124733,0,1,1,'X',1,1,373,1097330,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',13.4776,153926759,1228136,NULL,'2016-01-24 06:44:08',1453617848,NULL),(1915556778,4619888,2,780864,1,1,1,'S',1,0.998442,185,866550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 294}}',13.532,153560084,1555408,NULL,'2016-01-12 09:49:54',1452592194,NULL),(1924015033,4619888,2,1065901,0,1,1,'S',1,0.986111,132,670466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',13.6589,165039635,705178,NULL,'2017-03-21 09:38:46',1490089126,NULL),(1924500788,4619888,2,230273,1,1,1,'X',1,1,191,1078626,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 39, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 39, \"small_tick_hit\": 258}}',13.6639,165734683,469578,NULL,'2017-04-22 10:02:39',1492855359,NULL),(1910902104,4619888,2,401824,0,1,1,'S',1,0.994609,166,811784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 434}}',13.6668,146742219,980828,NULL,'2015-05-25 10:31:36',1432549896,NULL),(1922719496,4619888,2,855290,1,1,1,'X',1,1,79,1079279,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',13.7193,163375811,115835,NULL,'2017-01-07 08:58:21',1483779501,NULL),(1911168619,4619888,2,418116,0,1,1,'X',1,1,273,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 72, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 72, \"small_tick_hit\": 396}}',13.7389,147170816,1093420,NULL,'2015-06-08 02:54:53',1433732093,NULL),(1925677570,4619888,2,162237,1,1,1,'A',1,0.977593,256,649177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 764, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 425}}',13.7854,167305367,3095444,NULL,'2017-06-28 21:39:30',1498685970,NULL),(1910972885,4619888,2,123119,0,1,1,'X',1,1,454,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 120, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 120, \"small_tick_hit\": 653}}',13.995,147041522,2001742,NULL,'2015-06-04 08:19:03',1433405943,NULL),(1911011769,4619888,2,397536,0,1,1,'X',1,1,597,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,147041591,4515906,NULL,'2015-06-04 08:23:02',1433406182,NULL),(1915658833,4619888,2,843077,1,1,1,'X',1,1,365,1084631,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}}',14.1167,153558032,1721099,NULL,'2016-01-12 06:58:15',1452581895,NULL),(1916215906,4619888,2,669142,0,1,1,'X',1,1,214,1081632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',14.2128,154476742,1009993,NULL,'2016-02-11 15:00:21',1455202821,NULL),(1913442951,4619888,2,233185,1,1,1,'X',1,1,527,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 854}}',14.2759,150380190,2817412,NULL,'2015-09-24 03:18:01',1443064681,NULL),(1911334459,4619888,2,123120,0,1,1,'X',1,1,540,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 80, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 80, \"small_tick_hit\": 656}}',14.3169,147540878,4725812,NULL,'2015-06-20 04:58:59',1434776339,NULL),(1925358942,4619888,2,39825,0,1,1,'S',1,0.985714,348,665260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 955, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',14.3638,166758075,4372934,NULL,'2017-06-06 11:20:44',1496748044,NULL),(1915466372,4619888,2,268892,1,1,1,'X',1,1,508,1090871,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 225, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 225, \"small_tick_hit\": 828}}',14.4271,153309532,2107843,NULL,'2016-01-04 04:09:40',1451880580,NULL),(1916040906,4619888,2,804263,0,1,1,'X',1,1,101,1081643,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',14.4276,154078655,231844,NULL,'2016-01-29 14:36:13',1454078173,NULL),(1924084982,4619888,2,804263,0,1,1,'X',1,1,101,1081858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',14.4276,165096138,232944,NULL,'2017-03-24 08:33:02',1490344382,NULL),(1911326180,4619888,2,180429,0,1,1,'X',1,1,437,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',14.4369,147539534,2774570,NULL,'2015-06-20 03:59:36',1434772776,NULL),(1922540058,4619888,2,1070622,1,1,1,'X',1,1,424,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 51, \"small_tick_hit\": 1464}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 51, \"small_tick_hit\": 1464}}',14.5209,163058927,2240114,NULL,'2016-12-25 04:40:09',1482640809,NULL),(1934400518,4619888,2,1829381,0,1,1,'S',1,0.993258,267,782737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 764, \"large_tick_hit\": 17, \"small_tick_hit\": 545, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',14.5224,178756414,3672094,NULL,'2019-01-02 14:31:22',1546439482,NULL),(1925788028,4619888,2,2041,1,1,1,'S',1,0.992063,129,774774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 164}}',14.5427,167366903,599314,NULL,'2017-07-01 11:29:11',1498908551,NULL),(1926537929,4619888,2,160055,0,1,1,'S',1,0.987441,101,659579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 13, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',14.7278,168269977,732364,NULL,'2017-08-08 06:23:42',1502173422,NULL),(1923381049,4619888,2,56812,1,1,1,'X',1,1,204,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 68, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 68, \"small_tick_hit\": 334}}',14.7356,164227963,416356,NULL,'2017-02-13 14:54:35',1486997675,NULL),(1925298052,4619888,2,683752,0,1,1,'B',1,0.938534,92,560644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 184, \"large_tick_hit\": 26, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',14.7689,166757706,251238,NULL,'2017-06-06 10:54:04',1496746444,NULL),(1923067491,4619888,2,137109,1,1,1,'X',1,1,260,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}}',14.7712,163785704,568716,NULL,'2017-01-25 14:25:11',1485354311,NULL),(1915646154,4619888,2,822095,1,1,1,'X',1,1,503,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}}',14.7973,153558534,2974493,NULL,'2016-01-12 07:41:58',1452584518,NULL),(1925303399,4619888,2,22923,1,1,1,'S',1,0.998647,198,881323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 148, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 148, \"small_tick_hit\": 351}}',14.8079,166797078,998322,NULL,'2017-06-08 05:31:06',1496899866,NULL),(1925316613,4619888,2,574163,0,1,1,'S',1,0.9955,277,799929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"large_tick_hit\": 87, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 87, \"small_tick_hit\": 372}}',14.8322,166764162,3467690,NULL,'2017-06-06 16:35:29',1496766929,NULL),(1911260320,4619888,2,403915,0,1,1,'X',1,1,277,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 496}}',14.8482,147314839,669764,NULL,'2015-06-13 02:06:43',1434161203,NULL),(1925974318,4619888,2,29313,1,1,1,'X',1,1,274,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 362}}',14.8986,167619462,1358348,NULL,'2017-07-11 17:19:42',1499793582,NULL),(1926457489,4619888,2,120569,0,1,1,'S',1,0.992431,277,822285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 90, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',14.8986,168270220,3507604,NULL,'2017-08-08 06:49:19',1502174959,NULL),(1922356756,4619888,2,600909,0,1,1,'S',1,0.998423,220,1030164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 50, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 395}}',14.9004,162958918,588153,NULL,'2016-12-21 11:17:33',1482319053,NULL),(1913229281,4619888,2,310670,0,1,1,'X',1,1,556,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',15.0007,150270284,4063626,NULL,'2015-09-19 14:37:47',1442673467,NULL),(1915435565,4619888,2,68827,1,1,1,'X',1,1,266,1103138,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 88, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 88, \"small_tick_hit\": 384}}',15.0051,153308906,807221,NULL,'2016-01-04 03:33:57',1451878437,NULL),(1915432836,4619888,2,183539,0,1,1,'X',1,1,327,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}}',15.0345,153314807,1562492,NULL,'2016-01-04 10:19:01',1451902741,NULL),(1925536243,4619888,2,161381,1,1,1,'S',1,0.991817,435,796203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 733, \"large_tick_hit\": 184, \"small_tick_hit\": 901, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 184, \"small_tick_hit\": 909}}',15.0435,167044084,5007106,NULL,'2017-06-18 09:15:19',1497777319,NULL),(1926429734,4619888,2,52333,0,1,1,'A',1,0.979206,389,731886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 618, \"large_tick_hit\": 56, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 56, \"small_tick_hit\": 370}}',15.0927,168292958,4523640,NULL,'2017-08-09 06:34:59',1502260499,NULL),(1921760131,4619888,2,164826,1,1,1,'S',1,0.998803,616,950810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 135, \"small_tick_hit\": 1043, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}}',15.1757,162054743,3827170,NULL,'2016-11-11 12:49:05',1478868545,NULL),(1925272103,4619888,2,48274,0,1,1,'S',1,0.997022,417,888920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 402, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 402, \"small_tick_hit\": 465}}',15.1832,166797806,3208126,NULL,'2017-06-08 06:33:53',1496903633,NULL),(1929817963,4619888,2,1474233,1,1,1,'S',1,0.990748,354,778643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',15.3088,172645510,5153080,NULL,'2018-02-26 14:55:58',1519656958,NULL),(1925382306,4619888,2,918619,1,1,1,'S',1,0.996306,364,1028401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 701, \"large_tick_hit\": 4, \"small_tick_hit\": 1183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 4, \"small_tick_hit\": 1189}}',15.3317,166797246,5213086,NULL,'2017-06-08 05:45:32',1496900732,NULL),(1915453275,4619888,2,323492,0,1,1,'S',1,0.993103,157,774833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 30, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',15.3376,153294840,768492,NULL,'2016-01-03 17:48:41',1451843321,NULL),(1914606900,4619888,2,320350,0,1,1,'X',1,1,93,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',15.3447,152096856,124962,NULL,'2015-11-26 15:52:48',1448553168,NULL),(1916245025,4619888,2,359719,1,1,1,'X',1,1,188,1086152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',15.3755,154476482,524157,NULL,'2016-02-11 14:50:04',1455202204,NULL),(1923749229,4619888,2,962260,1,1,1,'X',1,1,199,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 22, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 22, \"small_tick_hit\": 254}}',15.4082,164684438,701084,NULL,'2017-03-05 02:13:52',1488680032,NULL),(1903843170,4619888,2,26184,0,1,1,'X',1,1,159,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,135220260,460892,NULL,'2014-07-17 03:57:02',1405569422,NULL),(1925275152,4619888,2,95562,0,1,1,'A',1,0.969957,88,552206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',15.4695,166762202,551568,NULL,'2017-06-06 15:05:55',1496761555,NULL),(1914946986,4619888,2,315997,1,1,1,'S',1,0.999037,634,963636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 118, \"small_tick_hit\": 1441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 118, \"small_tick_hit\": 1443}}',15.5065,152559194,4072190,NULL,'2015-12-12 10:52:21',1449917541,NULL),(1911016770,4619888,2,73349,0,1,1,'X',1,1,476,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 674}}',15.7074,146980761,4235240,NULL,'2015-06-02 03:58:31',1433217511,NULL),(1925397841,4619888,2,419860,1,1,1,'S',1,0.996745,435,972949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 790, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 794}}',15.7132,166897820,4716424,NULL,'2017-06-12 09:28:15',1497259695,NULL),(1927451561,4619888,2,767253,0,1,1,'A',1,0.974768,115,715297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"small_tick_hit\": 337, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',15.7801,169710929,963654,NULL,'2017-10-13 21:38:37',1507930717,NULL),(1925499715,4619888,2,316420,1,1,1,'S',1,0.986111,198,699157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 381, \"large_tick_hit\": 107, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 296}}',15.7977,166966926,1357230,NULL,'2017-06-15 10:02:51',1497520971,NULL),(1910864048,4619888,2,93682,0,1,1,'S',1,0.998852,233,902785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',15.8189,146874719,1117384,NULL,'2015-05-30 01:26:19',1432949179,NULL),(1926065758,4619888,2,19492,1,1,1,'A',1,0.978495,86,679625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',15.839,167781572,570640,NULL,'2017-07-18 12:32:47',1500381167,NULL),(1915830096,4619888,2,316764,1,1,1,'S',1,0.990596,107,769662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',15.8961,153927363,569952,NULL,'2016-01-24 07:16:04',1453619764,NULL),(1915780903,4619888,2,774757,1,1,1,'X',1,1,273,1085289,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 81, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 81, \"small_tick_hit\": 413}}',15.9429,153721010,827550,NULL,'2016-01-17 12:28:38',1453033718,NULL),(1913943736,4619888,2,183132,0,1,1,'X',1,1,211,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',16.1246,151252257,487816,NULL,'2015-10-27 09:57:50',1445939870,NULL),(1913418182,4619888,2,743019,0,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',16.1344,150494979,1555710,NULL,'2015-09-28 08:12:22',1443427942,NULL),(1910914689,4619888,2,408149,0,1,1,'X',1,1,243,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',16.1403,146741477,1030586,NULL,'2015-05-25 09:49:42',1432547382,NULL),(1915505767,4619888,2,668122,1,1,1,'X',1,1,253,1078624,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 80, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 80, \"small_tick_hit\": 423}}',16.3865,153429458,669835,NULL,'2016-01-08 09:49:04',1452246544,NULL),(1915359939,4619888,2,796672,1,1,1,'X',1,1,214,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 303}}',16.3944,153197903,749010,NULL,'2015-12-31 18:13:59',1451585639,NULL),(1926441504,4619888,2,456693,1,1,1,'S',1,0.987711,145,726278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 241}}',16.4329,168270593,1205974,NULL,'2017-08-08 07:22:57',1502176977,NULL),(1920233516,4619888,2,156179,1,1,1,'X',1,1,280,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 141, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 141, \"small_tick_hit\": 197}}',16.4503,159887466,548534,NULL,'2016-08-13 19:59:17',1471118357,NULL),(1916700102,4619888,2,710236,0,1,1,'S',1,0.980603,136,849885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 19, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',16.4563,155124318,504424,NULL,'2016-03-05 12:19:43',1457180383,NULL),(1923620469,4619888,2,639493,0,1,1,'S',1,0.990566,135,721399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 260}}',16.5073,164637099,990060,NULL,'2017-03-03 10:34:33',1488537273,NULL),(1925322997,4619888,2,365637,0,1,1,'A',1,0.96875,59,503629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 16, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 16, \"small_tick_hit\": 74}}',16.5214,166798334,240050,NULL,'2017-06-08 07:20:35',1496906435,NULL),(1910758370,4619888,2,405856,0,1,1,'X',1,1,243,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}}',16.5455,146551013,1054660,NULL,'2015-05-19 09:52:25',1432029145,NULL),(1924093302,4619888,2,84824,0,1,1,'S',1,0.988772,418,751655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 722, \"large_tick_hit\": 149, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 149, \"small_tick_hit\": 455}}',16.592,165039524,5550120,NULL,'2017-03-21 09:28:53',1490088533,NULL),(1915497201,4619888,2,816748,1,1,1,'X',1,1,601,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 124, \"small_tick_hit\": 865}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 124, \"small_tick_hit\": 865}}',16.6489,153261131,3597206,NULL,'2016-01-02 16:14:51',1451751291,NULL),(1925885904,4619888,2,43183,1,1,1,'S',1,0.986711,300,674565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 910, \"large_tick_hit\": 65, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 65, \"small_tick_hit\": 216}}',16.6744,167515277,5961370,NULL,'2017-07-07 13:58:28',1499435908,NULL),(1915830121,4619888,2,316765,1,1,1,'X',1,1,166,1086798,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',16.6761,153927420,440073,NULL,'2016-01-24 07:18:54',1453619934,NULL),(1910893078,4619888,2,398059,0,1,1,'X',1,1,231,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',16.7236,146878591,620608,NULL,'2015-05-30 03:58:46',1432958326,NULL),(1916714955,4619888,2,151168,0,1,1,'S',1,0.997155,381,960979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',16.7323,155122077,3340664,NULL,'2016-03-05 10:44:49',1457174689,NULL),(1911163734,4619888,2,31527,0,1,1,'X',1,1,334,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 399}}',16.7993,147170855,1786498,NULL,'2015-06-08 02:57:26',1433732246,NULL),(1915404451,4619888,2,297686,1,1,1,'X',1,1,381,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 639}}',16.8888,153308552,1369352,NULL,'2016-01-04 03:12:17',1451877137,NULL),(1912434675,4619888,2,268851,0,1,1,'X',1,1,504,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 199, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 199, \"small_tick_hit\": 769}}',16.899,149041364,2927722,NULL,'2015-08-05 11:44:09',1438775049,NULL),(1915797815,4619888,2,177870,1,1,1,'S',1,0.999274,424,1083657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 953, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 954}}',17.0078,153870683,2311087,NULL,'2016-01-22 17:21:49',1453483309,NULL),(1925278741,4619888,2,1002453,1,1,1,'S',1,0.995165,436,909169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"small_tick_hit\": 610, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 615}}',17.1969,166797555,5581504,NULL,'2017-06-08 06:13:02',1496902382,NULL),(1913455469,4619888,2,240093,0,1,1,'X',1,1,392,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,150416076,870452,NULL,'2015-09-25 16:36:20',1443198980,NULL),(1924065638,4619888,2,872638,1,1,1,'S',1,0.997978,284,1017486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 42, \"small_tick_hit\": 656, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 42, \"small_tick_hit\": 657}}',17.3918,165096625,1607575,NULL,'2017-03-24 09:27:55',1490347675,NULL),(1925540627,4619888,2,445671,1,1,1,'S',1,0.98908,362,749558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1013, \"large_tick_hit\": 2, \"small_tick_hit\": 887, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 898}}',17.4208,167043706,5919058,NULL,'2017-06-18 08:55:00',1497776100,NULL),(1915849207,4619888,2,793648,1,1,1,'X',1,1,292,1085071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 53, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 53, \"small_tick_hit\": 449}}',17.4782,153815366,1072485,NULL,'2016-01-20 17:45:12',1453311912,NULL),(1910723705,4619888,2,396455,0,1,1,'X',1,1,275,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',17.4783,146633172,1422564,NULL,'2015-05-22 10:24:40',1432290280,NULL),(1927463762,4619888,2,778239,0,1,1,'S',1,0.994688,147,771579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',17.4994,169621044,1186926,NULL,'2017-10-08 23:06:29',1507503989,NULL),(1916706032,4619888,2,104440,1,1,1,'S',1,0.994186,191,987415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 32, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 32, \"small_tick_hit\": 281}}',17.5429,155124528,518760,NULL,'2016-03-05 12:29:19',1457180959,NULL),(1916697516,4619888,2,709609,0,1,1,'S',1,0.99,73,879898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',17.7021,155190071,196647,NULL,'2016-03-07 15:53:11',1457365991,NULL),(1923067463,4619888,2,137109,1,1,1,'X',1,1,260,1081637,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}}',17.7061,163714914,624509,NULL,'2017-01-22 08:04:19',1485072259,NULL),(1910615288,4619888,2,71066,0,1,1,'X',1,1,211,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 112}}',17.7714,146388729,421684,NULL,'2015-05-14 07:47:34',1431589654,NULL),(1923397721,4619888,2,818372,1,1,1,'X',1,1,334,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 145, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 145, \"small_tick_hit\": 541}}',17.7834,164264944,893330,NULL,'2017-02-15 10:15:12',1487153712,NULL),(1923701647,4619888,2,373272,1,1,1,'S',1,0.993455,164,861730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 519, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 523}}',17.82,164636794,889870,NULL,'2017-03-03 10:05:44',1488535544,NULL),(1915769679,4619888,2,515123,0,1,1,'S',1,0.993333,70,905734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',17.8622,153757375,162262,NULL,'2016-01-18 15:53:09',1453132389,NULL),(1923666199,4619888,2,119737,0,1,1,'S',1,0.992278,176,830737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',17.9046,164635596,890316,NULL,'2017-03-03 08:09:51',1488528591,NULL),(1915910844,4619888,2,825778,1,1,1,'X',1,1,234,1081416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 25, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 25, \"small_tick_hit\": 305}}',17.9241,153926263,1057972,NULL,'2016-01-24 06:18:48',1453616328,NULL),(1923154537,4619888,2,825778,1,1,1,'X',1,1,234,1081631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 25, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 25, \"small_tick_hit\": 305}}',17.9241,163922520,1059072,NULL,'2017-01-31 10:42:44',1485859364,NULL),(1915808135,4619888,2,39654,1,1,1,'X',1,1,144,1091960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',17.9462,153926904,397513,NULL,'2016-01-24 06:51:47',1453618307,NULL),(1926459253,4619888,2,61708,1,1,1,'S',1,0.989785,175,722271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',17.9477,168269797,1618516,NULL,'2017-08-08 06:00:11',1502172011,NULL),(1931861235,4619888,2,34529,0,1,1,'X',1,1,62,1079065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',18.037,175446054,112053,NULL,'2018-07-06 14:16:14',1530886574,NULL),(1925270789,4619888,2,1135904,1,1,1,'S',1,0.984917,148,687569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',18.229,166844696,1162758,NULL,'2017-06-10 09:21:51',1497086511,NULL),(1927513246,4619888,2,456226,1,1,1,'S',1,0.997567,410,907759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 20, \"small_tick_hit\": 647, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 20, \"small_tick_hit\": 649}}',18.2291,169621098,3678026,NULL,'2017-10-08 23:11:04',1507504264,NULL),(1925324728,4619888,2,1096435,1,1,1,'S',1,0.993573,183,922050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 68, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 68, \"small_tick_hit\": 449}}',18.2308,166797424,1048363,NULL,'2017-06-08 06:01:31',1496901691,NULL),(1925422422,4619888,2,1034889,0,1,1,'S',1,0.994573,190,752348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',18.254,166967301,1651500,NULL,'2017-06-15 10:27:38',1497522458,NULL),(1915651548,4619888,2,822683,1,1,1,'X',1,1,362,1088500,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 994}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 994}}',18.3528,153541859,2744980,NULL,'2016-01-11 17:48:58',1452534538,NULL),(1915280178,4619888,2,229656,0,1,1,'X',1,1,611,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 212, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 212, \"small_tick_hit\": 374}}',18.5732,153197494,3138240,NULL,'2015-12-31 18:00:29',1451584829,NULL),(1926021793,4619888,2,315614,0,1,1,'A',1,0.972523,241,631620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 491, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',18.6408,167619540,2170490,NULL,'2017-07-11 17:23:40',1499793820,NULL),(1926528655,4619888,2,45905,1,1,1,'A',1,0.979265,198,729414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 17, \"small_tick_hit\": 632, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 17, \"small_tick_hit\": 647}}',18.7068,168292891,1374808,NULL,'2017-08-09 06:30:01',1502260201,NULL),(1923779590,4619888,2,544780,1,1,1,'S',1,0.982323,213,705545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 60, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 60, \"small_tick_hit\": 343}}',18.7198,164683978,1294580,NULL,'2017-03-05 01:52:27',1488678747,NULL),(1923668338,4619888,2,172613,1,1,1,'S',1,0.988038,393,914876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 649, \"large_tick_hit\": 68, \"small_tick_hit\": 935, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 68, \"small_tick_hit\": 954}}',18.7454,164637322,5894774,NULL,'2017-03-03 10:53:16',1488538396,NULL),(1925992465,4619888,2,1154433,1,1,1,'A',1,0.957447,93,555867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 217, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',18.7521,167619389,376688,NULL,'2017-07-11 17:16:21',1499793381,NULL),(1933247029,4619888,2,319546,0,1,1,'S',1,0.988468,241,742234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 481, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 121}}',18.8053,177191470,2443630,NULL,'2018-09-30 15:19:27',1538320767,NULL),(1910907985,4619888,2,519073,0,1,1,'X',1,1,305,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',18.9182,146843879,1753388,NULL,'2015-05-29 01:21:38',1432862498,NULL),(1925512375,4619888,2,85192,0,1,1,'S',1,0.988854,141,680972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',18.9221,166968495,918678,NULL,'2017-06-15 11:38:30',1497526710,NULL),(1925869995,4619888,2,218915,0,1,1,'S',1,0.990066,193,749298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 56, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 190}}',18.9626,167367052,1561084,NULL,'2017-07-01 11:37:10',1498909030,NULL),(1925336638,4619888,2,128321,0,1,1,'S',1,0.996552,422,915279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',18.9995,166764306,7004100,NULL,'2017-06-06 16:42:09',1496767329,NULL),(1913060560,4619888,2,393158,0,1,1,'X',1,1,330,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',19.0013,149835264,750204,NULL,'2015-09-01 15:59:28',1441123168,NULL),(1923691501,4619888,2,35933,1,1,1,'X',1,1,298,1081623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 574}}',19.0451,164641627,1886195,NULL,'2017-03-03 15:06:11',1488553571,NULL),(1925840504,4619888,2,296794,0,1,1,'S',1,0.989813,206,750165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 180}}',19.0992,167440882,1388868,NULL,'2017-07-04 12:07:35',1499170055,NULL),(1925728672,4619888,2,616795,0,1,1,'S',1,0.990469,285,767934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"large_tick_hit\": 18, \"small_tick_hit\": 546, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',19.1851,167290588,4460640,NULL,'2017-06-28 08:48:37',1498639717,NULL),(1922830915,4619888,2,1139047,1,1,1,'X',1,1,537,1078375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 1390}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 1390}}',19.2403,163375652,4045297,NULL,'2017-01-07 08:44:08',1483778648,NULL),(1915665621,4619888,2,374840,0,1,1,'S',1,0.984397,243,757413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 312}}',19.2729,153781982,1678508,NULL,'2016-01-19 12:59:06',1453208346,NULL),(1925274737,4619888,2,1147,0,1,1,'S',1,0.992563,524,824186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1207, \"large_tick_hit\": 74, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',19.3126,166797612,10434234,NULL,'2017-06-08 06:17:40',1496902660,NULL),(1925725056,4619888,2,986938,0,1,1,'S',1,0.983633,181,665222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 348, \"large_tick_hit\": 72, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 182}}',19.3673,167290660,944606,NULL,'2017-06-28 08:53:43',1498640023,NULL),(1915493171,4619888,2,801611,1,1,1,'X',1,1,258,1077115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 370}}',19.3764,153309319,1296479,NULL,'2016-01-04 03:57:58',1451879878,NULL),(1925440760,4619888,2,884397,1,1,1,'S',1,0.980282,174,692843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',19.3793,166966637,993272,NULL,'2017-06-15 09:44:31',1497519871,NULL),(1925829006,4619888,2,25140,1,1,1,'S',1,0.988244,474,808804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 788, \"small_tick_hit\": 557, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 794, \"small_tick_hit\": 567}}',19.5889,167515451,6575202,NULL,'2017-07-07 14:05:50',1499436350,NULL),(1916268083,4619888,2,32077,1,1,1,'X',1,1,200,1085938,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 234}}',19.6502,154476642,545243,NULL,'2016-02-11 14:56:41',1455202601,NULL),(1915556229,4619888,2,780863,1,1,1,'X',1,1,272,1080556,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 67, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 67, \"small_tick_hit\": 395}}',19.658,153558282,818724,NULL,'2016-01-12 07:20:22',1452583222,NULL),(1934390897,4619888,2,530498,1,1,1,'S',1,0.992679,336,958774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 347}}',19.6703,178680358,1951768,NULL,'2018-12-29 10:57:54',1546081074,NULL),(1925450050,4619888,2,606171,1,1,1,'S',1,0.997579,270,843250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',19.7277,166967967,2240418,NULL,'2017-06-15 11:09:21',1497524961,NULL),(1922814282,4619888,2,79439,1,1,1,'X',1,1,240,1081199,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',19.7797,163398577,1242152,NULL,'2017-01-08 04:00:09',1483848009,NULL),(1915769524,4619888,2,89577,1,1,1,'S',1,0.997914,605,918714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 611, \"large_tick_hit\": 60, \"small_tick_hit\": 764, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 60, \"small_tick_hit\": 765}}',19.8149,153782281,6322684,NULL,'2016-01-19 13:12:30',1453209150,NULL),(1922785251,4619888,2,898312,0,1,1,'S',1,0.983333,126,910311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 35, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',19.8302,163377321,373260,NULL,'2017-01-07 10:53:31',1483786411,NULL),(1923397765,4619888,2,818372,1,1,1,'X',1,1,334,1082064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 145, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 145, \"small_tick_hit\": 541}}',19.8683,164291846,982095,NULL,'2017-02-16 17:00:06',1487264406,NULL),(1925300025,4619888,2,267135,0,1,1,'S',1,0.987552,318,768020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 587, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 371}}',19.9152,166846070,3230814,NULL,'2017-06-10 10:38:21',1497091101,NULL),(1915571554,4619888,2,743192,1,1,1,'X',1,1,448,1078613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 758}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 758}}',20.2187,153557789,1892068,NULL,'2016-01-12 06:38:30',1452580710,NULL),(1925291246,4619888,2,18830,1,1,1,'S',1,0.995221,329,904764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 187, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 187, \"small_tick_hit\": 209}}',20.2394,166763755,4252780,NULL,'2017-06-06 16:16:43',1496765803,NULL),(1915799449,4619888,2,137136,0,1,1,'X',1,1,180,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',20.286,153926655,699042,NULL,'2016-01-24 06:39:15',1453617555,NULL),(1922761597,4619888,2,61007,0,1,1,'S',1,0.989899,206,761195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',20.2988,163397965,1224388,NULL,'2017-01-08 03:26:13',1483845973,NULL),(1925270844,4619888,2,47563,0,1,1,'S',1,0.989339,176,796425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 13, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 164}}',20.321,166762930,1317510,NULL,'2017-06-06 15:39:08',1496763548,NULL),(1910739945,4619888,2,301514,0,1,1,'X',1,1,351,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 84, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 84, \"small_tick_hit\": 192}}',20.4919,146550974,1817344,NULL,'2015-05-19 09:50:07',1432029007,NULL),(1923692295,4619888,2,1065900,0,1,1,'S',1,0.995223,303,879492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',20.4922,164635629,2340818,NULL,'2017-03-03 08:13:12',1488528792,NULL),(1910913148,4619888,2,136842,0,1,1,'X',1,1,312,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',20.5302,146742410,1174784,NULL,'2015-05-25 10:41:30',1432550490,NULL),(1913284097,4619888,2,527699,0,1,1,'S',1,0.998696,234,964104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',20.6461,150302073,1063044,NULL,'2015-09-20 14:26:02',1442759162,NULL),(1926515959,4619888,2,234567,0,1,1,'S',1,0.9936,259,877897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 201}}',20.661,168269216,2358368,NULL,'2017-08-08 05:16:31',1502169391,NULL),(1926187043,4619888,2,619269,1,1,1,'X',1,1,757,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 43, \"small_tick_hit\": 1621}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 43, \"small_tick_hit\": 1621}}',20.6892,167871138,13093198,NULL,'2017-07-22 08:32:40',1500712360,NULL),(1911166153,4619888,2,417309,0,1,1,'X',1,1,339,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',20.6907,147170990,2593516,NULL,'2015-06-08 03:07:14',1433732834,NULL),(1915731285,4619888,2,661909,1,1,1,'X',1,1,495,1079472,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 194, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 194, \"small_tick_hit\": 323}}',20.6912,153721160,2097614,NULL,'2016-01-17 12:35:08',1453034108,NULL),(1925777473,4619888,2,140484,1,1,1,'S',1,0.981818,386,704427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 940, \"large_tick_hit\": 23, \"small_tick_hit\": 657, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 23, \"small_tick_hit\": 671}}',20.7207,167290132,4869354,NULL,'2017-06-28 08:10:34',1498637434,NULL),(1910252429,4619888,2,51084,0,1,1,'S',1,0.98994,328,956088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',20.7217,145955848,2024088,NULL,'2015-04-30 10:26:49',1430389609,NULL),(1925276846,4619888,2,927809,1,1,1,'S',1,0.995733,338,815756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 663, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 16, \"small_tick_hit\": 665}}',20.7614,166763884,3932626,NULL,'2017-06-06 16:22:20',1496766140,NULL),(1916001181,4619888,2,714221,1,1,1,'X',1,1,537,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',20.8431,153982746,7020802,NULL,'2016-01-26 02:59:31',1453777171,NULL),(1915650101,4619888,2,728000,1,1,1,'S',1,0.995979,320,958424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 426}}',20.8671,153510678,1866630,NULL,'2016-01-10 16:34:36',1452443676,NULL),(1915810810,4619888,2,141179,1,1,1,'X',1,1,235,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 363}}',20.8682,153926466,609085,NULL,'2016-01-24 06:29:00',1453616940,NULL),(1915663658,4619888,2,35829,0,1,1,'S',1,0.99115,126,843755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',20.8748,153757162,478834,NULL,'2016-01-18 15:45:01',1453131901,NULL),(1923440880,4619888,2,131106,1,1,1,'X',1,1,416,1088501,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 77, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 77, \"small_tick_hit\": 502}}',20.9744,164311931,2042016,NULL,'2017-02-17 15:12:25',1487344345,NULL),(1920858446,4619888,2,822096,1,1,1,'X',1,1,582,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',21.0009,160746559,6241038,NULL,'2016-09-15 13:19:58',1473945598,NULL),(1926454990,4619888,2,22506,0,1,1,'S',1,0.994746,484,970222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 652, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',21.2088,168257793,5489472,NULL,'2017-08-07 16:58:02',1502125082,NULL),(1915409632,4619888,2,776496,1,1,1,'X',1,1,408,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 110, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 110, \"small_tick_hit\": 616}}',21.2691,153292743,2211272,NULL,'2016-01-03 16:32:51',1451838771,NULL),(1925829529,4619888,2,181315,0,1,1,'S',1,0.996855,321,855725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',21.3079,167441303,4454260,NULL,'2017-07-04 12:33:18',1499171598,NULL),(1916183509,4619888,2,39633,1,1,1,'X',1,1,190,1079698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',21.4144,154496863,549342,NULL,'2016-02-12 08:27:15',1455265635,NULL),(1915448021,4619888,2,535335,1,1,1,'X',1,1,646,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 245, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 245, \"small_tick_hit\": 403}}',21.4452,153260833,4879430,NULL,'2016-01-02 16:03:07',1451750587,NULL),(1931803114,4619888,2,259,0,1,1,'A',1,0.978261,62,701382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',21.4625,175446039,98794,NULL,'2018-07-06 14:15:14',1530886514,NULL),(1925556558,4619888,2,59024,1,1,1,'X',1,1,467,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 27, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 27, \"small_tick_hit\": 925}}',21.4675,167043924,4020170,NULL,'2017-06-18 09:06:08',1497776768,NULL),(1925449674,4619888,2,605403,0,1,1,'A',1,0.971581,226,757358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',21.4942,166968133,1373542,NULL,'2017-06-15 11:17:57',1497525477,NULL),(1915807984,4619888,2,39652,0,1,1,'X',1,1,198,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 94}}',21.5315,153870824,1067328,NULL,'2016-01-22 17:27:17',1453483637,NULL),(1925268263,4619888,2,527710,0,1,1,'S',1,0.995816,372,907105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 143, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}}',21.61,166764746,2457374,NULL,'2017-06-06 17:04:32',1496768672,NULL),(1922782887,4619888,2,1028004,1,1,1,'X',1,1,318,1081413,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 86, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 86, \"small_tick_hit\": 470}}',21.6439,163376246,1105319,NULL,'2017-01-07 09:28:55',1483781335,NULL),(1913656743,4619888,2,43761,0,1,1,'X',1,1,219,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 178}}',21.6982,150834780,1002588,NULL,'2015-10-12 13:56:09',1444658169,NULL),(1912759270,4619888,2,421364,0,1,1,'X',1,1,238,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 227}}',21.7006,149632112,1012970,NULL,'2015-08-25 04:17:50',1440476270,NULL),(1923851230,4619888,2,502234,1,1,1,'X',1,1,291,1077553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}}',21.7835,164683518,600441,NULL,'2017-03-05 01:32:26',1488677546,NULL),(1915485784,4619888,2,124303,1,1,1,'X',1,1,308,1085713,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 44, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 44, \"small_tick_hit\": 365}}',21.7849,153429420,1815232,NULL,'2016-01-08 09:46:10',1452246370,NULL),(1925407997,4619888,2,250454,0,1,1,'A',1,0.969019,200,686828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 309, \"large_tick_hit\": 27, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 27, \"small_tick_hit\": 231}}',21.8225,166967129,1074810,NULL,'2017-06-15 10:16:24',1497521784,NULL),(1923750795,4619888,2,406530,1,1,1,'S',1,0.987603,308,739408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 521, \"large_tick_hit\": 126, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 126, \"small_tick_hit\": 313}}',21.8367,164685933,2418090,NULL,'2017-03-05 03:36:52',1488685012,NULL),(1925377595,4619888,2,471477,0,1,1,'A',1,0.97479,248,752079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',22.0712,166844190,1602608,NULL,'2017-06-10 08:55:40',1497084940,NULL),(1915519674,4619888,2,722528,1,1,1,'X',1,1,251,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',22.077,153429334,882955,NULL,'2016-01-08 09:40:55',1452246055,NULL),(1925383389,4619888,2,824807,0,1,1,'S',1,0.99177,268,847512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 89, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',22.0894,166763050,1498612,NULL,'2017-06-06 15:44:48',1496763888,NULL),(1915168935,4619888,2,240192,0,1,1,'X',1,1,362,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,152992325,1612022,NULL,'2015-12-25 16:35:31',1451061331,NULL),(1925367790,4619888,2,83571,0,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',22.1832,166797105,541434,NULL,'2017-06-08 05:33:22',1496900002,NULL),(1915233837,4619888,2,29563,0,1,1,'S',1,0.997831,265,965404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',22.3382,152992004,1497750,NULL,'2015-12-25 16:22:37',1451060557,NULL),(1915845697,4619888,2,23919,1,1,1,'X',1,1,205,1084000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 23, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 23, \"small_tick_hit\": 543}}',22.3628,153927473,596694,NULL,'2016-01-24 07:21:22',1453620082,NULL),(1922725689,4619888,2,860146,1,1,1,'X',1,1,223,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',22.3728,163398276,1199968,NULL,'2017-01-08 03:43:42',1483847022,NULL),(1926449512,4619888,2,281156,1,1,1,'X',1,1,490,991104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 875}}',22.3882,168270036,6055830,NULL,'2017-08-08 06:29:06',1502173746,NULL),(1926475079,4619888,2,813754,0,1,1,'S',1,0.992743,249,806257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',22.6031,168270322,2025594,NULL,'2017-08-08 06:58:25',1502175505,NULL),(1915902662,4619888,2,232286,1,1,1,'X',1,1,211,1081635,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 425}}',22.6927,153926306,831325,NULL,'2016-01-24 06:21:00',1453616460,NULL),(1925486608,4619888,2,510873,0,1,1,'S',1,0.994983,244,837849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 127, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',22.7212,166902667,902712,NULL,'2017-06-12 14:14:47',1497276887,NULL),(1925538959,4619888,2,250468,1,1,1,'X',1,1,265,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 200}}',22.7594,167069590,1646752,NULL,'2017-06-19 10:01:32',1497866492,NULL),(1925272591,4619888,2,48590,1,1,1,'S',1,0.990741,255,980209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 191}}',22.8301,166797464,2075007,NULL,'2017-06-08 06:04:48',1496901888,NULL),(1925488849,4619888,2,135552,0,1,1,'S',1,0.998322,294,963383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',22.8539,166967579,2141950,NULL,'2017-06-15 10:46:49',1497523609,NULL),(1916467111,4619888,2,468753,1,1,1,'S',1,0.998914,265,1077502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 656}}',22.8911,154825332,1499972,NULL,'2016-02-23 15:45:32',1456242332,NULL),(1916116191,4619888,2,85502,1,1,1,'X',1,1,173,1094752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',22.9642,154251689,744951,NULL,'2016-02-04 03:03:36',1454555016,NULL),(1925720084,4619888,2,65249,1,1,1,'S',1,0.996706,620,862035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 908, \"large_tick_hit\": 160, \"small_tick_hit\": 1050, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 160, \"small_tick_hit\": 1053}}',22.9847,167290206,12085536,NULL,'2017-06-28 08:17:18',1498637838,NULL),(1915935646,4619888,2,739825,1,1,1,'X',1,1,381,1076461,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 70, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',22.9991,153982932,2434436,NULL,'2016-01-26 03:08:46',1453777726,NULL),(1927523541,4619888,2,1094076,0,1,1,'S',1,0.98577,220,764864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',23.0188,169673131,2357184,NULL,'2017-10-11 21:33:37',1507757617,NULL),(1915964187,4619888,2,75892,1,1,1,'X',1,1,315,1086356,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 35, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 35, \"small_tick_hit\": 389}}',23.0319,153982627,1913182,NULL,'2016-01-26 02:53:02',1453776782,NULL),(1910904859,4619888,2,135608,1,1,1,'S',1,0.998834,479,970591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 151, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 151, \"small_tick_hit\": 379}}',23.0531,146878501,2073120,NULL,'2015-05-30 03:55:23',1432958123,NULL),(1915859273,4619888,2,158394,1,1,1,'X',1,1,232,1084641,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 529}}',23.0731,153926973,1172966,NULL,'2016-01-24 06:55:41',1453618541,NULL),(1926471229,4619888,2,648051,1,1,1,'S',1,0.993768,510,836600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1221, \"large_tick_hit\": 5, \"small_tick_hit\": 847, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 855}}',23.0905,168270279,9785430,NULL,'2017-08-08 06:55:36',1502175336,NULL),(1923650375,4619888,2,527141,0,1,1,'S',1,0.998221,147,980106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',23.1309,164641678,522110,NULL,'2017-03-03 15:07:45',1488553665,NULL),(1923853209,4619888,2,800250,0,1,1,'S',1,0.997475,169,972926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',23.2146,164684356,762228,NULL,'2017-03-05 02:09:43',1488679783,NULL),(1931921713,4619888,2,305749,1,1,1,'X',1,1,235,1080772,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',23.2665,175446356,1039575,NULL,'2018-07-06 14:31:47',1530887507,NULL),(1925527606,4619888,2,207,0,1,1,'S',1,0.996226,240,887527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',23.3359,167045013,1145268,NULL,'2017-06-18 10:07:37',1497780457,NULL),(1915811143,4619888,2,141213,0,1,1,'X',1,1,276,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 294}}',23.3422,153926594,1254120,NULL,'2016-01-24 06:35:42',1453617342,NULL),(1910717523,4619888,2,242000,0,1,1,'X',1,1,326,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',23.3569,146663809,731408,NULL,'2015-05-23 06:18:01',1432361881,NULL),(1926111270,4619888,2,830082,0,1,1,'S',1,0.995345,413,802534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 907, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',23.3815,167782194,7962964,NULL,'2017-07-18 13:06:08',1500383168,NULL),(1925433404,4619888,2,57222,0,1,1,'S',1,0.99446,328,958826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 394}}',23.431,166968367,2666248,NULL,'2017-06-15 11:31:14',1497526274,NULL),(1926507021,4619888,2,144381,1,1,1,'X',1,1,181,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 175}}',23.4377,168292790,743262,NULL,'2017-08-09 06:21:37',1502259697,NULL),(1910803694,4619888,2,80916,0,1,1,'X',1,1,763,986112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}}',23.5082,146795912,3276834,NULL,'2015-05-27 08:43:20',1432716200,NULL),(1916105587,4619888,2,767790,0,1,1,'X',1,1,142,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',23.5119,154236613,324176,NULL,'2016-02-03 15:34:48',1454513688,NULL),(1925450792,4619888,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,166897612,3130296,NULL,'2017-06-12 09:12:46',1497258766,NULL),(1925330566,4619888,2,126048,1,1,1,'S',1,0.990895,259,774990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 79, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 79, \"small_tick_hit\": 156}}',23.7634,166763531,2481304,NULL,'2017-06-06 16:06:12',1496765172,NULL),(1915493419,4619888,2,558992,1,1,1,'X',1,1,282,1083346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',23.7645,153430449,1656982,NULL,'2016-01-08 11:00:41',1452250841,NULL),(1923111020,4619888,2,803793,0,1,1,'A',1,0.977578,110,828913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',23.8247,163922551,351710,NULL,'2017-01-31 10:46:35',1485859595,NULL),(1925823208,4619888,2,708215,1,1,1,'S',1,0.98374,123,690268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 242, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 123}}',23.8756,167515530,587446,NULL,'2017-07-07 14:08:55',1499436535,NULL),(1912050732,4619888,2,29833,0,1,1,'X',1,1,348,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',23.9458,148420430,2979904,NULL,'2015-07-16 14:32:35',1437057155,NULL),(1931896879,4619888,2,1065866,1,1,1,'S',1,0.997552,321,1044860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 92, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 92, \"small_tick_hit\": 480}}',23.9628,175446176,1627782,NULL,'2018-07-06 14:22:31',1530886951,NULL),(1925479011,4619888,2,649539,0,1,1,'S',1,0.995627,210,822551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',23.9806,166966980,1839686,NULL,'2017-06-15 10:06:01',1497521161,NULL),(1925350538,4619888,2,76770,0,1,1,'S',1,0.992908,343,811822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 623, \"large_tick_hit\": 9, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',23.9994,166763405,3746156,NULL,'2017-06-06 15:59:56',1496764796,NULL),(1915836427,4619888,2,788933,1,1,1,'X',1,1,312,1090872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 34, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 34, \"small_tick_hit\": 418}}',24.0103,153815161,1930431,NULL,'2016-01-20 17:35:47',1453311347,NULL),(1925890371,4619888,2,530516,1,1,1,'S',1,0.993162,129,809860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',24.0189,167439008,646419,NULL,'2017-07-04 10:07:27',1499162847,NULL),(1925464997,4619888,2,297667,0,1,1,'S',1,0.997879,354,1016681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 63, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}}',24.0676,166889849,2328019,NULL,'2017-06-11 23:06:59',1497222419,NULL),(1925321436,4619888,2,788249,1,1,1,'S',1,0.983584,242,776523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 22, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 355}}',24.0788,166765396,1627602,NULL,'2017-06-06 17:42:54',1496770974,NULL),(1923621270,4619888,2,955217,0,1,1,'S',1,0.996689,288,890066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',24.0991,164636206,2454078,NULL,'2017-03-03 09:17:26',1488532646,NULL),(1925389925,4619888,2,240011,0,1,1,'S',1,0.993188,271,837895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 98, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',24.1757,166763125,2080402,NULL,'2017-06-06 15:48:34',1496764114,NULL),(1922784079,4619888,2,537530,1,1,1,'X',1,1,130,1080564,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 181}}',24.2439,163375930,401130,NULL,'2017-01-07 09:06:59',1483780019,NULL),(1915866820,4619888,2,123869,0,1,1,'X',1,1,224,1084863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',24.2467,153871404,572424,NULL,'2016-01-22 17:50:19',1453485019,NULL),(1922347407,4619888,2,92839,1,1,1,'S',1,0.996581,240,1005613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 16, \"small_tick_hit\": 315}}',24.2647,162958880,859239,NULL,'2016-12-21 11:15:21',1482318921,NULL),(1915588261,4619888,2,785409,1,1,1,'S',1,0.999186,520,959663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 90, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 90, \"small_tick_hit\": 708}}',24.4102,153557681,4084442,NULL,'2016-01-12 06:31:54',1452580314,NULL),(1922776305,4619888,2,1083076,1,1,1,'X',1,1,613,1077938,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 716}}',24.467,163375347,7743535,NULL,'2017-01-07 08:16:20',1483776980,NULL),(1926002002,4619888,2,1083076,1,1,1,'X',1,1,613,1077293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 716}}',24.467,167695159,7740235,NULL,'2017-07-14 19:18:56',1500059936,NULL),(1915716674,4619888,2,653125,1,1,1,'S',1,0.995058,221,968604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',24.4844,153757321,935747,NULL,'2016-01-18 15:51:06',1453132266,NULL),(1910893274,4619888,2,398152,0,1,1,'X',1,1,255,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',24.5453,146878635,1169798,NULL,'2015-05-30 04:00:28',1432958428,NULL),(1927708084,4619888,2,52008,1,1,1,'S',1,0.993837,343,908080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 273}}',24.5887,169960761,3676490,NULL,'2017-10-26 11:03:23',1509015803,NULL),(1933272074,4619888,2,204878,1,1,1,'S',1,0.997089,345,969194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',24.6556,177191397,2806868,NULL,'2018-09-30 15:15:18',1538320518,NULL),(1926121554,4619888,2,74097,1,1,1,'S',1,0.994676,372,866603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 678, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 447}}',24.7527,167781958,4620014,NULL,'2017-07-18 12:54:55',1500382495,NULL),(1925822271,4619888,2,370462,1,1,1,'S',1,0.998246,270,1075238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 300}}',24.847,167439050,1333770,NULL,'2017-07-04 10:10:33',1499163033,NULL),(1922726484,4619888,2,615505,1,1,1,'X',1,1,524,1078163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 20, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 20, \"small_tick_hit\": 666}}',24.8683,163376012,5478551,NULL,'2017-01-07 09:12:08',1483780328,NULL),(1925634948,4619888,2,523593,1,1,1,'X',1,1,260,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 209}}',24.876,167048916,1702518,NULL,'2017-06-18 13:23:20',1497792200,NULL),(1915437839,4619888,2,630137,1,1,1,'X',1,1,489,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 129, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 129, \"small_tick_hit\": 266}}',24.9314,153315040,4428320,NULL,'2016-01-04 10:33:34',1451903614,NULL),(1912054615,4619888,2,557815,0,1,1,'X',1,1,802,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.0551,148420314,7491564,NULL,'2015-07-16 14:27:42',1437056862,NULL),(1926198103,4619888,2,999726,0,1,1,'S',1,0.99177,259,884827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',25.0593,167871194,2991280,NULL,'2017-07-22 08:37:26',1500712646,NULL),(1925590839,4619888,2,194666,1,1,1,'S',1,0.983648,244,885666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 387, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 20, \"small_tick_hit\": 396}}',25.1531,167049554,1947878,NULL,'2017-06-18 13:50:14',1497793814,NULL),(1925458393,4619888,2,716301,1,1,1,'S',1,0.998387,693,1051329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 302, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 302, \"small_tick_hit\": 518}}',25.4208,166888971,4014233,NULL,'2017-06-11 22:15:18',1497219318,NULL),(1923406172,4619888,2,164417,1,1,1,'X',1,1,492,1087214,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 203, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 203, \"small_tick_hit\": 310}}',25.4645,164311866,3070887,NULL,'2017-02-17 15:08:48',1487344128,NULL),(1915650452,4619888,2,822681,1,1,1,'S',1,0.989339,481,919029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"small_tick_hit\": 872, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 885}}',25.4738,153542656,5786944,NULL,'2016-01-11 18:24:32',1452536672,NULL),(1925517476,4619888,2,538029,1,1,1,'X',1,1,193,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',25.5116,166888493,973738,NULL,'2017-06-11 21:51:40',1497217900,NULL),(1926099197,4619888,2,190951,0,1,1,'S',1,0.98374,293,746372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',25.9706,167723693,2252928,NULL,'2017-07-15 22:30:49',1500157849,NULL),(1922806385,4619888,2,557647,1,1,1,'X',1,1,277,1087003,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 17, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 17, \"small_tick_hit\": 635}}',26.0069,163376214,1575489,NULL,'2017-01-07 09:26:29',1483781189,NULL),(1925740821,4619888,2,122528,0,1,1,'S',1,0.997579,504,888166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 650, \"large_tick_hit\": 266, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 266, \"small_tick_hit\": 321}}',26.1628,167305542,7186232,NULL,'2017-06-28 21:49:12',1498686552,NULL),(1915658088,4619888,2,837813,1,1,1,'X',1,1,338,1079261,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 516}}',26.166,153540958,1344910,NULL,'2016-01-11 17:07:45',1452532065,NULL),(1924018894,4619888,2,837813,1,1,1,'X',1,1,338,1080336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 516}}',26.166,165096574,1350410,NULL,'2017-03-24 09:22:53',1490347373,NULL),(1925392358,4619888,2,498116,1,1,1,'S',1,0.994273,594,839498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 871, \"large_tick_hit\": 1, \"small_tick_hit\": 864, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 868}}',26.1851,166797899,9120584,NULL,'2017-06-08 06:42:04',1496904124,NULL),(1922964110,4619888,2,855076,1,1,1,'X',1,1,291,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',26.2317,163714947,1260080,NULL,'2017-01-22 08:07:18',1485072438,NULL),(1926423074,4619888,2,98302,1,1,1,'S',1,0.996965,229,874514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',26.3759,168269143,1880478,NULL,'2017-08-08 05:11:16',1502169076,NULL),(1925733910,4619888,2,70200,1,1,1,'S',1,0.994589,321,820922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 664, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 257}}',26.4242,167281643,5081130,NULL,'2017-06-27 21:46:58',1498600018,NULL),(1925280331,4619888,2,839942,1,1,1,'S',1,0.999235,596,925471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 28, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 28, \"small_tick_hit\": 632}}',26.4431,166763640,8465112,NULL,'2017-06-06 16:11:52',1496765512,NULL),(1925644415,4619888,2,147976,1,1,1,'X',1,1,316,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',26.5765,167044547,2481392,NULL,'2017-06-18 09:39:20',1497778760,NULL),(1925307037,4619888,2,1088587,1,1,1,'S',1,0.991485,365,899032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 544, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 552}}',26.6135,166764078,4649840,NULL,'2017-06-06 16:31:31',1496766691,NULL),(1926436057,4619888,2,106173,1,1,1,'S',1,0.998328,629,959287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 567}}',26.6589,168269724,7650678,NULL,'2017-08-08 05:54:46',1502171686,NULL),(1910747333,4619888,2,71407,0,1,1,'X',1,1,368,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 157}}',26.715,146664282,2777482,NULL,'2015-05-23 06:41:16',1432363276,NULL),(1926122011,4619888,2,313405,1,1,1,'S',1,0.997067,161,961881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',26.718,167783641,584506,NULL,'2017-07-18 14:30:22',1500388222,NULL),(1917585983,4619888,2,351190,0,1,1,'X',1,1,730,1079022,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',26.8498,156430845,7626701,NULL,'2016-04-21 10:24:13',1461234253,NULL),(1925325050,4619888,2,1096436,1,1,1,'S',1,0.99246,373,806477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 599, \"large_tick_hit\": 15, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 15, \"small_tick_hit\": 442}}',26.8668,166843844,3907006,NULL,'2017-06-10 08:36:07',1497083767,NULL),(1923668675,4619888,2,172619,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,164637255,141608,NULL,'2017-03-03 10:47:30',1488538050,NULL),(1925510112,4619888,2,233185,1,1,1,'S',1,0.999276,527,1086219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 853, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 854}}',27.0312,166889227,3130844,NULL,'2017-06-11 22:29:58',1497220198,NULL),(1925687027,4619888,2,784011,0,1,1,'A',1,0.973064,209,767785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 280, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',27.1753,167281744,1138036,NULL,'2017-06-27 21:52:19',1498600339,NULL),(1923987428,4619888,2,818367,1,1,1,'S',1,0.994475,292,1004582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 393}}',27.2394,165096352,1770921,NULL,'2017-03-24 08:57:22',1490345842,NULL),(1922486649,4619888,2,308447,1,1,1,'X',1,1,732,1079259,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',27.3165,163059193,3176292,NULL,'2016-12-25 05:01:45',1482642105,NULL),(1925353449,4619888,2,77929,1,1,1,'X',1,1,335,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',27.4527,166798113,2792122,NULL,'2017-06-08 06:58:45',1496905125,NULL),(1925783344,4619888,2,1025726,0,1,1,'S',1,0.988636,243,776256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',27.4887,167367130,1966498,NULL,'2017-07-01 11:41:20',1498909280,NULL),(1915842848,4619888,2,75069,0,1,1,'X',1,1,373,1085922,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 410}}',27.5133,153961605,1780331,NULL,'2016-01-25 10:23:26',1453717406,NULL),(1925358156,4619888,2,386868,1,1,1,'S',1,0.997037,308,894981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',27.567,166844643,2517962,NULL,'2017-06-10 09:19:23',1497086363,NULL),(1910906875,4619888,2,518332,0,1,1,'S',1,0.99513,319,917925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',27.6637,146877741,2542526,NULL,'2015-05-30 03:23:30',1432956210,NULL),(1925460800,4619888,2,28772,0,1,1,'S',1,0.997877,344,897174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',27.7407,166968199,3760870,NULL,'2017-06-15 11:20:54',1497525654,NULL),(1925739984,4619888,2,1214270,1,1,1,'S',1,0.99333,673,822857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1255, \"large_tick_hit\": 11, \"small_tick_hit\": 968, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',27.9086,167290063,13053932,NULL,'2017-06-28 08:04:59',1498637099,NULL),(1924758077,4619888,2,669141,1,1,1,'X',1,1,339,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',27.9318,166118539,2855114,NULL,'2017-05-09 10:41:05',1494326465,NULL),(1910718651,4619888,2,242003,0,1,1,'S',1,0.998155,333,965407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',27.9496,146663875,1328544,NULL,'2015-05-23 06:20:55',1432362055,NULL),(1925406944,4619888,2,155913,0,1,1,'A',1,0.97619,383,882790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"large_tick_hit\": 14, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',27.9715,166967413,3570400,NULL,'2017-06-15 10:35:56',1497522956,NULL),(1926517133,4619888,2,675204,1,1,1,'S',1,0.993007,301,864177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',28.0736,168269002,2343604,NULL,'2017-08-08 05:00:29',1502168429,NULL),(1915880927,4619888,2,716301,1,1,1,'X',1,1,722,1086128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 302, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 302, \"small_tick_hit\": 518}}',28.1672,153960561,4372335,NULL,'2016-01-25 08:52:22',1453711942,NULL),(1923653973,4619888,2,974017,1,1,1,'S',1,0.997333,326,961851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',28.1675,164635686,2630400,NULL,'2017-03-03 08:19:21',1488529161,NULL),(1925564913,4619888,2,1101207,1,1,1,'S',1,0.987692,295,845134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 267}}',28.2337,167044649,2326236,NULL,'2017-06-18 09:45:23',1497779123,NULL),(1917590951,4619888,2,42019,1,1,1,'S',1,0.993918,439,1081363,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 705, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 712}}',28.2851,156430511,1742234,NULL,'2016-04-21 10:03:36',1461233016,NULL),(1925459614,4619888,2,1268849,1,1,1,'X',1,1,381,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',28.4053,166968617,2948748,NULL,'2017-06-15 11:45:26',1497527126,NULL),(1925393460,4619888,2,505808,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}}',28.408,166844507,3402640,NULL,'2017-06-10 09:12:39',1497085959,NULL),(1931919790,4619888,2,136493,1,1,1,'S',1,0.997399,287,1087801,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',28.4117,175446408,1744345,NULL,'2018-07-06 14:35:06',1530887706,NULL),(1931857592,4619888,2,784276,1,1,1,'S',1,0.99177,300,842684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 55, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 213}}',28.4362,175462491,2523902,NULL,'2018-07-07 07:50:24',1530949824,NULL),(1925454528,4619888,2,1268520,1,1,1,'S',1,0.987968,289,1178547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 450, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 459}}',28.6082,166968748,774753,NULL,'2017-06-15 11:51:56',1497527516,NULL),(1925536919,4619888,2,161770,0,1,1,'S',1,0.996403,300,864797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 31, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',28.6629,167045584,2263628,NULL,'2017-06-18 10:42:24',1497782544,NULL),(1926486224,4619888,2,31796,0,1,1,'S',1,0.996144,406,933960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',28.7356,168292716,3914478,NULL,'2017-08-09 06:16:05',1502259365,NULL),(1925731326,4619888,2,469270,0,1,1,'S',1,0.987198,210,815216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 36, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',28.8581,167282359,1223754,NULL,'2017-06-27 22:28:11',1498602491,NULL),(1916537594,4619888,2,437328,0,1,1,'X',1,1,361,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',28.8709,154825535,3179930,NULL,'2016-02-23 15:53:37',1456242817,NULL),(1925831559,4619888,2,25927,0,1,1,'A',1,0.976445,268,919760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',29.0353,167515072,1944560,NULL,'2017-07-07 13:49:29',1499435369,NULL),(1926445525,4619888,2,111727,1,1,1,'S',1,0.988439,410,791465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 551, \"large_tick_hit\": 172, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 172, \"small_tick_hit\": 309}}',29.1777,168293228,4213334,NULL,'2017-08-09 06:59:50',1502261990,NULL),(1925653363,4619888,2,1253771,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',29.2769,167290413,2926268,NULL,'2017-06-28 08:33:47',1498638827,NULL),(1934462610,4619888,2,1368790,1,1,1,'X',1,1,810,960672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 66, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 66, \"small_tick_hit\": 905}}',29.4548,178680620,14481978,NULL,'2018-12-29 11:22:34',1546082554,NULL),(1925709886,4619888,2,61415,0,1,1,'S',1,0.996815,487,920359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',29.4971,167290871,9067832,NULL,'2017-06-28 09:07:48',1498640868,NULL),(1923733857,4619888,2,507466,1,1,1,'X',1,1,403,1077544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 178, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 178, \"small_tick_hit\": 271}}',29.7173,164683680,1884443,NULL,'2017-03-05 01:39:20',1488677960,NULL),(1934472202,4619888,2,468752,1,1,1,'S',1,0.998764,375,961444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 434}}',29.9528,178680400,3475878,NULL,'2018-12-29 11:02:16',1546081336,NULL),(1926443216,4619888,2,714815,1,1,1,'S',1,0.994141,204,892650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',30.0423,168292824,1000554,NULL,'2017-08-09 06:24:51',1502259891,NULL),(1926047651,4619888,2,884718,1,1,1,'S',1,0.9967,299,889950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',30.0467,167838841,2391234,NULL,'2017-07-20 23:22:27',1500592947,NULL),(1925317524,4619888,2,785409,1,1,1,'S',1,0.993485,520,1072177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 90, \"small_tick_hit\": 700, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 90, \"small_tick_hit\": 708}}',30.1007,166765454,4556887,NULL,'2017-06-06 17:46:25',1496771185,NULL),(1927757928,4619888,2,807123,1,1,1,'S',1,0.984509,243,769118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 199}}',30.1042,169960809,1716838,NULL,'2017-10-26 11:08:17',1509016097,NULL),(1925717223,4619888,2,900890,1,1,1,'X',1,1,285,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',30.1394,167268688,1467202,NULL,'2017-06-27 10:49:04',1498560544,NULL),(1925270301,4619888,2,47327,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 36}}',30.1665,166797649,947904,NULL,'2017-06-08 06:20:43',1496902843,NULL),(1925399641,4619888,2,767492,1,1,1,'X',1,1,248,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',30.2442,166902755,1530472,NULL,'2017-06-12 14:17:52',1497277072,NULL),(1915852585,4619888,2,273538,1,1,1,'X',1,1,509,1081611,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 792}}',30.2699,153960501,4512468,NULL,'2016-01-25 08:47:24',1453711644,NULL),(1925379103,4619888,2,743192,1,1,1,'S',1,0.996683,399,1123153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 157, \"small_tick_hit\": 756, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 758}}',30.3169,166765578,1604224,NULL,'2017-06-06 17:52:38',1496771558,NULL),(1927097911,4619888,2,834752,1,1,1,'S',1,0.992177,335,807791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"large_tick_hit\": 31, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 271}}',30.4401,169113830,2989980,NULL,'2017-09-14 10:13:25',1505384005,NULL),(1931898576,4619888,2,956355,0,1,1,'S',1,0.980769,109,661983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',30.4838,175462420,573852,NULL,'2018-07-07 07:45:36',1530949536,NULL),(1925461978,4619888,2,293116,1,1,1,'S',1,0.995601,344,891786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 80, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 80, \"small_tick_hit\": 191}}',30.6237,166968427,2958062,NULL,'2017-06-15 11:34:36',1497526476,NULL),(1923656419,4619888,2,255098,0,1,1,'X',1,1,374,1091947,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',30.6326,164637386,1546277,NULL,'2017-03-03 10:58:04',1488538684,NULL),(1925313046,4619888,2,26328,1,1,1,'X',1,1,645,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 232, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 232, \"small_tick_hit\": 275}}',30.7044,166797499,6806470,NULL,'2017-06-08 06:08:33',1496902113,NULL),(1925759646,4619888,2,228731,1,1,1,'S',1,0.99841,610,977366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 126, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 126, \"small_tick_hit\": 648}}',30.7228,167306774,7242108,NULL,'2017-06-28 22:57:09',1498690629,NULL),(1925397061,4619888,2,90483,0,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414}, \"maximum_statistics\": {\"great\": 414}}',30.828,166968074,4207944,NULL,'2017-06-15 11:15:20',1497525320,NULL),(1912289406,4619888,2,71065,0,1,1,'X',1,1,296,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 154}}',30.8658,148860091,1244556,NULL,'2015-07-30 11:20:53',1438255253,NULL),(1926368369,4619888,2,217252,1,1,1,'S',1,0.998647,347,1082732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 392}}',31.0088,168181667,2375089,NULL,'2017-08-04 15:46:45',1501861605,NULL),(1926023667,4619888,2,84839,1,1,1,'S',1,0.987152,225,792727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 37, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 37, \"small_tick_hit\": 123}}',31.0339,167695260,1611160,NULL,'2017-07-14 19:23:32',1500060212,NULL),(1925359463,4619888,2,80763,1,1,1,'A',1,0.976517,197,702372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 25, \"small_tick_hit\": 161}}',31.1464,166846153,1346520,NULL,'2017-06-10 10:42:34',1497091354,NULL),(1925337327,4619888,2,191313,1,1,1,'X',1,1,730,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"small_tick_hit\": 1286}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 1286}}',31.1491,166797985,13020648,NULL,'2017-06-08 06:48:40',1496904520,NULL),(1925684652,4619888,2,782794,1,1,1,'S',1,0.998384,250,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',31.1744,167281788,1190216,NULL,'2017-06-27 21:54:48',1498600488,NULL),(1915908830,4619888,2,813760,1,1,1,'X',1,1,922,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 285, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 285, \"small_tick_hit\": 559}}',31.2,153870512,11015802,NULL,'2016-01-22 17:15:15',1453482915,NULL),(1925779624,4619888,2,144415,0,1,1,'S',1,0.996914,421,988524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 227}}',31.2239,167279451,2582242,NULL,'2017-06-27 19:58:36',1498593516,NULL),(1925940631,4619888,2,557815,1,1,1,'X',1,1,802,1081603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',31.4211,167619340,8367383,NULL,'2017-07-11 17:13:44',1499793224,NULL),(1926072109,4619888,2,172615,1,1,1,'S',1,0.992949,625,887825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 704, \"large_tick_hit\": 18, \"small_tick_hit\": 827, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 832}}',31.4397,167783273,9413642,NULL,'2017-07-18 14:11:13',1500387073,NULL),(1926076714,4619888,2,1219689,1,1,1,'S',1,0.996139,322,896085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',31.4457,167839035,2766180,NULL,'2017-07-20 23:33:32',1500593612,NULL),(1915658224,4619888,2,837815,1,1,1,'X',1,1,437,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 33, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 33, \"small_tick_hit\": 519}}',31.6478,153541420,4505786,NULL,'2016-01-11 17:29:23',1452533363,NULL),(1925658294,4619888,2,530498,1,1,1,'X',1,1,336,1077322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 347}}',31.8803,167282651,2174034,NULL,'2017-06-27 22:46:21',1498603581,NULL),(1925880677,4619888,2,145418,0,1,1,'S',1,0.991271,497,870827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"large_tick_hit\": 15, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',31.9425,167440997,6312062,NULL,'2017-07-04 12:15:39',1499170539,NULL),(1926514896,4619888,2,233785,1,1,1,'S',1,0.999267,711,963933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 37, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 37, \"small_tick_hit\": 654}}',31.963,168293551,11694758,NULL,'2017-08-09 07:29:03',1502263743,NULL),(1925776904,4619888,2,139479,1,1,1,'S',1,0.994286,586,945222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',31.9859,167305667,8501286,NULL,'2017-06-28 21:56:07',1498686967,NULL),(1926481095,4619888,2,1093529,0,1,1,'S',1,0.993902,306,900333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',32.0708,168270505,3927754,NULL,'2017-08-08 07:13:35',1502176415,NULL),(1926096851,4619888,2,382314,0,1,1,'S',1,0.985714,163,832747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',32.0942,167784246,679680,NULL,'2017-07-18 15:04:31',1500390271,NULL),(1925598997,4619888,2,391204,0,1,1,'S',1,0.993232,351,872318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',32.1296,167043749,3237820,NULL,'2017-06-18 08:57:21',1497776241,NULL),(1925471050,4619888,2,986936,0,1,1,'X',1,1,342,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',32.2177,166897759,2197666,NULL,'2017-06-12 09:24:10',1497259450,NULL),(1925409118,4619888,2,862367,1,1,1,'S',1,0.999402,694,1087127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 99, \"small_tick_hit\": 977, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 99, \"small_tick_hit\": 978}}',32.2939,166889397,8414380,NULL,'2017-06-11 22:39:44',1497220784,NULL),(1926516102,4619888,2,1035560,1,1,1,'S',1,0.997247,591,961240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 858, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 862}}',32.4107,168270138,8539320,NULL,'2017-08-08 06:38:58',1502174338,NULL),(1925482106,4619888,2,391521,0,1,1,'S',1,0.993631,400,961003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',32.5376,166967876,3953288,NULL,'2017-06-15 11:03:51',1497524631,NULL),(1926545010,4619888,2,351188,0,1,1,'S',1,0.998794,958,964877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.5459,168270558,19725526,NULL,'2017-08-08 07:19:20',1502176760,NULL),(1925665221,4619888,2,536949,1,1,1,'S',1,0.997122,314,1049473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 18, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',32.5911,167282705,2593677,NULL,'2017-06-27 22:48:54',1498603734,NULL),(1925775837,4619888,2,1083118,1,1,1,'S',1,0.996516,684,929192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1072, \"large_tick_hit\": 1, \"small_tick_hit\": 643, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',32.7237,167306700,15115166,NULL,'2017-06-28 22:52:11',1498690331,NULL),(1925369782,4619888,2,818367,1,1,1,'S',1,0.998619,331,1079724,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 393}}',32.7448,166845585,2250647,NULL,'2017-06-10 10:07:36',1497089256,NULL),(1926407430,4619888,2,449579,0,1,1,'S',1,0.993648,480,821743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 691, \"large_tick_hit\": 11, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',32.8497,168181417,5891258,NULL,'2017-08-04 15:34:19',1501860859,NULL),(1917698234,4619888,2,671413,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',32.9174,156431315,1261992,NULL,'2016-04-21 10:51:35',1461235895,NULL),(1915879532,4619888,2,803793,1,1,1,'X',1,1,131,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',32.9878,153960842,473332,NULL,'2016-01-25 09:20:28',1453713628,NULL),(1926055571,4619888,2,98229,0,1,1,'S',1,0.998348,1003,922167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1141, \"large_tick_hit\": 557, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',33.047,167839316,20545192,NULL,'2017-07-20 23:48:54',1500594534,NULL),(1925388918,4619888,2,236767,0,1,1,'S',1,0.99513,373,907118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',33.1566,166763198,3504836,NULL,'2017-06-06 15:51:44',1496764304,NULL),(1925427789,4619888,2,270597,0,1,1,'X',1,1,399,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}}',33.1727,166967732,3481468,NULL,'2017-06-15 10:55:35',1497524135,NULL),(1926056389,4619888,2,163925,1,1,1,'S',1,0.996845,146,958789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 171}}',33.3837,167782942,546620,NULL,'2017-07-18 13:53:07',1500385987,NULL),(1927545370,4619888,2,375503,1,1,1,'S',1,0.999254,811,959643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 265, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 265, \"small_tick_hit\": 529}}',33.394,169621219,7965172,NULL,'2017-10-08 23:19:56',1507504796,NULL),(1925634433,4619888,2,89307,1,1,1,'S',1,0.998012,281,967471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',33.5359,167044206,1909418,NULL,'2017-06-18 09:21:39',1497777699,NULL),(1926151134,4619888,2,776489,1,1,1,'S',1,0.990446,214,829261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 34}}',33.6532,167807217,1228142,NULL,'2017-07-19 15:29:41',1500478181,NULL),(1925369938,4619888,2,818371,1,1,1,'S',1,0.993664,450,919893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 105, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 105, \"small_tick_hit\": 443}}',33.8173,166844584,4041692,NULL,'2017-06-10 09:16:13',1497086173,NULL),(1925726685,4619888,2,613241,1,1,1,'S',1,0.994629,385,901534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',33.8829,167290258,4503084,NULL,'2017-06-28 08:20:57',1498638057,NULL),(1925435336,4619888,2,791635,1,1,1,'S',1,0.997118,336,971754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',33.9282,166888854,2863420,NULL,'2017-06-11 22:08:50',1497218930,NULL),(1925371901,4619888,2,221771,0,1,1,'S',1,0.988701,239,757650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"large_tick_hit\": 27, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',33.9711,166844251,1667276,NULL,'2017-06-10 08:58:39',1497085119,NULL),(1925453235,4619888,2,895006,1,1,1,'S',1,0.998534,291,1074510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}}',34.2018,167018552,1899607,NULL,'2017-06-17 11:08:29',1497697709,NULL),(1925370980,4619888,2,43345,1,1,1,'S',1,0.995049,410,920975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 54, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 54, \"small_tick_hit\": 160}}',34.2924,166797145,3465632,NULL,'2017-06-08 05:36:21',1496900181,NULL),(1926140621,4619888,2,537529,1,1,1,'X',1,1,212,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 138}}',34.3313,167828088,1157020,NULL,'2017-07-20 13:52:38',1500558758,NULL),(1925326797,4619888,2,183116,1,1,1,'S',1,0.998649,331,964471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',34.3666,166757818,2737660,NULL,'2017-06-06 11:02:43',1496746963,NULL),(1926091089,4619888,2,286489,1,1,1,'A',1,0.962264,106,905540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',34.4568,167828731,253240,NULL,'2017-07-20 14:23:09',1500560589,NULL),(1925667083,4619888,2,864030,0,1,1,'S',1,0.995192,199,822682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',34.5879,167282951,1133354,NULL,'2017-06-27 23:02:59',1498604579,NULL),(1925731849,4619888,2,819840,1,1,1,'X',1,1,771,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',34.641,167280470,14447340,NULL,'2017-06-27 20:49:17',1498596557,NULL),(1925582558,4619888,2,27636,0,1,1,'S',1,0.997212,647,929464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 168, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 168, \"small_tick_hit\": 369}}',34.7871,167044933,6361690,NULL,'2017-06-18 10:02:54',1497780174,NULL),(1925513568,4619888,2,331594,1,1,1,'S',1,0.998127,367,963422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',34.9904,166967916,2823720,NULL,'2017-06-15 11:06:01',1497524761,NULL),(1925461152,4619888,2,717669,1,1,1,'S',1,0.999324,945,970256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 208, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 208, \"small_tick_hit\": 534}}',35.3255,166889062,12748250,NULL,'2017-06-11 22:20:10',1497219610,NULL),(1925850899,4619888,2,637505,1,1,1,'S',1,0.994211,309,890721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',35.5231,167440943,2598412,NULL,'2017-07-04 12:11:27',1499170287,NULL),(1925283985,4619888,2,10819,0,1,1,'S',1,0.998092,430,968347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.5943,166758672,3625986,NULL,'2017-06-06 11:59:27',1496750367,NULL),(1926116745,4619888,2,659333,0,1,1,'X',1,1,187,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,167828416,881478,NULL,'2017-07-20 14:08:39',1500559719,NULL),(1926109445,4619888,2,391741,0,1,1,'A',1,0.966667,128,827329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',35.7028,167784158,455310,NULL,'2017-07-18 14:59:47',1500389987,NULL),(1925294003,4619888,2,680712,1,1,1,'S',1,0.997714,366,907947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 28, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 28, \"small_tick_hit\": 438}}',35.7836,166797852,3266434,NULL,'2017-06-08 06:36:51',1496903811,NULL),(1926479531,4619888,2,291522,0,1,1,'S',1,0.993056,456,949305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 82, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 259}}',35.7908,168270464,4301242,NULL,'2017-08-08 07:10:32',1502176232,NULL),(1926071544,4619888,2,1070687,0,1,1,'S',1,0.996212,156,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',35.8666,167828471,627350,NULL,'2017-07-20 14:10:42',1500559842,NULL),(1925906028,4619888,2,340312,1,1,1,'S',1,0.999317,719,959737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 745, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 746}}',35.934,167441445,12509446,NULL,'2017-07-04 12:41:22',1499172082,NULL),(1926042622,4619888,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,167784175,327092,NULL,'2017-07-18 15:00:40',1500390040,NULL),(1926475650,4619888,2,1181103,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',36.1798,168269093,4937608,NULL,'2017-08-08 05:07:27',1502168847,NULL),(1927963320,4619888,2,804034,1,1,1,'X',1,1,326,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',36.22,170287613,2606166,NULL,'2017-11-11 14:23:52',1510410232,NULL),(1925524740,4619888,2,420562,1,1,1,'S',1,0.996124,318,960044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 198}}',36.5283,167048950,2510288,NULL,'2017-06-18 13:25:06',1497792306,NULL),(1925664231,4619888,2,860146,1,1,1,'X',1,1,223,1079696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',36.7194,167280861,1318347,NULL,'2017-06-27 21:07:38',1498597658,NULL),(1925674574,4619888,2,51084,1,1,1,'S',1,0.995976,328,1074801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',36.7753,167282811,2260824,NULL,'2017-06-27 22:54:29',1498604069,NULL),(1926062849,4619888,2,457274,0,1,1,'S',1,0.988889,337,812208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',37.1642,167784569,2866762,NULL,'2017-07-18 15:22:52',1500391372,NULL),(1926117877,4619888,2,1173117,1,1,1,'S',1,0.997312,263,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',37.3526,167782667,1721148,NULL,'2017-07-18 13:35:00',1500384900,NULL),(1925895856,4619888,2,153343,0,1,1,'S',1,0.994495,265,815687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',37.4258,167441225,2035832,NULL,'2017-07-04 12:29:12',1499171352,NULL),(1925761690,4619888,2,837814,1,1,1,'S',1,0.99172,439,857131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 25, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 25, \"small_tick_hit\": 534}}',37.4783,167306115,4702052,NULL,'2017-06-28 22:20:22',1498688422,NULL),(1925851418,4619888,2,1138073,1,1,1,'X',1,1,604,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 452}}',37.6659,167367912,8971564,NULL,'2017-07-01 12:21:50',1498911710,NULL),(1925598599,4619888,2,722235,0,1,1,'S',1,0.984663,167,949585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',37.8905,167144380,883240,NULL,'2017-06-22 12:41:20',1498135280,NULL),(1925445902,4619888,2,463016,1,1,1,'S',1,0.992634,301,969623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',38.1724,166865963,2292180,NULL,'2017-06-11 03:25:59',1497151559,NULL),(1926115661,4619888,2,71087,0,1,1,'X',1,1,265,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',38.1825,167828597,1516108,NULL,'2017-07-20 14:16:45',1500560205,NULL),(1925799458,4619888,2,783570,1,1,1,'S',1,0.990237,380,915109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',38.2149,167367175,3595458,NULL,'2017-07-01 11:44:07',1498909447,NULL),(1926269241,4619888,2,1122805,1,1,1,'S',1,0.984375,333,958361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',38.3924,167981827,2733242,NULL,'2017-07-27 03:13:04',1501125184,NULL),(1925749021,4619888,2,37060,1,1,1,'S',1,0.99802,637,922683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 720, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',38.6756,167343485,10122904,NULL,'2017-06-30 13:20:15',1498828815,NULL),(1926050702,4619888,2,161468,1,1,1,'S',1,0.98806,153,935710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 19, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 19, \"small_tick_hit\": 177}}',39.4718,167782829,536950,NULL,'2017-07-18 13:46:17',1500385577,NULL),(1925642459,4619888,2,326600,1,1,1,'X',1,1,569,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',40.3483,167045141,7913354,NULL,'2017-06-18 10:15:08',1497780908,NULL),(1925684600,4619888,2,99721,1,1,1,'X',1,1,606,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',40.7344,167279365,9007126,NULL,'2017-06-27 19:54:35',1498593275,NULL),(1925890716,4619888,2,670330,1,1,1,'S',1,0.993776,245,964627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',40.7929,167367999,1473324,NULL,'2017-07-01 12:26:07',1498911967,NULL),(1931866371,4619888,2,36658,0,1,1,'X',1,1,131,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,175446131,507610,NULL,'2018-07-06 14:20:00',1530886800,NULL),(1925848518,4619888,2,302686,1,1,1,'X',1,1,279,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',41.1627,167439640,1890504,NULL,'2017-07-04 10:48:39',1499165319,NULL),(1926072121,4619888,2,172616,1,1,1,'S',1,0.999386,597,923310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 922}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 922}}',41.2341,167783462,8958472,NULL,'2017-07-18 14:20:47',1500387647,NULL),(1925498117,4619888,2,79440,1,1,1,'S',1,0.998462,295,1077087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',41.2554,166889784,2396919,NULL,'2017-06-11 23:02:50',1497222170,NULL),(1926735758,4619888,2,511559,1,1,1,'S',1,0.995399,287,959764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 365}}',41.3584,168597524,2054760,NULL,'2017-08-22 03:54:03',1503374043,NULL),(1925428080,4619888,2,105069,1,1,1,'X',1,1,444,992448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 44, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 44, \"small_tick_hit\": 316}}',41.3673,167019008,4534340,NULL,'2017-06-17 11:34:32',1497699272,NULL),(1925754486,4619888,2,38531,1,1,1,'S',1,0.996569,679,971531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',41.4117,167283354,11222806,NULL,'2017-06-27 23:30:57',1498606257,NULL),(1925636545,4619888,2,750097,1,1,1,'S',1,0.989758,525,894918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 15, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 15, \"small_tick_hit\": 477}}',41.4559,167044280,6639828,NULL,'2017-06-18 09:25:26',1497777926,NULL),(1933267955,4619888,2,499159,1,1,1,'S',1,0.996462,555,955672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 109, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 290}}',41.7344,177191002,6036196,NULL,'2018-09-30 14:50:52',1538319052,NULL),(1925557896,4619888,2,109165,1,1,1,'S',1,0.997735,389,1086206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 494}}',42.1679,167049124,3968549,NULL,'2017-06-18 13:32:10',1497792730,NULL),(1925483486,4619888,2,505808,1,1,1,'S',1,0.9987,479,1074471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}}',42.1775,166888268,3797509,NULL,'2017-06-11 21:41:37',1497217297,NULL),(1928061806,4619888,2,1257167,1,1,1,'X',1,1,735,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 116, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 116, \"small_tick_hit\": 245}}',42.2116,170314844,11156294,NULL,'2017-11-12 15:04:35',1510499075,NULL),(1926105270,4619888,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,167783869,383370,NULL,'2017-07-18 14:43:21',1500389001,NULL),(1926040537,4619888,2,258,1,1,1,'S',1,0.995444,347,954373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',42.3595,167784081,2791560,NULL,'2017-07-18 14:56:14',1500389774,NULL),(1925587098,4619888,2,899533,0,1,1,'S',1,0.995342,297,864583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',42.4897,167069613,2256998,NULL,'2017-06-19 10:03:09',1497866589,NULL),(1925828178,4619888,2,53700,1,1,1,'S',1,0.99807,417,960167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 33, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 33, \"small_tick_hit\": 101}}',42.7579,167439859,3889592,NULL,'2017-07-04 11:03:18',1499166198,NULL),(1926272011,4619888,2,557814,0,1,1,'S',1,0.998141,894,930503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1073, \"large_tick_hit\": 58, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',43.143,167871008,20160224,NULL,'2017-07-22 08:24:31',1500711871,NULL),(1926135872,4619888,2,945538,1,1,1,'S',1,0.997047,1007,975560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"small_tick_hit\": 1019, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}}',43.2036,167782373,24672710,NULL,'2017-07-18 13:15:52',1500383752,NULL),(1926058023,4619888,2,353748,0,1,1,'S',1,0.997392,406,961486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',43.5837,167838732,4045802,NULL,'2017-07-20 23:16:06',1500592566,NULL),(1926111221,4619888,2,931401,1,1,1,'S',1,0.997669,319,959105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 110}}',44.4147,167828525,2516134,NULL,'2017-07-20 14:13:11',1500559991,NULL),(1926530329,4619888,2,46258,1,1,1,'S',1,0.997727,266,963577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 174}}',44.4236,168269656,1312194,NULL,'2017-08-08 05:49:58',1502171398,NULL),(1925700227,4619888,2,357696,1,1,1,'S',1,0.996262,359,966028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 69, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 69, \"small_tick_hit\": 176}}',45.3643,167282228,2624552,NULL,'2017-06-27 22:20:32',1498602032,NULL),(1925371517,4619888,2,144326,0,1,1,'S',1,0.999009,716,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}}',45.6904,166758513,7678608,NULL,'2017-06-06 11:49:24',1496749764,NULL),(1926080516,4619888,2,814247,1,1,1,'S',1,0.981949,153,959371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',46.2724,167828351,630486,NULL,'2017-07-20 14:05:31',1500559531,NULL),(1926510332,4619888,2,767794,0,1,1,'X',1,1,184,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.9381,168257218,793180,NULL,'2017-08-07 16:27:08',1502123228,NULL),(1926083622,4619888,2,179972,1,1,1,'S',1,0.995935,188,959850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',48.396,167783166,1024690,NULL,'2017-07-18 14:04:02',1500386642,NULL),(1925742865,4619888,2,824826,1,1,1,'S',1,0.994032,614,963250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 552, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 559}}',48.5989,167280747,9140684,NULL,'2017-06-27 21:02:21',1498597341,NULL),(1925780003,4619888,2,146372,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',49.0515,167306581,13348390,NULL,'2017-06-28 22:46:06',1498689966,NULL),(1925779464,4619888,2,143916,1,1,1,'S',1,0.998261,392,965370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 78, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 78, \"small_tick_hit\": 183}}',49.141,167283144,3145980,NULL,'2017-06-27 23:16:19',1498605379,NULL),(1926140773,4619888,2,950823,1,1,1,'S',1,0.998305,320,963187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',49.2248,167782773,2555298,NULL,'2017-07-18 13:42:29',1500385349,NULL),(1925752064,4619888,2,77398,1,1,1,'S',1,0.998795,559,959537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 271}}',49.5971,167281535,7629744,NULL,'2017-06-27 21:40:09',1498599609,NULL),(1926061089,4619888,2,166019,0,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',49.9178,167828627,760474,NULL,'2017-07-20 14:18:14',1500560294,NULL),(1925665638,4619888,2,93325,1,1,1,'S',1,0.992764,343,875657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 286}}',50.5056,167281327,2951024,NULL,'2017-06-27 21:28:53',1498598933,NULL),(1925501942,4619888,2,318494,1,1,1,'S',1,0.999163,784,960827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',51.0593,166968902,14836300,NULL,'2017-06-15 11:59:26',1497527966,NULL),(1926087694,4619888,2,282249,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',52.7948,167783687,628862,NULL,'2017-07-18 14:33:09',1500388389,NULL),(1926076420,4619888,2,110771,0,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',57.3833,167783016,1533026,NULL,'2017-07-18 13:56:31',1500386191,NULL),(1926140491,4619888,2,230020,0,1,1,'A',1,0.969231,185,863754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',58.3172,167828651,887480,NULL,'2017-07-20 14:19:27',1500560367,NULL),(1925718612,4619888,2,186521,1,1,1,'S',1,0.992683,453,976907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',61.9774,167279516,4998890,NULL,'2017-06-27 20:02:08',1498593728,NULL),(1926077496,4619888,2,275991,1,1,1,'S',1,0.994792,270,960066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',64.28,167783594,1778380,NULL,'2017-07-18 14:28:16',1500388096,NULL),(1944905335,4623347,2,1947217,0,1,1,'D',1,0.799283,25,314009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 420, \"large_tick_hit\": 22, \"small_tick_hit\": 450, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.028522,192695180,230164,NULL,'2020-11-29 16:33:20',1606667600,NULL),(1910254511,4623347,2,100265,0,1,1,'S',1,0.994074,214,840425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',12.2824,145866367,1014744,NULL,'2015-04-26 19:43:12',1430077392,NULL),(1911088609,4623347,2,338999,0,1,1,'S',1,0.997658,307,907239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',12.4861,147130730,3053110,NULL,'2015-06-06 23:50:52',1433634652,NULL),(1910266817,4623347,2,456704,1,1,1,'S',1,0.994723,301,893363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 30, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 409}}',14.807,145866218,1630186,NULL,'2015-04-26 19:36:00',1430076960,NULL),(1911119784,4623347,2,457727,0,1,1,'S',1,0.997159,355,965370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',17.7846,147130948,2161366,NULL,'2015-06-07 00:01:06',1433635266,NULL),(1913463213,4623347,2,650735,0,1,1,'X',1,1,331,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',19.1766,150390862,2686438,NULL,'2015-09-24 15:58:56',1443110336,NULL),(1913464745,4623347,2,555890,0,1,1,'S',1,0.997712,367,1022555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 30, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 30, \"small_tick_hit\": 451}}',20.9659,150393523,2637267,NULL,'2015-09-24 18:00:48',1443117648,NULL),(1913473562,4623347,2,756640,1,1,1,'X',1,1,569,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 557}}',22.7067,150391011,7671262,NULL,'2015-09-24 16:05:29',1443110729,NULL),(1920255900,4623347,2,66511,0,1,1,'S',1,0.997085,251,974447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 23, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',23.7419,159940615,1396521,NULL,'2016-08-15 16:29:33',1471278573,NULL),(1913447971,4623347,2,479803,1,1,1,'S',1,0.999194,569,962551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 68, \"small_tick_hit\": 670, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 68, \"small_tick_hit\": 671}}',24.0462,150391257,5285712,NULL,'2015-09-24 16:17:22',1443111442,NULL),(1919498840,4623347,2,967246,1,1,1,'S',1,0.997041,294,961307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 382}}',25.4698,158906516,1538360,NULL,'2016-07-10 22:51:42',1468191102,NULL),(1913372394,4623347,2,706711,1,1,1,'S',1,0.998299,311,967197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 277}}',26.0468,150441614,2357944,NULL,'2015-09-26 13:18:08',1443273488,NULL),(1920241293,4623347,2,225505,1,1,1,'X',1,1,343,1081194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}}',26.1156,159940816,2074400,NULL,'2016-08-15 16:37:03',1471279023,NULL),(1916757384,4623347,2,82786,1,1,1,'X',1,1,197,1089377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',26.6204,155049388,790395,NULL,'2016-03-02 16:31:20',1456936280,NULL),(1916765933,4623347,2,781123,1,1,1,'S',1,0.99633,285,967611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 260}}',27.3599,155049842,2068708,NULL,'2016-03-02 16:54:18',1456937658,NULL),(1913354746,4623347,2,85079,0,1,1,'X',1,1,210,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 102}}',27.6339,150441376,1139248,NULL,'2015-09-26 13:08:39',1443272919,NULL),(1911168233,4623347,2,306280,0,1,1,'S',1,0.990792,330,963824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',29.36,147130853,1304700,NULL,'2015-06-06 23:56:44',1433635004,NULL),(1921139351,4623347,2,783399,0,1,1,'S',1,0.99509,309,887829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',34.0998,161217884,2602204,NULL,'2016-10-05 19:00:07',1475694007,NULL),(1916707610,4623347,2,148881,0,1,1,'S',1,0.99139,508,907470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 130, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 245}}',35.6648,155055725,4984516,NULL,'2016-03-02 21:04:30',1456952670,NULL),(1916914818,4623347,2,217396,0,1,1,'S',1,0.994393,184,811715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 240}}',38.2817,155376350,1173254,NULL,'2016-03-14 21:11:31',1457989891,NULL),(1916890752,4623347,2,434216,1,1,1,'S',1,0.99683,476,960372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',46.1919,155376567,4844142,NULL,'2016-03-14 21:21:54',1457990514,NULL),(1921898084,4624213,2,988328,0,1,1,'B',1,0.923022,61,435453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 593, \"large_tick_hit\": 24, \"small_tick_hit\": 678, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 24, \"small_tick_hit\": 727}}',0.508782,162263337,496776,NULL,'2016-11-20 15:19:26',1479655166,NULL),(1922215540,4624213,2,141825,0,1,1,'B',1,0.91967,66,460898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 587, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 39, \"small_tick_hit\": 651}}',0.711777,162667438,686174,NULL,'2016-12-09 10:15:20',1481278520,NULL),(1921920195,4624213,2,802202,1,1,1,'A',1,0.947585,95,522036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 571, \"large_tick_hit\": 130, \"small_tick_hit\": 908, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 130, \"small_tick_hit\": 959}}',0.752537,162234259,731116,NULL,'2016-11-19 15:13:06',1479568386,NULL),(1903456410,4624213,2,318249,0,1,1,'B',1,0.928751,67,473270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 522, \"large_tick_hit\": 19, \"small_tick_hit\": 567, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 19, \"small_tick_hit\": 616}}',1.00919,134824105,465094,NULL,'2014-07-07 12:07:59',1404734879,NULL),(1903412363,4624213,2,313207,0,1,1,'C',1,0.893058,32,396246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 145, \"large_tick_hit\": 35, \"small_tick_hit\": 296, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 35, \"small_tick_hit\": 330}}',1.11963,134824371,112004,NULL,'2014-07-07 12:15:29',1404735329,NULL),(1921979448,4624213,2,968467,1,1,1,'A',1,0.946133,105,457249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 893, \"small_tick_hit\": 477, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 502}}',1.23167,162362121,1251062,NULL,'2016-11-25 15:10:29',1480086629,NULL),(1903426683,4624213,2,351190,0,1,1,'A',1,0.962242,135,586741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 492, \"large_tick_hit\": 210, \"small_tick_hit\": 929, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 210, \"small_tick_hit\": 965}}',1.36874,134821810,806738,NULL,'2014-07-07 10:41:56',1404729716,NULL),(1903970940,4624213,2,56736,0,1,1,'C',1,0.89404,33,386008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 203, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 232}}',1.46707,135413862,155670,NULL,'2014-07-21 21:59:55',1405979995,NULL),(1922940821,4624213,2,205021,0,1,1,'A',1,0.956492,79,490679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 768, \"large_tick_hit\": 149, \"small_tick_hit\": 468, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 149, \"small_tick_hit\": 490}}',1.50916,163565761,1077160,NULL,'2017-01-15 14:54:47',1484492087,NULL),(1922031168,4624213,2,1098396,1,1,1,'A',1,0.958612,98,561342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 676, \"large_tick_hit\": 66, \"small_tick_hit\": 833, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 66, \"small_tick_hit\": 875}}',1.53638,162342907,882426,NULL,'2016-11-24 16:00:57',1480003257,NULL),(1922010405,4624213,2,1046358,0,1,1,'A',1,0.965051,112,512507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 858, \"small_tick_hit\": 854, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',1.64558,162302242,1275020,NULL,'2016-11-22 14:24:07',1479824647,NULL),(1921936319,4624213,2,943027,1,1,1,'A',1,0.960798,81,544703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 669, \"large_tick_hit\": 14, \"small_tick_hit\": 665, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',1.76633,162262537,868770,NULL,'2016-11-20 14:44:27',1479653067,NULL),(1903907965,4624213,2,313486,0,1,1,'A',1,0.951087,104,614472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 396, \"large_tick_hit\": 137, \"small_tick_hit\": 867, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 137, \"small_tick_hit\": 924}}',1.87926,135494434,456850,NULL,'2014-07-23 22:19:36',1406153976,NULL),(1921988502,4624213,2,916153,1,1,1,'C',1,0.886003,127,485894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',2.01804,162323203,546510,NULL,'2016-11-23 16:08:10',1479917290,NULL),(1903373149,4624213,2,201191,0,1,1,'A',1,0.959006,96,604930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 62, \"small_tick_hit\": 432, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 62, \"small_tick_hit\": 454}}',2.22709,134824317,322480,NULL,'2014-07-07 12:13:51',1404735231,NULL),(1921883308,4624213,2,854495,1,1,1,'A',1,0.960037,95,560885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 499, \"small_tick_hit\": 534, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 559}}',2.82333,162262754,621972,NULL,'2016-11-20 14:55:45',1479653745,NULL),(1903959688,4624213,2,428898,0,1,1,'A',1,0.956111,187,626720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 448, \"large_tick_hit\": 108, \"small_tick_hit\": 860, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 108, \"small_tick_hit\": 902}}',2.99299,135421495,924844,NULL,'2014-07-22 03:14:25',1405998865,NULL),(1903510912,4624213,2,240255,0,1,1,'A',1,0.959825,177,625179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 387, \"large_tick_hit\": 75, \"small_tick_hit\": 637, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 75, \"small_tick_hit\": 662}}',3.12789,134848317,529350,NULL,'2014-07-08 02:15:05',1404785705,NULL),(1903931963,4624213,2,35838,0,1,1,'A',1,0.961538,43,528284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 239}}',3.24332,135418190,267334,NULL,'2014-07-22 01:00:25',1405990825,NULL),(1921883755,4624213,2,512271,1,1,1,'S',1,0.990424,81,717550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 25, \"small_tick_hit\": 552, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 25, \"small_tick_hit\": 556}}',3.32754,162233888,156184,NULL,'2016-11-19 14:58:49',1479567529,NULL),(1903561823,4624213,2,316765,0,1,1,'A',1,0.969136,53,583255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 148, \"large_tick_hit\": 12, \"small_tick_hit\": 468, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',3.49389,134848111,155112,NULL,'2014-07-08 02:08:22',1404785302,NULL),(1903397163,4624213,2,403915,0,1,1,'B',1,0.937904,105,631543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 167, \"large_tick_hit\": 100, \"small_tick_hit\": 458, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 100, \"small_tick_hit\": 496}}',3.54185,134826160,209172,NULL,'2014-07-07 13:10:08',1404738608,NULL),(1903893786,4624213,2,346295,0,1,1,'S',1,0.98546,75,661517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 379}}',3.55258,135418401,235214,NULL,'2014-07-22 01:07:44',1405991264,NULL),(1903595019,4624213,2,425075,0,1,1,'S',1,0.987406,101,928292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',3.62694,134848908,199610,NULL,'2014-07-08 02:37:03',1404787023,NULL),(1921861828,4624213,2,968396,1,1,1,'A',1,0.974279,115,631158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 583, \"large_tick_hit\": 27, \"small_tick_hit\": 640, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 27, \"small_tick_hit\": 660}}',3.65957,162260233,1054092,NULL,'2016-11-20 13:02:33',1479646953,NULL),(1903831442,4624213,2,364484,0,1,1,'A',1,0.963731,81,618445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 333, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',3.72426,135359248,184522,NULL,'2014-07-20 14:15:03',1405865703,NULL),(1922060155,4624213,2,802201,1,1,1,'A',1,0.977334,179,615620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 904, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 6, \"small_tick_hit\": 923}}',3.92234,162389546,2090524,NULL,'2016-11-26 15:58:55',1480175935,NULL),(1922045086,4624213,2,665129,0,1,1,'B',1,0.908257,34,338247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 119, \"large_tick_hit\": 9, \"small_tick_hit\": 70, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 9, \"small_tick_hit\": 78}}',3.93354,162388899,112576,NULL,'2016-11-26 15:34:22',1480174462,NULL),(1922468588,4624213,2,973871,0,1,1,'S',1,0.985782,78,736011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 444}}',3.98259,162980010,297450,NULL,'2016-12-22 06:19:23',1482387563,NULL),(1921996076,4624213,2,315739,1,1,1,'S',1,0.984175,187,670579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 622, \"large_tick_hit\": 165, \"small_tick_hit\": 830, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 165, \"small_tick_hit\": 841}}',3.99184,162363184,1699444,NULL,'2016-11-25 16:00:16',1480089616,NULL),(1921945983,4624213,2,140321,0,1,1,'A',1,0.973772,217,709002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 402, \"large_tick_hit\": 273, \"small_tick_hit\": 1070, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 273, \"small_tick_hit\": 1105}}',4.3514,162360610,923892,NULL,'2016-11-25 13:51:53',1480081913,NULL),(1903891118,4624213,2,240192,0,1,1,'A',1,0.959391,116,574841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 131, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',4.35229,135418339,326546,NULL,'2014-07-22 01:05:44',1405991144,NULL),(1922024327,4624213,2,865534,0,1,1,'B',1,0.916084,41,425234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 142, \"small_tick_hit\": 120, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',4.45218,162302377,147884,NULL,'2016-11-22 14:32:59',1479825179,NULL),(1921840747,4624213,2,956435,1,1,1,'A',1,0.973945,123,764773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 19, \"small_tick_hit\": 597, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 614}}',4.47888,162261067,261602,NULL,'2016-11-20 13:41:08',1479649268,NULL),(1903955769,4624213,2,428873,0,1,1,'A',1,0.979809,117,759656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 38, \"small_tick_hit\": 729, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 744}}',4.60044,135469718,214926,NULL,'2014-07-23 08:12:59',1406103179,NULL),(1921934518,4624213,2,934975,1,1,1,'S',1,0.98094,243,705468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 498, \"large_tick_hit\": 123, \"small_tick_hit\": 923, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 123, \"small_tick_hit\": 940}}',4.6318,162257255,1362486,NULL,'2016-11-20 10:21:04',1479637264,NULL),(1921931843,4624213,2,927376,1,1,1,'S',1,0.984958,222,680008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 790, \"large_tick_hit\": 37, \"small_tick_hit\": 679, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 37, \"small_tick_hit\": 689}}',4.64984,162262345,3121406,NULL,'2016-11-20 14:34:51',1479652491,NULL),(1921978637,4624213,2,691614,1,1,1,'S',1,0.982066,153,655302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 577, \"large_tick_hit\": 91, \"small_tick_hit\": 701, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 91, \"small_tick_hit\": 713}}',4.65529,162362225,1251750,NULL,'2016-11-25 15:14:58',1480086898,NULL),(1921985137,4624213,2,839867,1,1,1,'S',1,0.981301,165,685383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"large_tick_hit\": 6, \"small_tick_hit\": 658, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 6, \"small_tick_hit\": 672}}',4.66177,162302755,1561936,NULL,'2016-11-22 14:58:20',1479826700,NULL),(1921936258,4624213,2,943325,1,1,1,'A',1,0.978992,211,635853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 854, \"small_tick_hit\": 777, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 792}}',4.78615,162260693,2361042,NULL,'2016-11-20 13:24:43',1479648283,NULL),(1921855244,4624213,2,964790,1,1,1,'A',1,0.978905,318,724869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 656, \"large_tick_hit\": 3, \"small_tick_hit\": 1058, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 3, \"small_tick_hit\": 1081}}',4.89108,162234522,2881360,NULL,'2016-11-19 15:23:08',1479568988,NULL),(1903576025,4624213,2,290705,0,1,1,'S',1,0.997743,168,960929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 55, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 55, \"small_tick_hit\": 275}}',4.9595,134981822,271012,NULL,'2014-07-11 07:29:18',1405063758,NULL),(1921978659,4624213,2,691615,1,1,1,'S',1,0.982194,159,694734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 937, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 953}}',5.04436,162301123,814786,NULL,'2016-11-22 13:13:46',1479820426,NULL),(1922882723,4624213,2,891651,1,1,1,'B',1,0.934498,78,490869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 198}}',5.12278,163562402,270248,NULL,'2017-01-15 12:13:49',1484482429,NULL),(1922042622,4624213,2,944143,1,1,1,'S',1,0.988401,263,743058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 658, \"small_tick_hit\": 535, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 542}}',5.22489,162301390,2844210,NULL,'2016-11-22 13:30:09',1479821409,NULL),(1903517819,4624213,2,205968,0,1,1,'X',1,1,131,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',5.3957,134850116,283298,NULL,'2014-07-08 03:21:13',1404789673,NULL),(1922023987,4624213,2,709879,1,1,1,'S',1,0.989867,168,704655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 688, \"large_tick_hit\": 1, \"small_tick_hit\": 874, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 881}}',5.4953,162436537,2080528,NULL,'2016-11-28 15:37:46',1480347466,NULL),(1903904705,4624213,2,313205,0,1,1,'S',1,0.990215,93,758234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 52, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',5.94193,135418236,177732,NULL,'2014-07-22 01:02:02',1405990922,NULL),(1921950053,4624213,2,756413,1,1,1,'S',1,0.992381,126,967819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 399}}',6.19515,162387862,289350,NULL,'2016-11-26 14:50:06',1480171806,NULL),(1903959436,4624213,2,259036,0,1,1,'S',1,0.989348,373,860447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 175, \"small_tick_hit\": 959, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 175, \"small_tick_hit\": 972}}',6.27815,135418552,1482050,NULL,'2014-07-22 01:13:59',1405991639,NULL),(1903517907,4624213,2,205970,0,1,1,'S',1,0.996255,171,940526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 358}}',6.96223,134853960,592018,NULL,'2014-07-08 05:55:22',1404798922,NULL),(1922016138,4624213,2,401044,1,1,1,'S',1,0.992016,106,822600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 37, \"small_tick_hit\": 318}}',6.99416,162303367,231158,NULL,'2016-11-22 15:35:48',1479828948,NULL),(1922017454,4624213,2,333417,0,1,1,'S',1,0.997283,114,836937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',7.04827,162388561,398012,NULL,'2016-11-26 15:21:05',1480173665,NULL),(1921944991,4624213,2,892920,1,1,1,'A',1,0.977072,72,621324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',7.1226,162303132,322540,NULL,'2016-11-22 15:22:18',1479828138,NULL),(1921890536,4624213,2,402074,1,1,1,'S',1,0.989339,160,958618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 55, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 55, \"small_tick_hit\": 309}}',7.38871,162261717,257244,NULL,'2016-11-20 14:07:22',1479650842,NULL),(1903606652,4624213,2,299058,0,1,1,'S',1,0.990783,184,829836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 56, \"small_tick_hit\": 403}}',7.44453,134981692,545900,NULL,'2014-07-11 07:24:02',1405063442,NULL),(1928471557,4624213,2,893331,1,1,1,'A',1,0.974249,99,650189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 47, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 47, \"small_tick_hit\": 237}}',7.46128,170944162,330294,NULL,'2017-12-14 02:32:54',1513218774,NULL),(1903473277,4624213,2,322722,0,1,1,'A',1,0.977812,264,801585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 137, \"small_tick_hit\": 765, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}}',7.46896,134826659,916690,NULL,'2014-07-07 13:24:24',1404739464,NULL),(1903594223,4624213,2,425054,0,1,1,'S',1,0.992941,184,959966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',7.49844,134848817,671064,NULL,'2014-07-08 02:33:37',1404786817,NULL),(1922942762,4624213,2,698948,1,1,1,'A',1,0.970238,153,666912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 555, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 575}}',7.66705,163562522,737582,NULL,'2017-01-15 12:20:06',1484482806,NULL),(1922152228,4624213,2,663818,0,1,1,'S',1,0.995798,56,966428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',7.9023,162530506,97138,NULL,'2016-12-03 06:31:11',1480746671,NULL),(1921873228,4624213,2,163506,0,1,1,'S',1,0.986139,143,854517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 48, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 311}}',8.25488,162234603,312162,NULL,'2016-11-19 15:25:53',1479569153,NULL),(1921882712,4624213,2,636543,1,1,1,'S',1,0.994602,272,899308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 32, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',8.3622,162261394,1300322,NULL,'2016-11-20 13:53:54',1479650034,NULL),(1903514931,4624213,2,151489,0,1,1,'A',1,0.974409,176,779330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 130, \"small_tick_hit\": 201, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 130, \"small_tick_hit\": 211}}',8.45456,134854739,439074,NULL,'2014-07-08 06:26:00',1404800760,NULL),(1921995983,4624213,2,163504,0,1,1,'A',1,0.979094,115,640877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 77, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 208}}',8.59384,162436865,666938,NULL,'2016-11-28 15:56:49',1480348609,NULL),(1903374421,4624213,2,333818,0,1,1,'A',1,0.977953,211,958126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 82, \"small_tick_hit\": 410, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 82, \"small_tick_hit\": 424}}',9.00918,134824713,443860,NULL,'2014-07-07 12:25:09',1404735909,NULL),(1921879191,4624213,2,979675,1,1,1,'X',1,1,161,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',9.09014,162261797,392576,NULL,'2016-11-20 14:10:52',1479651052,NULL),(1921949213,4624213,2,141916,0,1,1,'S',1,0.991172,382,859632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 90, \"small_tick_hit\": 711, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 90, \"small_tick_hit\": 719}}',9.14227,162437257,2612626,NULL,'2016-11-28 16:21:03',1480350063,NULL),(1922713385,4624213,2,299435,0,1,1,'S',1,0.985148,91,752273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',9.2267,163324227,221348,NULL,'2017-01-05 02:41:43',1483584103,NULL),(1903550438,4624213,2,250467,0,1,1,'S',1,0.993976,190,905827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 98, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 98, \"small_tick_hit\": 288}}',9.2649,134850278,315846,NULL,'2014-07-08 03:26:32',1404789992,NULL),(1922008384,4624213,2,250457,0,1,1,'S',1,0.99292,102,731356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 67, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 282}}',9.45473,162387927,418822,NULL,'2016-11-26 14:52:59',1480171979,NULL),(1903971280,4624213,2,56812,0,1,1,'S',1,0.992565,130,843382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 67, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',9.56674,135413804,256238,NULL,'2014-07-21 21:58:10',1405979890,NULL),(1903824328,4624213,2,323494,0,1,1,'S',1,0.993763,329,963697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 145, \"small_tick_hit\": 627, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 145, \"small_tick_hit\": 633}}',9.75976,135375346,786474,NULL,'2014-07-20 23:07:08',1405897628,NULL),(1921983807,4624213,2,913198,1,1,1,'S',1,0.988873,140,758381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 371}}',9.97126,162360328,1105384,NULL,'2016-11-25 13:34:32',1480080872,NULL),(1921855879,4624213,2,834095,1,1,1,'S',1,0.986733,191,818049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',10.0264,162262099,897054,NULL,'2016-11-20 14:23:59',1479651839,NULL),(1921868095,4624213,2,973173,1,1,1,'A',1,0.979233,151,725195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',10.1514,162260524,722720,NULL,'2016-11-20 13:16:55',1479647815,NULL),(1903898470,4624213,2,82044,0,1,1,'S',1,0.993056,259,959596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 599, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 605}}',10.2103,135418133,876450,NULL,'2014-07-22 00:58:11',1405990691,NULL),(1922043104,4624213,2,535714,0,1,1,'S',1,0.983155,145,694039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',10.2126,162436414,847902,NULL,'2016-11-28 15:31:22',1480347082,NULL),(1921979048,4624213,2,910866,1,1,1,'S',1,0.992806,143,863004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',10.3928,162342662,442808,NULL,'2016-11-24 15:46:32',1480002392,NULL),(1921997052,4624213,2,1083833,1,1,1,'A',1,0.978884,125,718093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 369}}',10.6009,162323356,781550,NULL,'2016-11-23 16:15:48',1479917748,NULL),(1922042532,4624213,2,185190,0,1,1,'S',1,0.993243,145,796092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 26, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',11.2208,162361865,726518,NULL,'2016-11-25 14:58:47',1480085927,NULL),(1921965481,4624213,2,959996,1,1,1,'S',1,0.995086,305,960946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 89, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 89, \"small_tick_hit\": 509}}',11.4083,162388203,870014,NULL,'2016-11-26 15:05:06',1480172706,NULL),(1921876759,4624213,2,709881,1,1,1,'S',1,0.998163,417,963894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 1213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 1216}}',11.7211,162261197,2176326,NULL,'2016-11-20 13:46:15',1479649575,NULL),(1903515811,4624213,2,308909,1,1,1,'S',1,0.992203,575,976478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 56, \"small_tick_hit\": 1461, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 56, \"small_tick_hit\": 1477}}',11.9465,134849167,3899750,NULL,'2014-07-08 02:46:26',1404787586,NULL),(1903921260,4624213,2,34468,0,1,1,'S',1,0.99811,235,960935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 44, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 44, \"small_tick_hit\": 294}}',12.1375,135418055,844210,NULL,'2014-07-22 00:55:23',1405990523,NULL),(1921954210,4624213,2,758449,1,1,1,'S',1,0.986706,249,912235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',12.1455,162384656,1181026,NULL,'2016-11-26 12:24:41',1480163081,NULL),(1939574214,4624213,2,2276344,0,1,1,'A',1,0.977226,114,763793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 34, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 34, \"small_tick_hit\": 266}}',12.2224,185556301,384090,NULL,'2020-03-07 12:55:10',1583585710,NULL),(1921955790,4624213,2,1021385,1,1,1,'S',1,0.993414,276,853069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 34, \"small_tick_hit\": 493, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 34, \"small_tick_hit\": 497}}',12.4748,162388409,1525694,NULL,'2016-11-26 15:14:41',1480173281,NULL),(1921949989,4624213,2,756330,1,1,1,'S',1,0.987952,192,839277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 335}}',12.5634,162436816,775914,NULL,'2016-11-28 15:53:52',1480348432,NULL),(1921827745,4624213,2,1013309,1,1,1,'S',1,0.993322,206,960649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 393}}',12.6901,162261268,827734,NULL,'2016-11-20 13:49:05',1479649745,NULL),(1922524798,4624213,2,250746,1,1,1,'S',1,0.996689,254,962565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 350}}',13.8819,162980083,1249288,NULL,'2016-12-22 06:26:47',1482388007,NULL),(1922055721,4624213,2,283161,0,1,1,'S',1,0.998773,662,975805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 128, \"small_tick_hit\": 966, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 128, \"small_tick_hit\": 968}}',14.5441,162388075,6549052,NULL,'2016-11-26 14:59:59',1480172399,NULL),(1921995671,4624213,2,620755,1,1,1,'S',1,0.996694,739,961838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 187, \"small_tick_hit\": 1070, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 187, \"small_tick_hit\": 1076}}',15.1213,162301050,7680820,NULL,'2016-11-22 13:07:42',1479820062,NULL),(1922060465,4624213,2,743847,0,1,1,'S',1,0.994652,281,902539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 93, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',15.3982,162389104,1167822,NULL,'2016-11-26 15:41:17',1480174877,NULL),(1922294648,4624213,2,936939,1,1,1,'S',1,0.996904,163,959961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 160}}',15.4212,162667505,683058,NULL,'2016-12-09 10:21:12',1481278872,NULL),(1922044107,4624213,2,664387,0,1,1,'A',1,0.977477,111,957687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',16.3653,162302922,237684,NULL,'2016-11-22 15:09:23',1479827363,NULL),(1922057764,4624213,2,1065900,0,1,1,'S',1,0.993631,226,871010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',16.5624,162436460,1746138,NULL,'2016-11-28 15:33:51',1480347231,NULL),(1921915828,4624213,2,1042106,0,1,1,'S',1,0.998148,247,944488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',16.8611,162262191,1169046,NULL,'2016-11-20 14:28:19',1479652099,NULL),(1921997088,4624213,2,1037058,1,1,1,'S',1,0.991656,619,921529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 118, \"small_tick_hit\": 870, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 118, \"small_tick_hit\": 881}}',17.128,162301922,5858932,NULL,'2016-11-22 14:04:12',1479823452,NULL),(1921972875,4624213,2,964823,1,1,1,'S',1,0.996209,650,958524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 664, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 669}}',18.4611,162342449,7607128,NULL,'2016-11-24 15:33:25',1480001605,NULL),(1922034079,4624213,2,997041,1,1,1,'S',1,0.990831,638,882730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 757, \"large_tick_hit\": 19, \"small_tick_hit\": 845, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 856}}',19.1975,162389250,7456854,NULL,'2016-11-26 15:47:15',1480175235,NULL),(1921940571,4624213,2,362939,0,1,1,'S',1,0.995489,276,964104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',20.2468,162437087,1329020,NULL,'2016-11-28 16:10:52',1480349452,NULL),(1922914575,4624213,2,279610,0,1,1,'S',1,0.991254,155,838345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',20.3307,163565273,764648,NULL,'2017-01-15 14:34:15',1484490855,NULL),(1921954941,4624213,2,1020858,1,1,1,'S',1,0.995836,732,961530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 120, \"small_tick_hit\": 942, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 120, \"small_tick_hit\": 949}}',21.3468,162342614,8393308,NULL,'2016-11-24 15:43:32',1480002212,NULL),(1910556244,4626989,2,369563,0,1,1,'D',1,0.82203,85,359212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 802, \"large_tick_hit\": 75, \"small_tick_hit\": 832, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 75, \"small_tick_hit\": 992}}',0.005205,146540864,617244,NULL,'2015-05-18 21:22:04',1431984124,NULL),(1907794519,4640547,2,76182,0,1,1,'C',1,0.851511,45,389521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 45, \"small_tick_hit\": 355, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 45, \"small_tick_hit\": 422}}',0.267663,141006591,213886,NULL,'2015-01-01 08:06:56',1420099616,NULL),(1903982026,4641965,2,369563,0,1,1,'D',1,0.839346,42,170628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 832, \"large_tick_hit\": 76, \"small_tick_hit\": 837, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 76, \"small_tick_hit\": 992}}',0.007684,135551245,414178,NULL,'2014-07-25 08:29:28',1406276968,NULL),(1948542284,4641965,2,2924463,0,1,1,'A',1,0.963051,133,711077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 574, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',9.2064,197514351,430844,NULL,'2021-05-01 07:47:41',1619855261,NULL),(1903731714,4662917,2,368934,0,1,1,'D',1,0.837927,67,149036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 861, \"large_tick_hit\": 326, \"small_tick_hit\": 333, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 326, \"small_tick_hit\": 397}}',0.001922,135193636,464578,NULL,'2014-07-16 12:16:06',1405512966,NULL),(1903748811,4678206,2,374115,0,1,1,'D',1,0.832707,37,375472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 471, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 588}}',0.111896,135344000,247338,NULL,'2014-07-20 05:19:21',1405833561,NULL),(1962051262,4678206,2,4099567,0,1,1,'C',1,0.886914,54,378918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 611, \"large_tick_hit\": 8, \"small_tick_hit\": 479, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 8, \"small_tick_hit\": 546}}',0.143638,215098860,526186,NULL,'2023-12-08 12:41:03',1702039263,NULL),(1903987159,4678206,2,58911,0,1,1,'D',1,0.84058,54,210455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 543, \"small_tick_hit\": 791, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 993}}',0.264515,135409476,399612,NULL,'2014-07-21 19:37:10',1405971430,NULL),(1905406458,4678206,2,458638,0,1,1,'D',1,0.757764,16,188683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 54, \"small_tick_hit\": 68, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',1.1708,137462063,42504,NULL,'2014-09-18 16:24:16',1411057456,NULL),(1962141903,4678206,2,254650,0,1,1,'A',1,0.95666,59,580960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 255, \"large_tick_hit\": 86, \"small_tick_hit\": 564, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 86, \"small_tick_hit\": 594}}',1.58566,215099026,204284,NULL,'2023-12-08 12:56:33',1702040193,NULL),(1938726555,4678206,2,846257,0,1,1,'A',1,0.952425,118,522136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 411, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',2.94146,184610619,1119510,NULL,'2020-01-11 03:26:55',1578713215,NULL),(1905305117,4678206,2,181637,0,1,1,'A',1,0.964079,125,778953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 57, \"small_tick_hit\": 1278, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 57, \"small_tick_hit\": 1337}}',3.1279,137461886,571240,NULL,'2014-09-18 16:17:25',1411057045,NULL),(1903935931,4678206,2,67321,0,1,1,'B',1,0.935294,89,258886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 251, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',3.18001,135409351,206164,NULL,'2014-07-21 19:32:39',1405971159,NULL),(1903989479,4678206,2,59490,0,1,1,'A',1,0.953964,124,355415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',3.36857,135409284,180024,NULL,'2014-07-21 19:30:39',1405971039,NULL),(1912943256,4678206,2,453359,0,1,1,'A',1,0.974693,162,717736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 952, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',3.67249,149796674,1035224,NULL,'2015-08-30 23:28:54',1440977334,NULL),(1943012869,4678206,2,2103225,1,1,1,'S',1,0.98044,135,676166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 633, \"large_tick_hit\": 11, \"small_tick_hit\": 559, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 574}}',3.93012,190119990,1170894,NULL,'2020-08-19 14:49:02',1597848542,NULL),(1942975150,4678206,2,959259,1,1,1,'A',1,0.968085,74,627605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 191}}',4.74756,190119870,284322,NULL,'2020-08-19 14:41:51',1597848111,NULL),(1938748870,4678206,2,667688,0,1,1,'A',1,0.965003,210,610709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 788, \"large_tick_hit\": 11, \"small_tick_hit\": 690, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',4.87912,184610652,2355696,NULL,'2020-01-11 03:30:58',1578713458,NULL),(1905406527,4678206,2,458674,0,1,1,'S',1,0.987448,68,959975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',5.22186,137462007,102644,NULL,'2014-09-18 16:22:12',1411057332,NULL),(1942956481,4678206,2,119953,0,1,1,'A',1,0.963636,130,638813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"small_tick_hit\": 341, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',5.85646,190119926,729878,NULL,'2020-08-19 14:45:05',1597848305,NULL),(1905305040,4678206,2,181636,0,1,1,'A',1,0.973193,248,800164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 21, \"small_tick_hit\": 1197, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 1239}}',6.66578,137461986,1623758,NULL,'2014-09-18 16:21:12',1411057272,NULL),(1938516659,4678206,2,2053797,1,1,1,'S',1,0.994764,115,760622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',8.70495,184116575,540816,NULL,'2019-12-12 13:41:05',1576158065,NULL),(1912999694,4678206,2,315550,0,1,1,'S',1,0.989,270,489233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 719, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',8.80073,149943539,608822,NULL,'2015-09-06 00:47:40',1441500460,NULL),(1914253203,4678206,2,128320,0,1,1,'S',1,0.985556,383,927166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 42, \"small_tick_hit\": 481, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',8.90817,151689656,1818506,NULL,'2015-11-11 21:37:41',1447277861,NULL),(1905406489,4678206,2,458280,0,1,1,'A',1,0.973684,68,953920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',9.11908,137462034,150428,NULL,'2014-09-18 16:23:03',1411057383,NULL),(1942991708,4678206,2,1257655,0,1,1,'A',1,0.977654,158,737409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',9.47976,190119849,622366,NULL,'2020-08-19 14:40:30',1597848030,NULL),(1938501153,4678206,2,792480,0,1,1,'A',1,0.973577,178,799510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',10.517,184116554,897754,NULL,'2019-12-12 13:38:51',1576157931,NULL),(1914288149,4678206,2,295067,0,1,1,'S',1,0.984743,402,929603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 994, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 70, \"small_tick_hit\": 1015}}',10.5423,151689757,1731944,NULL,'2015-11-11 21:42:02',1447278122,NULL),(1960209231,4678206,2,3808651,1,1,1,'A',1,0.973843,115,722964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 25, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 248}}',10.7153,212764170,383240,NULL,'2023-05-25 13:56:12',1685022972,NULL),(1934002647,4678206,2,1671739,1,1,1,'A',1,0.9728,313,829395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 271, \"large_tick_hit\": 115, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 115, \"small_tick_hit\": 232}}',12.7075,178241317,1317936,NULL,'2018-12-04 12:00:53',1543924853,NULL),(1904662855,4732347,2,393174,0,1,1,'D',1,0.406316,7,7591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 266, \"small_tick_hit\": 120, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',0.000002,136588599,95154,NULL,'2014-08-23 00:23:25',1408753405,NULL),(1921433486,4784772,2,2607,0,1,1,'A',1,0.957035,100,673672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 610, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 46, \"small_tick_hit\": 644}}',1.94065,161683392,302168,NULL,'2016-10-25 21:29:48',1477430988,NULL),(1936288748,4784772,2,258,0,1,1,'B',1,0.90205,65,380475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 298, \"large_tick_hit\": 20, \"small_tick_hit\": 78, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 90}}',2.66731,181380448,300052,NULL,'2019-06-15 12:53:07',1560603187,NULL),(1921502159,4784772,2,315553,0,1,1,'A',1,0.974576,88,709715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 716, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',3.83614,161699206,541896,NULL,'2016-10-26 17:50:11',1477504211,NULL),(1949512289,4784772,2,178449,0,1,1,'A',1,0.949389,78,477591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 321, \"large_tick_hit\": 70, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 70, \"small_tick_hit\": 162}}',5.44126,198859193,429358,NULL,'2021-06-09 14:41:25',1623249685,NULL),(1921449422,4784772,2,139329,1,1,1,'S',1,0.987226,191,804417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"large_tick_hit\": 181, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 181, \"small_tick_hit\": 237}}',8.84987,161699130,297870,NULL,'2016-10-26 17:46:23',1477503983,NULL),(1956889392,4784772,2,3330477,1,1,1,'S',1,0.980139,182,626709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 580, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 412}}',9.40902,208532563,1787874,NULL,'2022-07-31 16:07:56',1659283676,NULL),(1949515996,4784772,2,186184,0,1,1,'A',1,0.979592,148,644356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 441, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',12.0408,198859140,1220646,NULL,'2021-06-09 14:39:12',1623249552,NULL),(1956795738,4784772,2,3199749,1,1,1,'A',1,0.960746,170,555705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',13.0338,208533006,1322064,NULL,'2022-07-31 16:33:37',1659285217,NULL),(1956823782,4784772,2,1389204,1,1,1,'S',1,0.982906,105,614244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',13.8096,208532459,650300,NULL,'2022-07-31 16:02:54',1659283374,NULL),(1956789327,4784772,2,1272069,1,1,1,'S',1,0.983299,146,696154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',13.8525,208532386,652448,NULL,'2022-07-31 15:58:40',1659283120,NULL),(1930668841,4784772,2,156179,0,1,1,'S',1,0.993711,280,959830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 141, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 141, \"small_tick_hit\": 197}}',15.8893,173868181,537504,NULL,'2018-04-24 16:46:21',1524588381,NULL),(1956723590,4784772,2,1700527,0,1,1,'S',1,0.981481,305,709620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 619, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',16.6972,208267392,2771350,NULL,'2022-07-16 21:41:05',1658007665,NULL),(1910099336,4792969,2,24722,0,1,1,'C',1,0.881041,163,334618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1090, \"large_tick_hit\": 15, \"small_tick_hit\": 80, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,145643439,1760832,NULL,'2015-04-19 07:15:21',1429427721,NULL),(1910293522,4792969,2,35015,0,1,1,'D',1,0.747109,50,120876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 836, \"large_tick_hit\": 21, \"small_tick_hit\": 112, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 21, \"small_tick_hit\": 154}}',NULL,146119500,402608,NULL,'2015-05-05 06:21:23',1430806883,NULL),(1909065020,4792969,2,58064,0,1,1,'D',1,0.691349,28,129685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 420, \"great\": 874, \"large_tick_hit\": 68, \"small_tick_hit\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 68, \"small_tick_hit\": 2}}',NULL,144208284,334290,NULL,'2015-02-28 11:06:55',1425121615,NULL),(1921839752,4792969,2,572525,1,1,1,'D',1,0.773957,59,167070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 469, \"great\": 1436, \"large_tick_hit\": 31, \"small_tick_hit\": 851, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 1905, \"large_tick_hit\": 31, \"small_tick_hit\": 1059}}',NULL,162205846,764718,NULL,'2016-11-18 12:55:14',1479473714,NULL),(1922186578,4792969,2,676807,0,1,1,'D',1,0.671243,34,109004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 415, \"great\": 847, \"small_tick_hit\": 82, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,162534942,386080,NULL,'2016-12-03 11:18:52',1480763932,NULL),(1921847627,4792969,2,765569,0,1,1,'D',1,0.74941,1055,167798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1962, \"great\": 5795, \"large_tick_hit\": 89, \"small_tick_hit\": 145, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 7757, \"large_tick_hit\": 89, \"small_tick_hit\": 199}}',NULL,162205421,40291554,NULL,'2016-11-18 12:28:09',1479472089,NULL),(1921831588,4792969,2,821200,0,1,1,'D',1,0.576324,25,161416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 936, \"great\": 1258, \"small_tick_hit\": 222, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 2194, \"small_tick_hit\": 374}}',NULL,162204539,489450,NULL,'2016-11-18 11:25:03',1479468303,NULL),(1934703600,4792969,2,1193693,1,1,1,'D',1,0.808276,41,324093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 373, \"great\": 1223, \"large_tick_hit\": 76, \"small_tick_hit\": 830, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 1596, \"large_tick_hit\": 76, \"small_tick_hit\": 962}}',NULL,179096451,752112,NULL,'2019-01-22 20:31:11',1548189071,NULL),(1907029495,4792969,2,131564,0,1,1,'D',1,0.601389,34,141539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 574, \"great\": 735, \"large_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 131}}',0,139787461,306720,NULL,'2014-11-30 00:54:23',1417308863,NULL),(1911470450,4792969,2,151229,0,1,1,'D',1,0.463809,60,23315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1255, \"great\": 1039, \"large_tick_hit\": 73, \"small_tick_hit\": 208, \"small_tick_miss\": 271}, \"maximum_statistics\": {\"great\": 2294, \"large_tick_hit\": 73, \"small_tick_hit\": 479}}',0,147744830,460996,NULL,'2015-06-26 12:30:55',1435321855,NULL),(1910053188,4792969,2,264090,0,1,1,'D',1,0.461316,22,26442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 602, \"great\": 475, \"small_tick_hit\": 163, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 1077, \"small_tick_hit\": 306}}',0,145645093,192560,NULL,'2015-04-19 08:28:39',1429432119,NULL),(1906961597,4792969,2,285086,0,1,1,'D',1,0.57779,27,166554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 526, \"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 242}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 565}}',0,139787388,264040,NULL,'2014-11-30 00:51:06',1417308666,NULL),(1910339438,4792969,2,329800,0,1,1,'D',1,0.657279,31,154708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 852, \"great\": 1332, \"large_tick_hit\": 38, \"small_tick_hit\": 567, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 38, \"small_tick_hit\": 725}}',0,146062798,592170,NULL,'2015-05-03 08:50:40',1430643040,NULL),(1911116399,4792969,2,456933,0,1,1,'D',1,0.587599,21,167963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 777, \"great\": 1060, \"large_tick_hit\": 11, \"small_tick_hit\": 559, \"small_tick_miss\": 367}, \"maximum_statistics\": {\"great\": 1837, \"large_tick_hit\": 11, \"small_tick_hit\": 926}}',0,147177659,395290,NULL,'2015-06-08 10:23:56',1433759036,NULL),(1911365179,4792969,2,582801,0,1,1,'D',1,0.549544,70,195002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1318, \"great\": 1363, \"large_tick_hit\": 124, \"small_tick_hit\": 260, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 2681, \"large_tick_hit\": 124, \"small_tick_hit\": 374}}',0,147574900,560070,NULL,'2015-06-21 03:51:03',1434858663,NULL),(1911426340,4792969,2,678340,1,1,1,'D',1,0.707888,58,147117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 728, \"great\": 1491, \"large_tick_hit\": 231, \"small_tick_hit\": 396, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 2219, \"large_tick_hit\": 231, \"small_tick_hit\": 542}}',0,147575205,666430,NULL,'2015-06-21 04:03:46',1434859426,NULL),(1911164321,4792969,2,686374,0,1,1,'D',1,0.52611,57,31774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1215, \"great\": 1008, \"large_tick_hit\": 223, \"small_tick_hit\": 381, \"small_tick_miss\": 237}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 223, \"small_tick_hit\": 618}}',0,147177794,380710,NULL,'2015-06-08 10:30:31',1433759431,NULL),(1921489115,4792969,2,696374,0,1,1,'D',1,0.541698,18,189601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 467, \"great\": 531, \"large_tick_hit\": 19, \"small_tick_hit\": 171, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 19, \"small_tick_hit\": 314}}',0,161652212,202537,NULL,'2016-10-24 09:09:22',1477300162,NULL),(1921511836,4792969,2,712620,0,1,1,'D',1,0.614086,26,148507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 801, \"great\": 1195, \"large_tick_hit\": 81, \"small_tick_hit\": 215, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 1996, \"large_tick_hit\": 81, \"small_tick_hit\": 351}}',0,161652191,471694,NULL,'2016-10-24 09:07:05',1477300025,NULL),(1922119318,4792969,2,927053,0,1,1,'D',1,0.696824,59,143202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 648, \"great\": 1495, \"large_tick_hit\": 62, \"small_tick_hit\": 330, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 2143, \"large_tick_hit\": 62, \"small_tick_hit\": 503}}',0,162535675,779540,NULL,'2016-12-03 12:00:45',1480766445,NULL),(1920453533,4792969,2,953957,0,1,1,'D',1,0.704056,25,150739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 607, \"great\": 1209, \"large_tick_hit\": 192, \"small_tick_hit\": 526, \"small_tick_miss\": 203}, \"maximum_statistics\": {\"great\": 1816, \"large_tick_hit\": 192, \"small_tick_hit\": 729}}',0,160259438,500770,NULL,'2016-08-27 13:18:43',1472303923,NULL),(1921550676,4792969,2,997889,0,1,1,'D',1,0.624224,26,139793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 924, \"great\": 1523, \"large_tick_hit\": 37, \"small_tick_hit\": 249, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 2447, \"large_tick_hit\": 37, \"small_tick_hit\": 414}}',0,161671546,628194,NULL,'2016-10-25 08:50:23',1477385423,NULL),(1921672384,4792969,2,1049037,0,1,1,'D',1,0.660933,25,118738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 890, \"great\": 1610, \"large_tick_hit\": 91, \"small_tick_hit\": 297, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 2500, \"large_tick_hit\": 91, \"small_tick_hit\": 432}}',0,161918190,710480,NULL,'2016-11-05 01:30:31',1478309431,NULL),(1957407291,4792969,2,3660035,1,1,1,'D',1,0.142252,10,5775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 837, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 24, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',0,209077136,51712,NULL,'2022-08-30 13:44:16',1661867056,NULL),(1928312577,4792969,2,1328778,1,1,1,'D',1,0.558079,18,168484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 455, \"great\": 546, \"large_tick_hit\": 17, \"small_tick_hit\": 76, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 17, \"small_tick_hit\": 127}}',0.000001,170593322,215400,NULL,'2017-11-26 12:50:11',1511700611,NULL),(1933463156,4792969,2,1740665,1,1,1,'D',1,0.73979,67,142933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 524, \"great\": 1254, \"large_tick_hit\": 189, \"small_tick_hit\": 459, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 1778, \"large_tick_hit\": 189, \"small_tick_hit\": 604}}',0.000001,177391927,601560,NULL,'2018-10-13 10:39:26',1539427166,NULL),(1907001449,4792969,2,215801,0,1,1,'D',1,0.578431,18,154937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 472, \"great\": 636, \"large_tick_hit\": 48, \"small_tick_hit\": 260, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 48, \"small_tick_hit\": 476}}',0.000002,139787583,251096,NULL,'2014-11-30 00:59:16',1417309156,NULL),(1924544750,4792969,2,771621,0,1,1,'D',1,0.750386,35,140243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 466, \"great\": 1222, \"large_tick_hit\": 105, \"small_tick_hit\": 615, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 105, \"small_tick_hit\": 795}}',0.000002,165713091,542850,NULL,'2017-04-21 13:45:30',1492782330,NULL);
INSERT INTO `scores` VALUES (1918915684,4792969,2,807074,1,1,1,'D',1,0.819173,170,146636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 517, \"great\": 2004, \"large_tick_hit\": 112, \"small_tick_hit\": 439, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 2521, \"large_tick_hit\": 112, \"small_tick_hit\": 486}}',0.000002,158082545,1465120,NULL,'2016-06-15 12:52:12',1465995132,NULL),(1908258555,4792969,2,131891,0,1,1,'D',1,0.685393,46,41966,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 420, \"great\": 891, \"large_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 24}}',0.000007,142548455,310471,NULL,'2015-01-26 08:22:37',1422260557,NULL),(1910087081,4792969,2,529285,0,1,1,'D',1,0.636958,25,129554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 387, \"great\": 652, \"large_tick_hit\": 19, \"small_tick_hit\": 108, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 19, \"small_tick_hit\": 165}}',0.000011,145645036,254790,NULL,'2015-04-19 08:25:33',1429431933,NULL),(1928315358,4792969,2,1385774,0,1,1,'D',1,0.599445,19,142066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 103, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 59, \"small_tick_hit\": 181}}',0.000021,170593641,185580,NULL,'2017-11-26 13:08:02',1511701682,NULL),(1922181450,4792969,2,948425,1,1,1,'D',1,0.805161,219,181686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 401, \"great\": 1234, \"large_tick_hit\": 326, \"small_tick_hit\": 593, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 326, \"small_tick_hit\": 713}}',0.000111,162535876,967660,NULL,'2016-12-03 12:10:59',1480767059,NULL),(1920420234,4792969,2,873668,1,1,1,'D',1,0.7864,70,145073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 321, \"great\": 1290, \"large_tick_hit\": 22, \"small_tick_hit\": 573, \"small_tick_miss\": 191}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 22, \"small_tick_hit\": 764}}',0.000291,160259208,680050,NULL,'2016-08-27 13:10:07',1472303407,NULL),(1920514970,4792969,2,925648,0,1,1,'D',1,0.491259,12,173980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 214, \"large_tick_hit\": 34, \"small_tick_hit\": 33, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',0.000306,160259479,87550,NULL,'2016-08-27 13:19:57',1472303997,NULL),(1918947840,4792969,2,823455,1,1,1,'D',1,0.839328,67,166689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 1438, \"large_tick_hit\": 105, \"small_tick_hit\": 954, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 1765, \"large_tick_hit\": 105, \"small_tick_hit\": 1105}}',0.000455,158081631,812704,NULL,'2016-06-15 12:13:23',1465992803,NULL),(1910315795,4792969,2,530250,1,1,1,'D',1,0.62954,25,132693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',0.000474,146061546,184800,NULL,'2015-05-03 07:52:41',1430639561,NULL),(1920471434,4792969,2,532153,0,1,1,'D',1,0.741218,30,133323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 281, \"great\": 837, \"large_tick_hit\": 10, \"small_tick_hit\": 419, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',0.000574,160259084,387730,NULL,'2016-08-27 13:04:20',1472303060,NULL),(1907363076,4792969,2,252002,0,1,1,'D',1,0.750221,47,147629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 684, \"small_tick_hit\": 166, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 237}}',0.003206,140291126,349140,NULL,'2014-12-15 10:01:08',1418637668,NULL),(1928430157,4792969,2,1392604,0,1,1,'D',1,0.724138,19,138213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 438, \"large_tick_hit\": 71, \"small_tick_hit\": 184, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 71, \"small_tick_hit\": 246}}',0.003608,170895332,192270,NULL,'2017-12-11 16:13:04',1513008784,NULL),(1921439255,4792969,2,445880,0,1,1,'D',1,0.635294,14,123176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 286, \"small_tick_hit\": 92, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 153}}',0.005177,161652277,103471,NULL,'2016-10-24 09:15:19',1477300519,NULL),(1907733698,4792969,2,72402,0,1,1,'C',1,0.892426,91,347410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 1544, \"large_tick_hit\": 230, \"small_tick_hit\": 665, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 230, \"small_tick_hit\": 747}}',0.005846,141142249,1652670,NULL,'2015-01-03 05:14:57',1420262097,NULL),(1905819939,4792969,2,393052,0,1,1,'D',1,0.738443,16,284165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 305, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 20, \"small_tick_hit\": 415}}',0.029548,138229981,163246,NULL,'2014-10-13 13:35:37',1413207337,NULL),(1910399728,4792969,2,459598,0,1,1,'D',1,0.511278,10,135312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 95}}',0.051003,146062851,41890,NULL,'2015-05-03 08:52:41',1430643161,NULL),(1918967020,4792969,2,526757,1,1,1,'D',1,0.834854,94,159668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 754, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',0.09676,158082606,576580,NULL,'2016-06-15 12:54:31',1465995271,NULL),(1920909540,4792969,2,1019006,1,1,1,'C',1,0.884825,69,150785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1063, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 8, \"small_tick_hit\": 71}}',0.124693,160764316,640172,NULL,'2016-09-16 06:42:04',1474008124,NULL),(1909041859,4792969,2,490088,0,1,1,'C',1,0.888265,71,386461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 617, \"large_tick_hit\": 290, \"small_tick_hit\": 516, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 290, \"small_tick_hit\": 585}}',0.13919,144200937,719580,NULL,'2015-02-28 05:37:34',1425101854,NULL),(1922118065,4792969,2,983060,1,1,1,'B',1,0.909058,106,431926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1170, \"large_tick_hit\": 236, \"small_tick_hit\": 1073, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 236, \"small_tick_hit\": 1196}}',0.262932,162535161,1559570,NULL,'2016-12-03 11:31:05',1480764665,NULL),(1907703511,4792969,2,48098,0,1,1,'B',1,0.915567,59,314506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1031, \"small_tick_hit\": 10, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1125, \"small_tick_hit\": 12}}',0.280981,140689968,992676,NULL,'2014-12-26 11:40:00',1419594000,NULL),(1908889008,4792969,2,128870,0,1,1,'D',1,0.81135,34,339627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 218, \"large_tick_hit\": 108, \"small_tick_hit\": 203, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 108, \"small_tick_hit\": 251}}',0.329326,144084251,153085,NULL,'2015-02-24 08:28:20',1424766500,NULL),(1907711523,4792969,2,92881,0,1,1,'C',1,0.874598,42,363332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 5, \"small_tick_hit\": 386}}',0.426558,140689479,360488,NULL,'2014-12-26 11:19:16',1419592756,NULL),(1907930630,4792969,2,373015,0,1,1,'C',1,0.865854,32,348494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 277, \"large_tick_hit\": 55, \"small_tick_hit\": 307, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 55, \"small_tick_hit\": 340}}',0.44959,141404517,206058,NULL,'2015-01-07 07:56:15',1420617375,NULL),(1907391034,4792969,2,152309,0,1,1,'C',1,0.862134,55,371423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 8, \"small_tick_hit\": 470}}',0.470338,140415217,483332,NULL,'2014-12-19 09:37:43',1418981863,NULL),(1908928034,4792969,2,202004,0,1,1,'A',1,0.941676,114,461962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 970, \"large_tick_hit\": 307, \"small_tick_hit\": 386, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 307, \"small_tick_hit\": 407}}',0.612425,144084025,1470791,NULL,'2015-02-24 08:09:32',1424765372,NULL),(1906986946,4792969,2,294396,0,1,1,'B',1,0.918534,60,385201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 591, \"large_tick_hit\": 61, \"small_tick_hit\": 250, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 61, \"small_tick_hit\": 275}}',0.659004,139835317,581320,NULL,'2014-12-01 12:20:33',1417436433,NULL),(1909670991,4792969,2,58063,0,1,1,'A',1,0.941053,116,374052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1255, \"large_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 86}}',0.672398,145176436,1791932,NULL,'2015-04-04 06:57:49',1428130669,NULL),(1907711124,4792969,2,92768,0,1,1,'B',1,0.927049,65,404732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 760, \"large_tick_hit\": 4, \"small_tick_hit\": 367, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',0.684081,140689644,733838,NULL,'2014-12-26 11:26:05',1419593165,NULL),(1910044500,4792969,2,3585,0,1,1,'D',1,0.822811,23,346592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 157, \"large_tick_hit\": 101, \"small_tick_hit\": 146, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 101, \"small_tick_hit\": 189}}',0.727684,145656072,111018,NULL,'2015-04-19 15:15:23',1429456523,NULL),(1909049620,4792969,2,296874,0,1,1,'C',1,0.880707,37,352174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',0.743239,144201040,269034,NULL,'2015-02-28 05:41:56',1425102116,NULL),(1907430223,4792969,2,398558,0,1,1,'C',1,0.887234,24,292166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 272, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',0.821962,140350263,153806,NULL,'2014-12-17 09:22:06',1418808126,NULL),(1909979083,4792969,2,536191,0,1,1,'C',1,0.876833,39,370967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',0.841893,145572483,220685,NULL,'2015-04-17 10:42:36',1429267356,NULL),(1907363399,4792969,2,209324,0,1,1,'C',1,0.890339,45,389901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 277, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 50, \"small_tick_hit\": 316}}',0.890827,140420049,264878,NULL,'2014-12-19 13:11:41',1418994701,NULL),(1921599969,4792969,2,909955,0,1,1,'D',1,0.848855,20,321773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 274, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',0.951534,161896898,169504,NULL,'2016-11-04 05:21:32',1478236892,NULL),(1908434148,4792969,2,117427,0,1,1,'B',1,0.916162,89,411416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 751, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',0.964971,142970293,896744,NULL,'2015-02-02 03:50:32',1422849032,NULL),(1909003220,4792969,2,472795,0,1,1,'C',1,0.879687,35,343995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',1.02862,144200967,197556,NULL,'2015-02-28 05:39:26',1425101966,NULL),(1921708198,4792969,2,296873,0,1,1,'C',1,0.878394,38,350272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 482, \"large_tick_hit\": 16, \"small_tick_hit\": 246, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',1.06142,162036400,440332,NULL,'2016-11-10 14:19:33',1478787573,NULL),(1907379079,4792969,2,523457,0,1,1,'C',1,0.895307,26,392637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 227, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',1.06736,140420888,139121,NULL,'2014-12-19 13:36:07',1418996167,NULL),(1907442087,4792969,2,107927,0,1,1,'C',1,0.86629,33,404186,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 167, \"large_tick_hit\": 44, \"small_tick_hit\": 249, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 290}}',1.13049,140321339,168569,NULL,'2014-12-16 09:54:28',1418723668,NULL),(1907500294,4792969,2,182415,0,1,1,'C',1,0.873977,28,471071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 145, \"large_tick_hit\": 61, \"small_tick_hit\": 328, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 61, \"small_tick_hit\": 379}}',1.1751,140458669,85367,NULL,'2014-12-20 12:14:46',1419077686,NULL),(1907712627,4792969,2,297410,0,1,1,'B',1,0.914381,95,434143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 638, \"large_tick_hit\": 8, \"small_tick_hit\": 454, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 498}}',1.18392,140690418,610980,NULL,'2014-12-26 11:57:19',1419595039,NULL),(1907411892,4792969,2,183492,0,1,1,'C',1,0.891618,52,373278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 250}}',1.20918,140418825,308796,NULL,'2014-12-19 12:29:18',1418992158,NULL),(1907415590,4792969,2,273059,0,1,1,'B',1,0.918051,55,398173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 469, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 16, \"small_tick_hit\": 368}}',1.22443,140290670,422804,NULL,'2014-12-15 09:33:12',1418635992,NULL),(1908127294,4792969,2,448309,0,1,1,'B',1,0.917182,32,441620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 303, \"small_tick_hit\": 439, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 484}}',1.26986,141992391,245770,NULL,'2015-01-17 05:28:35',1421472515,NULL),(1908451570,4792969,2,148083,0,1,1,'B',1,0.900915,64,52833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 455, \"small_tick_hit\": 136, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 151}}',1.54814,142907851,173334,NULL,'2015-02-01 05:45:10',1422769510,NULL),(1908239744,4792969,2,1147,0,1,1,'A',1,0.950642,165,474528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1173, \"large_tick_hit\": 64, \"small_tick_hit\": 169, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 64, \"small_tick_hit\": 193}}',1.58214,142548103,2646374,NULL,'2015-01-26 08:10:10',1422259810,NULL),(1906172362,4792969,2,393050,0,1,1,'B',1,0.917942,54,439301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 248, \"large_tick_hit\": 43, \"small_tick_hit\": 369, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 398}}',1.62536,138503293,248674,NULL,'2014-10-22 11:02:53',1413975773,NULL),(1907567144,4792969,2,202234,0,1,1,'C',1,0.882129,50,512863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 155, \"large_tick_hit\": 119, \"small_tick_hit\": 190, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 119, \"small_tick_hit\": 220}}',1.63544,140458557,124091,NULL,'2014-12-20 12:11:13',1419077473,NULL),(1904552698,4792969,2,366687,0,1,1,'B',1,0.914286,34,472257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 65, \"large_tick_hit\": 22, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',1.64149,136368768,47370,NULL,'2014-08-16 13:40:19',1408196419,NULL),(1907582286,4792969,2,416311,0,1,1,'C',1,0.88296,21,427011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 362, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 408}}',1.71833,140458442,91282,NULL,'2014-12-20 12:07:05',1419077225,NULL),(1907374964,4792969,2,175000,0,1,1,'B',1,0.928803,54,432862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',1.73438,140443212,496542,NULL,'2014-12-20 02:27:28',1419042448,NULL),(1911033262,4792969,2,290744,0,1,1,'A',1,0.952569,84,481529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 543, \"large_tick_hit\": 208, \"small_tick_hit\": 454, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 208, \"small_tick_hit\": 471}}',1.7528,146957423,726640,NULL,'2015-06-01 09:41:02',1433151662,NULL),(1907397701,4792969,2,490679,0,1,1,'B',1,0.921303,73,414013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',1.77007,140350233,552138,NULL,'2014-12-17 09:19:33',1418807973,NULL),(1907368223,4792969,2,173322,0,1,1,'B',1,0.910555,49,370058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',1.77198,140418222,292628,NULL,'2014-12-19 12:06:50',1418990810,NULL),(1907545161,4792969,2,107877,0,1,1,'C',1,0.850435,37,465889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 291, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 63, \"small_tick_hit\": 344}}',1.83856,140458593,112057,NULL,'2014-12-20 12:12:18',1419077538,NULL),(1907346530,4792969,2,204857,0,1,1,'C',1,0.893204,36,411325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 204, \"small_tick_hit\": 164, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 185}}',1.91274,140321269,169152,NULL,'2014-12-16 09:50:36',1418723436,NULL),(1907485604,4792969,2,219013,0,1,1,'C',1,0.872964,41,524539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 127, \"large_tick_hit\": 72, \"small_tick_hit\": 337, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',1.91701,140458638,101438,NULL,'2014-12-20 12:13:45',1419077625,NULL),(1922079960,4792969,2,828829,0,1,1,'B',1,0.935093,74,442752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',1.93804,162535359,887202,NULL,'2016-12-03 11:43:01',1480765381,NULL),(1907549793,4792969,2,138105,0,1,1,'C',1,0.89916,30,464338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 147, \"large_tick_hit\": 112, \"small_tick_hit\": 169, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 112, \"small_tick_hit\": 191}}',1.9537,140458510,104379,NULL,'2014-12-20 12:09:09',1419077349,NULL),(1909815538,4792969,2,413086,0,1,1,'C',1,0.892453,33,364210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 217, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',2.06429,145272459,194154,NULL,'2015-04-07 09:58:24',1428400704,NULL),(1907590525,4792969,2,149310,0,1,1,'A',1,0.95272,87,515712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 734, \"large_tick_hit\": 116, \"small_tick_hit\": 621, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 116, \"small_tick_hit\": 659}}',2.11494,140689752,1051730,NULL,'2014-12-26 11:30:46',1419593446,NULL),(1906993868,4792969,2,296914,0,1,1,'B',1,0.900889,69,457071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 397, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 29, \"small_tick_hit\": 443}}',2.15492,139833728,284810,NULL,'2014-12-01 10:53:44',1417431224,NULL),(1907363198,4792969,2,145757,0,1,1,'B',1,0.909761,46,366077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 275, \"large_tick_hit\": 55, \"small_tick_hit\": 164, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 55, \"small_tick_hit\": 177}}',2.18341,140417363,252536,NULL,'2014-12-19 11:27:53',1418988473,NULL),(1907125541,4792969,2,260349,0,1,1,'A',1,0.956879,69,571017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 301, \"large_tick_hit\": 78, \"small_tick_hit\": 553, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 78, \"small_tick_hit\": 581}}',2.20308,139918185,372022,NULL,'2014-12-04 12:05:25',1417694725,NULL),(1908668499,4792969,2,204945,0,1,1,'B',1,0.932605,122,486629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 558, \"large_tick_hit\": 65, \"small_tick_hit\": 401, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 65, \"small_tick_hit\": 435}}',2.22162,143390321,1008170,NULL,'2015-02-09 03:34:55',1423452895,NULL),(1907772332,4792969,2,58366,1,1,1,'B',1,0.914474,46,355805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 377, \"large_tick_hit\": 28, \"small_tick_hit\": 151, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',2.25081,141141401,346730,NULL,'2015-01-03 04:57:31',1420261051,NULL),(1907390658,4792969,2,261577,0,1,1,'B',1,0.908257,61,532177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 212, \"large_tick_hit\": 32, \"small_tick_hit\": 350, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 32, \"small_tick_hit\": 390}}',2.4305,140421222,182668,NULL,'2014-12-19 13:45:13',1418996713,NULL),(1907393522,4792969,2,262537,0,1,1,'B',1,0.901221,61,540657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 192, \"large_tick_hit\": 101, \"small_tick_hit\": 519, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 101, \"small_tick_hit\": 584}}',2.43053,140420795,152551,NULL,'2014-12-19 13:33:30',1418996010,NULL),(1907371948,4792969,2,383456,0,1,1,'B',1,0.908592,61,413651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 315, \"small_tick_hit\": 182, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',2.48195,140286808,256784,NULL,'2014-12-15 05:16:06',1418620566,NULL),(1907602111,4792969,2,179432,0,1,1,'A',1,0.95147,109,552191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 624, \"large_tick_hit\": 26, \"small_tick_hit\": 742, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',2.49779,140690610,1006264,NULL,'2014-12-26 12:04:42',1419595482,NULL),(1907516977,4792969,2,185862,1,1,1,'B',1,0.910256,38,542901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 362, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 397}}',2.49953,140458698,141289,NULL,'2014-12-20 12:15:49',1419077749,NULL),(1907418648,4792969,2,185009,0,1,1,'B',1,0.912773,69,541912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 229, \"large_tick_hit\": 41, \"small_tick_hit\": 316, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 41, \"small_tick_hit\": 353}}',2.56027,140421171,229087,NULL,'2014-12-19 13:44:01',1418996641,NULL),(1906792796,4792969,2,309377,0,1,1,'B',1,0.903017,47,556249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 124, \"large_tick_hit\": 32, \"small_tick_hit\": 263, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 32, \"small_tick_hit\": 292}}',2.59258,139491481,100805,NULL,'2014-11-21 12:59:21',1416574761,NULL),(1907354098,4792969,2,250062,0,1,1,'B',1,0.936037,53,460081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 295, \"large_tick_hit\": 90, \"small_tick_hit\": 215, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 90, \"small_tick_hit\": 234}}',2.6853,140418966,301922,NULL,'2014-12-19 12:34:28',1418992468,NULL),(1907548903,4792969,2,240731,0,1,1,'B',1,0.928369,57,539295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 314, \"large_tick_hit\": 82, \"small_tick_hit\": 589, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 82, \"small_tick_hit\": 638}}',2.68685,140458219,257208,NULL,'2014-12-20 12:00:40',1419076840,NULL),(1908891809,4792969,2,416404,0,1,1,'A',1,0.943639,56,436597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 346, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',2.70488,144083678,345632,NULL,'2015-02-24 07:40:44',1424763644,NULL),(1907334319,4792969,2,29775,0,1,1,'A',1,0.949074,60,398257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 555, \"large_tick_hit\": 17, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 17, \"small_tick_hit\": 44}}',2.80246,140350385,643734,NULL,'2014-12-17 09:29:30',1418808570,NULL),(1907873913,4792969,2,492175,0,1,1,'B',1,0.929789,108,492105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 536, \"large_tick_hit\": 28, \"small_tick_hit\": 363, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 28, \"small_tick_hit\": 401}}',2.8644,141282897,753406,NULL,'2015-01-05 05:27:35',1420435655,NULL),(1907492900,4792969,2,308504,0,1,1,'B',1,0.919065,56,562902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 148, \"large_tick_hit\": 146, \"small_tick_hit\": 217, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 146, \"small_tick_hit\": 237}}',2.87227,140458773,121645,NULL,'2014-12-20 12:18:14',1419077894,NULL),(1907374537,4792969,2,477089,0,1,1,'B',1,0.938053,57,461791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',3.00866,140418535,265896,NULL,'2014-12-19 12:19:08',1418991548,NULL),(1907368025,4792969,2,420817,0,1,1,'B',1,0.934921,70,490031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"small_tick_hit\": 322, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 342}}',3.00952,140418082,285012,NULL,'2014-12-19 12:00:56',1418990456,NULL),(1907439926,4792969,2,453728,0,1,1,'B',1,0.926094,67,441454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',3.0131,140418483,478216,NULL,'2014-12-19 12:17:01',1418991421,NULL),(1907406698,4792969,2,493083,0,1,1,'B',1,0.935374,30,480481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 122, \"small_tick_hit\": 153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 165}}',3.11126,140285331,121570,NULL,'2014-12-15 03:47:22',1418615242,NULL),(1907446968,4792969,2,405628,0,1,1,'B',1,0.937898,65,471389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',3.15539,140419415,387090,NULL,'2014-12-19 12:50:54',1418993454,NULL),(1907563063,4792969,2,167489,0,1,1,'A',1,0.957258,129,566128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 516, \"large_tick_hit\": 79, \"small_tick_hit\": 592, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 79, \"small_tick_hit\": 621}}',3.18181,140457568,863012,NULL,'2014-12-20 11:39:08',1419075548,NULL),(1910103983,4792969,2,25305,0,1,1,'B',1,0.927326,35,440601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 158, \"large_tick_hit\": 17, \"small_tick_hit\": 144, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 158}}',3.25717,145656185,128772,NULL,'2015-04-19 15:19:04',1429456744,NULL),(1907077462,4792969,2,284758,1,1,1,'A',1,0.963019,244,634992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 648, \"large_tick_hit\": 264, \"small_tick_hit\": 989, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 264, \"small_tick_hit\": 1036}}',3.34138,139975986,1518698,NULL,'2014-12-06 05:17:43',1417843063,NULL),(1907464718,4792969,2,382315,0,1,1,'C',1,0.85489,34,464444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 170, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 16, \"small_tick_hit\": 198}}',3.38553,140458349,63188,NULL,'2014-12-20 12:04:41',1419077081,NULL),(1907877821,4792969,2,182227,0,1,1,'A',1,0.944112,59,507888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 230, \"large_tick_hit\": 61, \"small_tick_hit\": 182, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',3.4116,141410325,226644,NULL,'2015-01-07 11:04:02',1420628642,NULL),(1907447272,4792969,2,511561,0,1,1,'A',1,0.953421,64,553501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 181, \"large_tick_hit\": 70, \"small_tick_hit\": 404, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 70, \"small_tick_hit\": 424}}',3.41855,140443021,209564,NULL,'2014-12-20 02:20:10',1419042010,NULL),(1907528968,4792969,2,134857,0,1,1,'A',1,0.967922,55,535107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',3.43632,140457615,471980,NULL,'2014-12-20 11:41:06',1419075666,NULL),(1912114110,4792969,2,39825,0,1,1,'A',1,0.966667,123,493311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 940, \"large_tick_hit\": 4, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 4, \"small_tick_hit\": 76}}',3.4488,148633474,1906374,NULL,'2015-07-23 03:37:36',1437622656,NULL),(1907344139,4792969,2,463016,0,1,1,'B',1,0.917127,56,445128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',3.49869,140418134,319962,NULL,'2014-12-19 12:02:53',1418990573,NULL),(1907498987,4792969,2,128517,0,1,1,'C',1,0.884906,50,595698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 111, \"large_tick_hit\": 59, \"small_tick_hit\": 299, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 59, \"small_tick_hit\": 345}}',3.71187,140458538,109729,NULL,'2014-12-20 12:10:11',1419077411,NULL),(1907963282,4792969,2,297841,0,1,1,'C',1,0.899522,23,299005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 98, \"large_tick_hit\": 29, \"small_tick_hit\": 61, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 29, \"small_tick_hit\": 69}}',3.74658,141410049,63246,NULL,'2015-01-07 10:58:16',1420628296,NULL),(1909866266,4792969,2,293609,0,1,1,'B',1,0.910714,55,421504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 228, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 15, \"small_tick_hit\": 247}}',3.75475,145272385,201348,NULL,'2015-04-07 09:53:58',1428400438,NULL),(1907542654,4792969,2,42034,0,1,1,'B',1,0.936893,41,470128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 165, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 30, \"small_tick_hit\": 174}}',3.78263,140458965,183906,NULL,'2014-12-20 12:24:12',1419078252,NULL),(1907373710,4792969,2,523248,0,1,1,'A',1,0.948179,87,479980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 382, \"large_tick_hit\": 96, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 96, \"small_tick_hit\": 211}}',3.78575,140417537,568078,NULL,'2014-12-19 11:35:33',1418988933,NULL),(1907373024,4792969,2,383457,0,1,1,'A',1,0.962105,47,517627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',3.94787,140417269,199092,NULL,'2014-12-19 11:22:54',1418988174,NULL),(1906956642,4792969,2,499016,0,1,1,'C',1,0.892202,82,497520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 142, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 15, \"small_tick_hit\": 174}}',3.95561,139750262,408168,NULL,'2014-11-29 03:10:38',1417230638,NULL),(1907416462,4792969,2,130836,0,1,1,'A',1,0.958076,85,652730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 47, \"small_tick_hit\": 456, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 47, \"small_tick_hit\": 484}}',4.09167,140445200,463948,NULL,'2014-12-20 03:39:30',1419046770,NULL),(1908950866,4792969,2,61801,0,1,1,'SH',1,0.990654,59,815460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 93, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 332}}',4.11183,144084423,118845,NULL,'2015-02-24 08:43:14',1424767394,NULL),(1924510821,4792969,2,1191443,0,1,1,'C',1,0.859375,11,107774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 59, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',4.23513,165712977,48904,NULL,'2017-04-21 13:39:29',1492781969,NULL),(1907374693,4792969,2,424708,0,1,1,'A',1,0.961679,47,513669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 244, \"small_tick_hit\": 283, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 294}}',4.31122,140417162,307230,NULL,'2014-12-19 11:17:42',1418987862,NULL),(1907583470,4792969,2,464629,0,1,1,'A',1,0.961123,59,672445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 264, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 36, \"small_tick_hit\": 277}}',4.33102,140459322,161716,NULL,'2014-12-20 12:35:00',1419078900,NULL),(1907352003,4792969,2,205698,0,1,1,'A',1,0.968105,118,641807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 446, \"large_tick_hit\": 60, \"small_tick_hit\": 526, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 550}}',4.39063,140285425,1082876,NULL,'2014-12-15 03:52:08',1418615528,NULL),(1907427477,4792969,2,161770,0,1,1,'A',1,0.951439,75,487342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 334, \"large_tick_hit\": 30, \"small_tick_hit\": 165, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 30, \"small_tick_hit\": 174}}',4.50529,140417986,474502,NULL,'2014-12-19 11:56:23',1418990183,NULL),(1907445020,4792969,2,28422,0,1,1,'A',1,0.953988,113,430167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 589, \"large_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 33}}',4.55244,140350331,1043440,NULL,'2014-12-17 09:26:03',1418808363,NULL),(1907394975,4792969,2,309625,0,1,1,'B',1,0.924296,91,604596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 226, \"large_tick_hit\": 15, \"small_tick_hit\": 284, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 15, \"small_tick_hit\": 309}}',4.7871,140321434,292859,NULL,'2014-12-16 10:00:02',1418724002,NULL),(1909909940,4792969,2,401256,0,1,1,'A',1,0.964512,61,526292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 267, \"large_tick_hit\": 58, \"small_tick_hit\": 436, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',5.00422,145515610,344436,NULL,'2015-04-15 09:27:32',1429090052,NULL),(1907454665,4792969,2,515521,0,1,1,'XH',1,1,44,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',5.01422,140320695,25135,NULL,'2014-12-16 09:16:14',1418721374,NULL),(1907586985,4792969,2,519312,0,1,1,'B',1,0.931777,57,501524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',5.05359,140458141,249465,NULL,'2014-12-20 11:58:19',1419076699,NULL),(1907061736,4792969,2,191250,0,1,1,'A',1,0.960926,115,606678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252, \"large_tick_hit\": 159, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 159, \"small_tick_hit\": 269}}',5.08711,139798476,440962,NULL,'2014-11-30 07:50:03',1417333803,NULL),(1906770915,4792969,2,302056,0,1,1,'A',1,0.94636,42,532901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 75, \"large_tick_hit\": 15, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',5.11022,139491329,59230,NULL,'2014-11-21 12:53:33',1416574413,NULL),(1907371493,4792969,2,211703,0,1,1,'A',1,0.952471,78,557262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',5.11836,140418734,417488,NULL,'2014-12-19 12:26:23',1418991983,NULL),(1907956783,4792969,2,295890,0,1,1,'A',1,0.950131,97,700235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 241, \"large_tick_hit\": 71, \"small_tick_hit\": 412, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 71, \"small_tick_hit\": 439}}',5.17245,141410749,290882,NULL,'2015-01-07 11:14:12',1420629252,NULL),(1907392977,4792969,2,308506,0,1,1,'A',1,0.966019,75,658781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 192, \"large_tick_hit\": 157, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 157, \"small_tick_hit\": 259}}',5.22322,140442477,299629,NULL,'2014-12-20 01:59:46',1419040786,NULL),(1907028142,4792969,2,430849,0,1,1,'A',1,0.979556,148,717791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 33, \"small_tick_hit\": 623, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 33, \"small_tick_hit\": 640}}',5.23266,139860008,1008354,NULL,'2014-12-02 10:29:01',1417516141,NULL),(1907367499,4792969,2,382314,0,1,1,'B',1,0.922857,46,412108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 178, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',5.30025,140416986,147736,NULL,'2014-12-19 11:10:20',1418987420,NULL),(1907489725,4792969,2,152885,1,1,1,'S',1,0.986056,55,743266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 29, \"small_tick_hit\": 308}}',5.32124,140458911,164334,NULL,'2014-12-20 12:22:30',1419078150,NULL),(1907549484,4792969,2,137989,0,1,1,'A',1,0.954217,70,572667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 198}}',5.45346,140457995,252692,NULL,'2014-12-20 11:53:55',1419076435,NULL),(1907550708,4792969,2,138233,0,1,1,'S',1,0.980952,103,690233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 484}}',5.45393,140457880,748242,NULL,'2014-12-20 11:50:00',1419076200,NULL),(1907454167,4792969,2,514514,0,1,1,'A',1,0.95107,52,455071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 200, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',5.46275,140441883,236598,NULL,'2014-12-20 01:35:18',1419039318,NULL),(1907342745,4792969,2,244407,0,1,1,'A',1,0.966317,154,623043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 636, \"small_tick_hit\": 655, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 684}}',5.47383,140416906,1504570,NULL,'2014-12-19 11:06:37',1418987197,NULL),(1907499017,4792969,2,128518,0,1,1,'B',1,0.933682,61,601682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 183, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',5.64385,140459023,201683,NULL,'2014-12-20 12:26:08',1419078368,NULL),(1907394680,4792969,2,309623,0,1,1,'A',1,0.971067,84,758279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 54, \"small_tick_hit\": 338, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 54, \"small_tick_hit\": 350}}',5.67131,140442518,166326,NULL,'2014-12-20 02:02:02',1419040922,NULL),(1907454452,4792969,2,514821,0,1,1,'A',1,0.965404,87,606922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 312, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 20, \"small_tick_hit\": 325}}',5.69395,140442971,374776,NULL,'2014-12-20 02:18:12',1419041892,NULL),(1907626621,4792969,2,492174,0,1,1,'A',1,0.9777,106,701932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 34, \"small_tick_hit\": 427, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 34, \"small_tick_hit\": 441}}',5.7367,140766517,602490,NULL,'2014-12-28 12:26:29',1419769589,NULL),(1908128169,4792969,2,356659,0,1,1,'A',1,0.968254,140,616455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 308, \"large_tick_hit\": 209, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 209, \"small_tick_hit\": 351}}',5.87104,141992175,553442,NULL,'2015-01-17 05:23:47',1421472227,NULL),(1907361094,4792969,2,295563,0,1,1,'A',1,0.94898,95,599674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 214, \"large_tick_hit\": 81, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 81, \"small_tick_hit\": 181}}',5.93049,140421090,322018,NULL,'2014-12-19 13:41:36',1418996496,NULL),(1907377831,4792969,2,426891,0,1,1,'B',1,0.937824,45,394664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 142, \"large_tick_hit\": 3, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',6.01457,140415853,164088,NULL,'2014-12-19 10:09:12',1418983752,NULL),(1905315526,4792969,2,134564,0,1,1,'A',1,0.979112,87,750985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 42, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 42, \"small_tick_hit\": 234}}',6.02237,137507540,172964,NULL,'2014-09-20 04:14:08',1411186448,NULL),(1907564316,4792969,2,514513,0,1,1,'B',1,0.917526,39,608629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 70, \"large_tick_hit\": 27, \"small_tick_hit\": 170, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 27, \"small_tick_hit\": 188}}',6.05825,140458370,60579,NULL,'2014-12-20 12:05:15',1419077115,NULL),(1907334146,4792969,2,97,0,1,1,'B',1,0.938838,59,534025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 119, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 133}}',6.39113,140419522,220358,NULL,'2014-12-19 12:54:50',1418993690,NULL),(1907385109,4792969,2,485374,0,1,1,'A',1,0.965753,71,580479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 259, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 317}}',6.57593,140418372,341150,NULL,'2014-12-19 12:12:35',1418991155,NULL),(1907379326,4792969,2,52795,0,1,1,'A',1,0.956811,66,601721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 21, \"small_tick_hit\": 132}}',6.66598,140442226,193931,NULL,'2014-12-20 01:48:56',1419040136,NULL),(1907496022,4792969,2,437036,0,1,1,'A',1,0.976842,71,725606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 17, \"small_tick_hit\": 251}}',6.80666,140458870,304085,NULL,'2014-12-20 12:20:50',1419078050,NULL),(1907410866,4792969,2,227725,0,1,1,'A',1,0.971456,203,698401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"large_tick_hit\": 48, \"small_tick_hit\": 540, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 48, \"small_tick_hit\": 561}}',6.89661,140443109,1019160,NULL,'2014-12-20 02:23:12',1419042192,NULL),(1907365823,4792969,2,173039,0,1,1,'SH',1,0.987041,106,825765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 45, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 261}}',7.12156,140321375,246965,NULL,'2014-12-16 09:56:06',1418723766,NULL),(1907334646,4792969,2,139208,0,1,1,'A',1,0.945799,80,532237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 211, \"large_tick_hit\": 30, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 118}}',7.34485,140442906,342344,NULL,'2014-12-20 02:16:08',1419041768,NULL),(1907459032,4792969,2,541596,0,1,1,'A',1,0.955023,111,665828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 408}}',7.77247,140417847,526140,NULL,'2014-12-19 11:50:10',1418989810,NULL),(1907388166,4792969,2,219138,1,1,1,'A',1,0.956182,106,572910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',7.83853,140418881,492512,NULL,'2014-12-19 12:31:07',1418992267,NULL),(1907354603,4792969,2,519272,0,1,1,'A',1,0.963526,106,611202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',8.06675,140419461,702640,NULL,'2014-12-19 12:52:41',1418993561,NULL),(1907430720,4792969,2,134030,0,1,1,'A',1,0.974545,92,679563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 65, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 65, \"small_tick_hit\": 103}}',8.15596,140441970,177344,NULL,'2014-12-20 01:38:44',1419039524,NULL),(1908899156,4792969,2,419133,0,1,1,'A',1,0.965596,105,702008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 206}}',8.17952,144083711,567584,NULL,'2015-02-24 07:44:02',1424763842,NULL),(1908931509,4792969,2,593305,0,1,1,'A',1,0.979933,61,1116666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',8.18712,144084447,88371,NULL,'2015-02-24 08:44:42',1424767482,NULL),(1906814195,4792969,2,515582,0,1,1,'A',1,0.943878,40,600090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 67, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',8.22603,139433311,56308,NULL,'2014-11-19 13:00:33',1416402033,NULL),(1907441479,4792969,2,107874,0,1,1,'SH',1,0.993464,110,937907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 110, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 110, \"small_tick_hit\": 402}}',8.23264,140321240,222255,NULL,'2014-12-16 09:48:34',1418723314,NULL),(1907368538,4792969,2,254359,0,1,1,'A',1,0.967153,102,592281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 267}}',8.41163,140418038,429196,NULL,'2014-12-19 11:58:28',1418990308,NULL),(1907465403,4792969,2,254223,0,1,1,'A',1,0.973684,102,843313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',8.72175,140459186,429661,NULL,'2014-12-20 12:31:19',1419078679,NULL),(1907367274,4792969,2,419838,0,1,1,'B',1,0.935829,70,578309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 117, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 63}}',8.72494,140415894,183284,NULL,'2014-12-19 10:11:23',1418983883,NULL),(1907434773,4792969,2,319545,0,1,1,'A',1,0.962649,139,664998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',8.86819,140419113,693080,NULL,'2014-12-19 12:39:34',1418992774,NULL),(1907422169,4792969,2,501272,0,1,1,'X',1,1,82,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',8.92513,140417112,125168,NULL,'2014-12-19 11:15:32',1418987732,NULL),(1907408357,4792969,2,182769,0,1,1,'A',1,0.956007,116,717748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 322, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 49, \"small_tick_hit\": 338}}',9.14643,140442406,324817,NULL,'2014-12-20 01:56:46',1419040606,NULL),(1907522982,4792969,2,161164,1,1,1,'A',1,0.975325,119,689657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"large_tick_hit\": 78, \"small_tick_hit\": 444, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 78, \"small_tick_hit\": 457}}',9.16225,140457479,449164,NULL,'2014-12-20 11:35:49',1419075349,NULL),(1907386112,4792969,2,486510,1,1,1,'XH',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',9.17509,140321072,77923,NULL,'2014-12-16 09:38:48',1418722728,NULL),(1910973866,4792969,2,21577,0,1,1,'A',1,0.974265,77,551573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',9.32353,147012836,304110,NULL,'2015-06-03 08:45:19',1433321119,NULL),(1907965721,4792969,2,382313,0,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',9.40952,141410103,162500,NULL,'2015-01-07 10:59:13',1420628353,NULL),(1911439506,4792969,2,111680,0,1,1,'A',1,0.950527,529,618134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1051, \"large_tick_hit\": 10, \"small_tick_hit\": 111, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 10, \"small_tick_hit\": 125}}',9.52646,147710444,7640730,NULL,'2015-06-25 10:44:02',1435229042,NULL),(1907358562,4792969,2,207839,0,1,1,'S',1,0.985222,218,807341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',9.88929,140419930,1009746,NULL,'2014-12-19 13:08:00',1418994480,NULL),(1907440302,4792969,2,191270,1,1,1,'S',1,0.996721,181,962338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 22, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',10.0584,140419806,435526,NULL,'2014-12-19 13:04:37',1418994277,NULL),(1907529498,4792969,2,59430,0,1,1,'A',1,0.974775,157,648653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 342, \"large_tick_hit\": 65, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 140}}',10.1018,140457263,902900,NULL,'2014-12-20 11:29:22',1419074962,NULL),(1907438067,4792969,2,27472,0,1,1,'S',1,0.98263,156,674215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 36}}',10.1118,140443357,945084,NULL,'2014-12-20 02:32:47',1419042767,NULL),(1907378479,4792969,2,386404,0,1,1,'S',1,0.981513,178,833699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 53, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 53, \"small_tick_hit\": 365}}',10.3152,140418305,426070,NULL,'2014-12-19 12:10:20',1418991020,NULL),(1907442026,4792969,2,403731,0,1,1,'B',1,0.937888,70,831042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 1, \"small_tick_hit\": 74, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',10.4985,140415883,127932,NULL,'2014-12-19 10:10:37',1418983837,NULL),(1907455756,4792969,2,63892,0,1,1,'S',1,0.991649,137,861068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 54, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 54, \"small_tick_hit\": 301}}',10.5253,140443305,275040,NULL,'2014-12-20 02:30:50',1419042650,NULL),(1907386558,4792969,2,486511,0,1,1,'A',1,0.966165,95,620229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',11.2081,140415906,306042,NULL,'2014-12-19 10:12:18',1418983938,NULL),(1907375955,4792969,2,345601,0,1,1,'A',1,0.967302,119,652953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',11.4181,140417051,446782,NULL,'2014-12-19 11:13:22',1418987602,NULL),(1907454245,4792969,2,514517,0,1,1,'A',1,0.965157,82,721500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 18, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',11.4327,140417019,248918,NULL,'2014-12-19 11:11:32',1418987492,NULL),(1908071129,4792969,2,465761,0,1,1,'S',1,0.997962,654,948374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 367, \"small_tick_hit\": 1290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 367, \"small_tick_hit\": 1293, \"legacy_combo_increase\": 1}}',11.476,141570885,2410768,NULL,'2015-01-10 01:51:59',1420854719,NULL),(1907443063,4792969,2,404032,0,1,1,'SH',1,0.984615,63,1073683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 67}}',11.7318,140321145,120837,NULL,'2014-12-16 09:43:12',1418722992,NULL),(1907439721,4792969,2,366688,0,1,1,'A',1,0.962825,90,616286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 14, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',11.8528,140441928,288116,NULL,'2014-12-20 01:36:58',1419039418,NULL),(1908224592,4792969,2,549685,0,1,1,'S',1,0.991379,124,777615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',11.9694,142006183,797060,NULL,'2015-01-17 10:46:29',1421491589,NULL),(1907373052,4792969,2,522425,1,1,1,'S',1,0.992462,169,960748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 229}}',12.0928,140442048,578868,NULL,'2014-12-20 01:41:53',1419039713,NULL),(1908182881,4792969,2,291431,0,1,1,'A',1,0.979021,328,759202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"large_tick_hit\": 100, \"small_tick_hit\": 665, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 100, \"small_tick_hit\": 683}}',12.1294,141992325,2068758,NULL,'2015-01-17 05:26:46',1421472406,NULL),(1907499117,4792969,2,437619,0,1,1,'A',1,0.966887,100,900907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 48, \"small_tick_hit\": 270, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',12.1449,140458479,167686,NULL,'2014-12-20 12:08:10',1419077290,NULL),(1907459363,4792969,2,543381,0,1,1,'S',1,0.986281,131,942532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 11, \"small_tick_hit\": 445, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 11, \"small_tick_hit\": 453}}',12.3455,140442562,501499,NULL,'2014-12-20 02:04:06',1419041046,NULL),(1909974447,4792969,2,489620,0,1,1,'A',1,0.979969,126,694715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',12.4123,145572097,780336,NULL,'2015-04-17 10:23:50',1429266230,NULL),(1907428718,4792969,2,162164,0,1,1,'A',1,0.978723,127,997980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 13, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',13.0685,140442121,354234,NULL,'2014-12-20 01:44:39',1419039879,NULL),(1907487285,4792969,2,430587,1,1,1,'A',1,0.977856,244,760972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 409, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 26, \"small_tick_hit\": 422}}',13.0927,140457809,1275330,NULL,'2014-12-20 11:47:38',1419076058,NULL),(1907454769,4792969,2,515123,1,1,1,'XH',1,1,88,1079924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',13.2288,140321017,233888,NULL,'2014-12-16 09:35:41',1418722541,NULL),(1907476322,4792969,2,302406,0,1,1,'A',1,0.979788,315,830864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 529, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',14.2009,140457715,2843938,NULL,'2014-12-20 11:44:42',1419075882,NULL),(1907569078,4792969,2,46354,0,1,1,'S',1,0.991283,308,786372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 46, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',15.2774,140457956,2658090,NULL,'2014-12-20 11:52:19',1419076339,NULL),(1907614524,4792969,2,392032,0,1,1,'S',1,0.983022,278,916362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',16.1043,140690234,1847736,NULL,'2014-12-26 11:50:30',1419594630,NULL),(1907378504,4792969,2,426998,0,1,1,'SH',1,0.992395,95,1075080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',16.125,140321040,99538,NULL,'2014-12-16 09:37:25',1418722645,NULL),(1932957131,4792969,2,1493564,0,1,1,'S',1,0.996383,176,959734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',17.8269,176960904,578542,NULL,'2018-09-16 15:38:15',1537112295,NULL),(1923626111,4815717,2,884085,0,1,1,'D',1,0.486457,64,12669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1368, \"great\": 1181, \"large_tick_hit\": 70, \"small_tick_hit\": 78, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2549, \"large_tick_hit\": 70, \"small_tick_hit\": 113}}',NULL,164558304,615692,NULL,'2017-02-27 15:23:45',1488209025,NULL),(1917205683,4815717,2,582801,0,1,1,'D',1,0.794904,238,159802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 606, \"great\": 2042, \"large_tick_hit\": 157, \"small_tick_hit\": 328, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2648, \"large_tick_hit\": 157, \"small_tick_hit\": 374}}',0,155822236,1858040,NULL,'2016-03-30 18:10:14',1459361414,NULL),(1911063157,4815717,2,433005,0,1,1,'D',1,0.845644,161,142129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 425, \"great\": 2180, \"large_tick_hit\": 59, \"small_tick_hit\": 314, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2605, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',0.000043,147150271,1499780,NULL,'2015-06-07 12:47:53',1433681273,NULL),(1921966782,4815717,2,906421,0,1,1,'C',1,0.853378,117,172051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 381, \"great\": 2005, \"large_tick_hit\": 420, \"small_tick_hit\": 910, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 2386, \"large_tick_hit\": 420, \"small_tick_hit\": 1102}}',0.000212,162329377,1861110,NULL,'2016-11-23 21:28:57',1479936537,NULL),(1911130731,4815717,2,131891,0,1,1,'D',1,0.76779,88,139773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 310, \"great\": 986, \"large_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 39}}',0.001046,147150014,550252,NULL,'2015-06-07 12:39:20',1433680760,NULL),(1911239366,4815717,2,520136,0,1,1,'D',1,0.840909,43,143554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 1498, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',0.001818,147365359,849060,NULL,'2015-06-14 12:58:39',1434286719,NULL),(1910892904,4815717,2,356150,0,1,1,'D',1,0.760062,29,105039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 36, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',0.042751,146761959,203750,NULL,'2015-05-26 00:35:07',1432600507,NULL),(1911729254,4815717,2,345189,0,1,1,'A',1,0.952769,138,425372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2142, \"small_tick_hit\": 198, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',0.925719,148112464,3940280,NULL,'2015-07-07 11:36:10',1436268970,NULL),(1956505537,4815717,2,1918522,1,1,1,'B',1,0.938004,100,440783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1447, \"large_tick_hit\": 156, \"small_tick_hit\": 606, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 156, \"small_tick_hit\": 660}}',1.12233,207967616,2229980,NULL,'2022-07-01 00:24:08',1656635048,NULL),(1918330357,4815717,2,941254,1,1,1,'C',1,0.892963,102,355687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 751, \"large_tick_hit\": 13, \"small_tick_hit\": 137, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 13, \"small_tick_hit\": 152}}',1.31058,157320275,771754,NULL,'2016-05-22 17:00:42',1463936442,NULL),(1912474320,4815717,2,120030,0,1,1,'A',1,0.958141,200,478648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1908, \"large_tick_hit\": 435, \"small_tick_hit\": 564, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2009, \"large_tick_hit\": 435, \"small_tick_hit\": 590}}',1.43896,149175108,3397344,NULL,'2015-08-09 18:31:29',1439145089,NULL),(1909913483,4815717,2,460489,0,1,1,'A',1,0.951108,77,475263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 841, \"small_tick_hit\": 618, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 646}}',1.97288,145509245,1118736,NULL,'2015-04-15 01:59:52',1429063192,NULL),(1907404433,4815717,2,98229,0,1,1,'A',1,0.973988,175,586481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1112, \"large_tick_hit\": 548, \"small_tick_hit\": 699, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 548, \"small_tick_hit\": 722}}',2.24307,140403655,3333270,NULL,'2014-12-18 23:52:17',1418946737,NULL),(1905723007,4815717,2,143313,0,1,1,'B',1,0.918182,35,374384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 150, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 29, \"small_tick_hit\": 163}}',2.3834,138078206,170084,NULL,'2014-10-09 00:19:21',1412813961,NULL),(1917924630,4815717,2,830322,1,1,1,'A',1,0.975129,184,524702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2516, \"small_tick_hit\": 699, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2589, \"small_tick_hit\": 708}}',2.86831,156815955,5912862,NULL,'2016-05-04 20:39:02',1462394342,NULL),(1934474416,4815717,2,1254678,1,1,1,'A',1,0.951751,97,492375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1273, \"large_tick_hit\": 14, \"small_tick_hit\": 1159, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 14, \"small_tick_hit\": 1215}}',2.90262,178831272,1958046,NULL,'2019-01-06 18:15:21',1546798521,NULL),(3075607070,4815717,2,4459780,1,1,1,'A',1,0.961689,247,508583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1688, \"large_tick_hit\": 47, \"small_tick_hit\": 474, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1754, \"large_tick_hit\": 47, \"small_tick_hit\": 496}}',2.91972,217348123,3584480,NULL,'2024-06-28 23:52:43',1719618763,NULL),(1954596772,4815717,2,629751,0,1,1,'B',1,0.926598,62,437902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 702, \"small_tick_hit\": 472, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 516}}',3.11759,205461259,849040,NULL,'2022-02-23 21:57:50',1645653470,NULL),(1911409768,4815717,2,266280,0,1,1,'B',1,0.918561,84,391770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 771, \"small_tick_hit\": 199, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',3.96421,147618579,1121670,NULL,'2015-06-22 12:33:56',1434976436,NULL),(1909927040,4815717,2,364385,0,1,1,'A',1,0.948768,71,514230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 447, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 55, \"small_tick_hit\": 476}}',3.98511,145529886,552318,NULL,'2015-04-15 19:45:35',1429127135,NULL),(1905714777,4815717,2,467059,0,1,1,'A',1,0.940043,52,444880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 176}}',4.03873,138078367,269628,NULL,'2014-10-09 00:30:53',1412814653,NULL),(1912492388,4815717,2,620789,1,1,1,'A',1,0.968715,422,548062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 2527, \"large_tick_hit\": 249, \"small_tick_hit\": 723, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2610, \"large_tick_hit\": 249, \"small_tick_hit\": 753}}',4.0687,149175835,8752270,NULL,'2015-08-09 19:00:36',1439146836,NULL),(1905132076,4815717,2,243551,0,1,1,'S',1,0.980838,81,746789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 207, \"large_tick_hit\": 98, \"small_tick_hit\": 514, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 98, \"small_tick_hit\": 524}}',4.55919,137054041,336767,NULL,'2014-09-05 21:38:31',1409953111,NULL),(1918251673,4815717,2,456933,0,1,1,'B',1,0.931507,228,501786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1758, \"large_tick_hit\": 14, \"small_tick_hit\": 812, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',4.63615,157355320,5257100,NULL,'2016-05-23 20:45:19',1464036319,NULL),(1905147436,4815717,2,208193,0,1,1,'A',1,0.972561,128,735482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"large_tick_hit\": 164, \"small_tick_hit\": 990, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 164, \"small_tick_hit\": 1022}}',4.66815,137054204,939765,NULL,'2014-09-05 21:44:17',1409953457,NULL),(1905042884,4815717,2,30160,0,1,1,'B',1,0.937922,77,618384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 259, \"large_tick_hit\": 85, \"small_tick_hit\": 351, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 85, \"small_tick_hit\": 383}}',4.7331,137054304,425510,NULL,'2014-09-05 21:48:03',1409953683,NULL),(1905706789,4815717,2,166018,0,1,1,'A',1,0.951852,48,470937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"large_tick_hit\": 31, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 92}}',5.58103,138078346,143158,NULL,'2014-10-09 00:29:01',1412814541,NULL),(1923852459,4815717,2,718156,1,1,1,'A',1,0.978632,279,574134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2735, \"large_tick_hit\": 18, \"small_tick_hit\": 453, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',6.13009,164719105,12093690,NULL,'2017-03-06 15:58:01',1488815881,NULL),(1938862731,4815717,2,1522918,0,1,1,'A',1,0.943119,117,424611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 882, \"large_tick_hit\": 22, \"small_tick_hit\": 124, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',6.46886,184768102,1928920,NULL,'2020-01-20 14:35:59',1579530959,NULL),(1912558174,4815717,2,577517,0,1,1,'A',1,0.972211,127,542665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1625, \"large_tick_hit\": 40, \"small_tick_hit\": 714, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1673, \"large_tick_hit\": 40, \"small_tick_hit\": 734}}',6.67215,149211503,3041476,NULL,'2015-08-11 00:40:50',1439253650,NULL),(1910146476,4815717,2,202217,0,1,1,'S',1,0.980617,109,584803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 881, \"large_tick_hit\": 6, \"small_tick_hit\": 479, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 486}}',6.81126,145696696,1653022,NULL,'2015-04-21 00:35:27',1429576527,NULL),(1905715420,4815717,2,436346,0,1,1,'A',1,0.956656,55,831017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 221, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',7.46248,138078332,69165,NULL,'2014-10-09 00:27:53',1412814473,NULL),(1923726878,4815717,2,1170512,1,1,1,'X',1,1,114,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 253}}',8.44835,164548666,150634,NULL,'2017-02-27 01:59:54',1488160794,NULL),(1911454823,4815717,2,444356,0,1,1,'A',1,0.965716,306,566900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1872, \"large_tick_hit\": 9, \"small_tick_hit\": 1133, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',8.45184,147792401,6096130,NULL,'2015-06-27 19:43:54',1435434234,NULL),(1910127447,4815717,2,28472,0,1,1,'A',1,0.968641,82,524374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 428, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 133}}',8.70903,145684075,662432,NULL,'2015-04-20 14:48:41',1429541321,NULL),(1905688773,4815717,2,85186,0,1,1,'S',1,0.994975,120,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 79}}',8.71332,138078401,289536,NULL,'2014-10-09 00:32:42',1412814762,NULL),(1909888820,4815717,2,545388,0,1,1,'X',1,1,177,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',8.88146,145342473,388734,NULL,'2015-04-09 23:01:16',1428620476,NULL),(1916193669,4815717,2,659423,1,1,1,'A',1,0.975914,124,528984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1017, \"large_tick_hit\": 35, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 35, \"small_tick_hit\": 125}}',9.01539,154478676,2341250,NULL,'2016-02-11 16:24:46',1455207886,NULL),(1956251455,4815717,2,845877,1,1,1,'B',1,0.933694,85,424297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',9.12401,207633229,539134,NULL,'2022-06-14 15:51:39',1655221899,NULL),(1923660150,4815717,2,908800,1,1,1,'A',1,0.978326,325,579604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1916, \"large_tick_hit\": 12, \"small_tick_hit\": 1006, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 12, \"small_tick_hit\": 1017}}',9.18324,164508536,8834200,NULL,'2017-02-25 16:12:27',1488039147,NULL),(1910028997,4815717,2,137166,0,1,1,'A',1,0.964807,116,586779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 602, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 626}}',9.24827,145684037,1219448,NULL,'2015-04-20 14:46:59',1429541219,NULL),(1923726885,4815717,2,1170512,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 253}}',9.38705,164548690,264538,NULL,'2017-02-27 02:01:01',1488160861,NULL),(1956352681,4815717,2,1587424,1,1,1,'B',1,0.928571,130,457258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 607, \"large_tick_hit\": 25, \"small_tick_hit\": 161, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 25, \"small_tick_hit\": 186}}',9.77158,207755284,1205710,NULL,'2022-06-20 14:36:38',1655735798,NULL),(1911186607,4815717,2,144029,0,1,1,'A',1,0.959064,120,482780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 951, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',10.0047,147306586,1657804,NULL,'2015-06-12 20:06:01',1434139561,NULL),(1914069777,4815717,2,662037,0,1,1,'A',1,0.941935,105,491773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 825, \"large_tick_hit\": 1, \"small_tick_hit\": 488, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',10.0605,151413429,1607740,NULL,'2015-11-01 19:22:15',1446405735,NULL),(1917939197,4815717,2,274029,0,1,1,'A',1,0.946746,90,463682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 506, \"large_tick_hit\": 74, \"small_tick_hit\": 220, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 74, \"small_tick_hit\": 234}}',10.2535,156810616,761200,NULL,'2016-05-04 16:41:07',1462380067,NULL),(1913670011,4815717,2,681504,1,1,1,'A',1,0.964072,78,503900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 626, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 188}}',10.2959,150834733,874838,NULL,'2015-10-12 13:54:01',1444658041,NULL),(1905677421,4815717,2,63151,0,1,1,'S',1,0.994595,76,753086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 20, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 20, \"small_tick_hit\": 50}}',10.9365,138078194,227216,NULL,'2014-10-09 00:18:11',1412813891,NULL),(1910825452,4815717,2,492163,0,1,1,'A',1,0.968213,133,552376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 695, \"large_tick_hit\": 36, \"small_tick_hit\": 396, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',11.0092,146753540,1878180,NULL,'2015-05-25 17:59:58',1432576798,NULL),(1907410175,4815717,2,271109,0,1,1,'A',1,0.976909,84,647808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',11.4596,140403714,457992,NULL,'2014-12-18 23:55:17',1418946917,NULL),(1911137615,4815717,2,27637,0,1,1,'A',1,0.973505,171,616543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1042, \"small_tick_hit\": 244, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',11.7858,147148236,3152772,NULL,'2015-06-07 11:35:09',1433676909,NULL),(1911325303,4815717,2,557810,0,1,1,'A',1,0.970302,194,594940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1225, \"large_tick_hit\": 43, \"small_tick_hit\": 529, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 43, \"small_tick_hit\": 557}}',11.8323,147585852,3529778,NULL,'2015-06-21 11:59:15',1434887955,NULL),(1904770183,4815717,2,476541,0,1,1,'S',1,0.981387,241,955480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',11.9363,136612812,639654,NULL,'2014-08-23 15:25:43',1408807543,NULL),(1907546907,4815717,2,83583,0,1,1,'S',1,0.995951,170,963635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}}',12.3361,140521581,218216,NULL,'2014-12-21 23:54:58',1419206098,NULL),(1907529045,4815717,2,104384,0,1,1,'A',1,0.963907,135,604372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',12.5969,140521627,673236,NULL,'2014-12-21 23:56:57',1419206217,NULL),(1911513545,4815717,2,132167,0,1,1,'A',1,0.967968,145,490425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 906, \"large_tick_hit\": 8, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 8, \"small_tick_hit\": 54}}',12.6106,147820416,2060530,NULL,'2015-06-28 16:11:44',1435507904,NULL),(1921667011,4815717,2,937657,0,1,1,'A',1,0.969091,87,573579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',12.9454,161843697,430950,NULL,'2016-11-01 17:41:37',1478022097,NULL),(1910562365,4815717,2,372448,0,1,1,'A',1,0.973123,184,558194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 893, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 163}}',13.2218,146465714,2388958,NULL,'2015-05-16 15:05:05',1431788705,NULL),(1911088342,4815717,2,390130,0,1,1,'A',1,0.941176,74,443399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 383, \"large_tick_hit\": 14, \"small_tick_hit\": 115, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 14, \"small_tick_hit\": 125}}',13.7144,147252626,459354,NULL,'2015-06-11 00:06:21',1433981181,NULL),(1907444360,4815717,2,28356,0,1,1,'S',1,0.982143,128,685316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',13.7434,140403785,877080,NULL,'2014-12-18 23:58:53',1418947133,NULL),(1905699583,4815717,2,50405,0,1,1,'X',1,1,148,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',13.7887,138078152,316036,NULL,'2014-10-09 00:16:06',1412813766,NULL),(1917151088,4815717,2,135141,0,1,1,'A',1,0.973888,152,556541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 817, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',13.7969,155581852,2132990,NULL,'2016-03-22 13:34:08',1458653648,NULL),(1909948955,4815717,2,90955,0,1,1,'A',1,0.978125,113,626216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 39}}',13.9494,145532066,613962,NULL,'2015-04-15 21:25:26',1429133126,NULL),(1905694231,4815717,2,423991,1,1,1,'X',1,1,120,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 137}}',14.2845,138078256,257974,NULL,'2014-10-09 00:22:35',1412814155,NULL),(1910740499,4815717,2,96763,0,1,1,'S',1,0.986448,387,638150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1686, \"large_tick_hit\": 337, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',14.3623,146723024,9345166,NULL,'2015-05-24 19:22:21',1432495341,NULL),(1956412529,4815717,2,1736236,1,1,1,'B',1,0.925978,102,458912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 197, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 33, \"small_tick_hit\": 219}}',14.6511,207967923,672890,NULL,'2022-07-01 00:53:48',1656636828,NULL),(1914083843,4815717,2,145118,0,1,1,'A',1,0.965737,172,528923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',14.6682,151413689,2106640,NULL,'2015-11-01 19:30:49',1446406249,NULL),(1909987072,4815717,2,72403,0,1,1,'S',1,0.99216,267,826150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 714, \"large_tick_hit\": 245, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 245, \"small_tick_hit\": 440}}',14.6779,145532014,3107602,NULL,'2015-04-15 21:23:02',1429132982,NULL),(1923750883,4815717,2,656337,1,1,1,'A',1,0.971306,197,526898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1211, \"large_tick_hit\": 23, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 23, \"small_tick_hit\": 125}}',14.7906,164719309,3449040,NULL,'2017-03-06 16:11:11',1488816671,NULL),(1909957315,4815717,2,93424,0,1,1,'S',1,0.997596,161,967331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 255}}',15.1388,145531409,556060,NULL,'2015-04-15 20:53:21',1429131201,NULL),(1910027987,4815717,2,206348,0,1,1,'A',1,0.969737,167,583460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 509, \"large_tick_hit\": 52, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 52, \"small_tick_hit\": 183}}',15.2125,145686962,1241244,NULL,'2015-04-20 16:44:41',1429548281,NULL),(1909914806,4815717,2,83729,0,1,1,'A',1,0.966019,150,611097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 221}}',15.3401,145532604,1115020,NULL,'2015-04-15 21:54:01',1429134841,NULL),(1912494091,4815717,2,402026,0,1,1,'B',1,0.934866,162,498412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 558, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 189}}',15.3807,149210833,1300220,NULL,'2015-08-11 00:10:00',1439251800,NULL),(1910823312,4815717,2,668662,0,1,1,'S',1,0.992515,410,764567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2865, \"large_tick_hit\": 140, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',15.4288,146732077,23188380,NULL,'2015-05-25 01:07:43',1432516063,NULL),(1909959845,4815717,2,327880,1,1,1,'S',1,0.999174,472,964830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 119, \"small_tick_hit\": 737, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 119, \"small_tick_hit\": 738}}',15.5863,145531509,3099238,NULL,'2015-04-15 20:58:32',1429131512,NULL),(1909924414,4815717,2,407261,0,1,1,'S',1,0.996979,273,962809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 389}}',15.6005,145531718,1267574,NULL,'2015-04-15 21:08:37',1429132117,NULL),(1909912314,4815717,2,357933,1,1,1,'X',1,1,258,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 348}}',15.6621,145531452,1130604,NULL,'2015-04-15 20:55:06',1429131306,NULL),(1923806786,4815717,2,293232,1,1,1,'S',1,0.985797,211,643718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1092, \"large_tick_hit\": 181, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 181, \"small_tick_hit\": 258}}',15.8189,164719382,3666216,NULL,'2017-03-06 16:15:24',1488816924,NULL),(1910019192,4815717,2,649369,1,1,1,'X',1,1,98,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 77}}',15.8424,145531376,282258,NULL,'2015-04-15 20:52:01',1429131121,NULL),(1910954104,4815717,2,546899,0,1,1,'A',1,0.968116,68,557871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',15.8712,147078549,388340,NULL,'2015-06-05 14:26:28',1433514388,NULL),(1911136308,4815717,2,356604,1,1,1,'A',1,0.959596,137,521235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 558, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 210}}',16.0046,147158552,1119480,NULL,'2015-06-07 17:34:52',1433698492,NULL),(1909997686,4815717,2,163925,0,1,1,'S',1,0.987382,68,696717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 171}}',16.174,145537566,220762,NULL,'2015-04-16 02:31:25',1429151485,NULL),(1910019174,4815717,2,649372,0,1,1,'A',1,0.975904,87,625225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 61}}',16.1964,145532223,301118,NULL,'2015-04-15 21:33:34',1429133614,NULL),(1909900775,4815717,2,138548,0,1,1,'X',1,1,255,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,145531675,1130006,NULL,'2015-04-15 21:06:29',1429131989,NULL),(1910020265,4815717,2,653798,1,1,1,'S',1,0.996716,292,910023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 75, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 75, \"small_tick_hit\": 281, \"legacy_combo_increase\": 3}}',16.4038,145531756,1292732,NULL,'2015-04-15 21:10:32',1429132232,NULL),(1911049669,4815717,2,423545,1,1,1,'A',1,0.957938,90,489702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 506, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 209}}',16.4707,147245402,976220,NULL,'2015-06-10 18:07:19',1433959639,NULL),(1956499519,4815717,2,3134381,1,1,1,'A',1,0.944212,126,510284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 458, \"large_tick_hit\": 34, \"small_tick_hit\": 185, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 34, \"small_tick_hit\": 201}}',16.7185,207928096,668286,NULL,'2022-06-29 00:11:31',1656461491,NULL),(1938873870,4815717,2,1867545,0,1,1,'X',1,1,132,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.7825,184768638,316592,NULL,'2020-01-20 15:18:30',1579533510,NULL),(1923956586,4815717,2,1131954,1,1,1,'X',1,1,93,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',16.8295,164917681,166002,NULL,'2017-03-15 22:23:25',1489616605,NULL),(1917942244,4815717,2,504460,0,1,1,'A',1,0.952381,377,281888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 943, \"large_tick_hit\": 109, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 109, \"small_tick_hit\": 285}}',17.1817,156698369,2356240,NULL,'2016-04-30 16:49:22',1462034962,NULL),(1909992732,4815717,2,162793,0,1,1,'S',1,0.998571,374,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',17.2335,145535118,2612786,NULL,'2015-04-16 00:15:47',1429143347,NULL),(1917147474,4815717,2,173546,0,1,1,'A',1,0.944118,73,499988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 436, \"large_tick_hit\": 49, \"small_tick_hit\": 157, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',17.3218,155745508,699670,NULL,'2016-03-27 18:23:18',1459102998,NULL),(1910378008,4815717,2,297468,0,1,1,'S',1,0.986236,214,696360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1007, \"small_tick_hit\": 856, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 869}}',17.5566,146003797,5101240,NULL,'2015-05-01 18:23:41',1430504621,NULL),(1921659775,4815717,2,869722,1,1,1,'S',1,0.997392,854,914467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 841, \"large_tick_hit\": 388, \"small_tick_hit\": 1830, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 388, \"small_tick_hit\": 1836}}',17.6631,161844554,11091620,NULL,'2016-11-01 18:27:32',1478024852,NULL),(1912569621,4815717,2,589965,0,1,1,'S',1,0.981289,510,638362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1622, \"large_tick_hit\": 63, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 63, \"small_tick_hit\": 209}}',17.6894,149166710,10120850,NULL,'2015-08-09 12:53:52',1439124832,NULL),(1911316405,4815717,2,83974,0,1,1,'S',1,0.984751,182,635884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1049, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',18.02,147552980,3180778,NULL,'2015-06-20 13:36:50',1434807410,NULL),(1909962518,4815717,2,24695,0,1,1,'S',1,0.99631,443,817187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1223, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',18.0484,145550143,9455374,NULL,'2015-04-16 14:52:01',1429195921,NULL),(1909983335,4815717,2,490803,1,1,1,'X',1,1,806,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 312, \"small_tick_hit\": 1181}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 312, \"small_tick_hit\": 1181}}',18.2138,145531626,5082766,NULL,'2015-04-15 21:04:19',1429131859,NULL),(1923635678,4815717,2,517720,0,1,1,'A',1,0.962687,148,485608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 824, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',18.3766,164566593,2297620,NULL,'2017-02-27 22:43:03',1488235383,NULL),(1924092332,4815717,2,504460,0,1,1,'A',1,0.960317,245,536926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 949, \"large_tick_hit\": 112, \"small_tick_hit\": 270, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',18.6191,165089160,3989720,NULL,'2017-03-23 21:28:42',1490304522,NULL),(1910976888,4815717,2,557812,0,1,1,'S',1,0.989024,288,702201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 840, \"large_tick_hit\": 134, \"small_tick_hit\": 648, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 134, \"small_tick_hit\": 653}}',18.7076,147078407,3260436,NULL,'2015-06-05 14:20:53',1433514053,NULL),(1907486071,4815717,2,179973,0,1,1,'S',1,0.986046,135,953947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}}',18.7318,140521539,226482,NULL,'2014-12-21 23:53:33',1419206013,NULL),(1910043073,4815717,2,308009,0,1,1,'S',1,0.981463,258,650187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 716, \"large_tick_hit\": 69, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 69, \"small_tick_hit\": 226}}',18.8577,145709330,2742950,NULL,'2015-04-21 13:55:21',1429624521,NULL),(1910092640,4815717,2,154019,0,1,1,'A',1,0.957944,145,559488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 461, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 165}}',19.0257,145755964,1052464,NULL,'2015-04-23 09:25:43',1429781143,NULL),(1921659017,4815717,2,512404,0,1,1,'S',1,0.992602,123,761897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',19.1094,161843348,1185898,NULL,'2016-11-01 17:24:48',1478021088,NULL),(1905777291,4815717,2,490367,0,1,1,'A',1,0.964758,97,798703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 115, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',19.1129,138078280,269348,NULL,'2014-10-09 00:24:13',1412814253,NULL),(1956655364,4815717,2,1633813,1,1,1,'S',1,0.981894,416,645183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1765, \"large_tick_hit\": 141, \"small_tick_hit\": 697, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1797, \"large_tick_hit\": 141, \"small_tick_hit\": 713}}',19.1155,208075731,9488122,NULL,'2022-07-06 14:24:33',1657117473,NULL),(1910696178,4815717,2,120366,0,1,1,'A',1,0.971765,198,619011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 611, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 225}}',19.2237,146585042,2230202,NULL,'2015-05-20 16:03:31',1432137811,NULL),(1909954558,4815717,2,183033,0,1,1,'S',1,0.986425,161,701630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',19.2588,145560382,985082,NULL,'2015-04-16 21:54:32',1429221272,NULL),(1911438027,4815717,2,322416,1,1,1,'S',1,0.983467,314,668270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1440, \"large_tick_hit\": 134, \"small_tick_hit\": 508, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1461, \"large_tick_hit\": 134, \"small_tick_hit\": 522}}',19.2634,147650405,7076420,NULL,'2015-06-23 13:27:06',1435066026,NULL),(1907561225,4815717,2,167029,0,1,1,'S',1,0.998106,234,975738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 31, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 31, \"small_tick_hit\": 294}}',19.3272,140521400,1013974,NULL,'2014-12-21 23:48:45',1419205725,NULL),(1910288553,4815717,2,401784,0,1,1,'S',1,0.980061,95,630964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',19.4669,146003974,736870,NULL,'2015-05-01 18:29:40',1430504980,NULL),(1910005960,4815717,2,395852,0,1,1,'S',1,0.993573,310,784918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 58, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 58, \"small_tick_hit\": 149}}',19.5071,145532126,3838356,NULL,'2015-04-15 21:28:25',1429133305,NULL),(1909958670,4815717,2,483184,1,1,1,'S',1,0.995792,321,960811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 27, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 27, \"small_tick_hit\": 392}}',19.5137,145535366,1806130,NULL,'2015-04-16 00:28:14',1429144094,NULL),(1917095266,4815717,2,405981,1,1,1,'A',1,0.970324,231,543348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 872, \"large_tick_hit\": 62, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 62, \"small_tick_hit\": 147}}',19.5191,155672822,2877410,NULL,'2016-03-25 17:01:02',1458925262,NULL),(1924088352,4815717,2,637477,1,1,1,'A',1,0.976337,229,602631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 958, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 164}}',19.7029,165082297,4488000,NULL,'2017-03-23 15:01:52',1490281312,NULL),(1909988976,4815717,2,538575,0,1,1,'S',1,0.996497,160,851976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',19.7855,145536629,1022256,NULL,'2015-04-16 01:38:24',1429148304,NULL),(1911510740,4815717,2,47152,0,1,1,'A',1,0.974436,178,619133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 459, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',20.0667,147748586,2738098,NULL,'2015-06-26 14:43:14',1435329794,NULL),(1924038374,4815717,2,771881,0,1,1,'A',1,0.961495,148,508725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 731, \"large_tick_hit\": 12, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',20.0698,165130779,1759000,NULL,'2017-03-25 17:37:07',1490463427,NULL),(1909987818,4815717,2,72440,0,1,1,'S',1,0.996159,309,968876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 472}}',20.1227,145531801,1830922,NULL,'2015-04-15 21:12:55',1429132375,NULL),(1909961474,4815717,2,529988,0,1,1,'S',1,0.990385,125,960957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',20.5309,145530125,402226,NULL,'2015-04-15 19:55:11',1429127711,NULL),(1922563718,4815717,2,1076343,1,1,1,'A',1,0.958974,77,1379706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}}',20.6688,163096606,102881,NULL,'2016-12-26 18:44:58',1482777898,NULL),(1910877343,4815717,2,96103,0,1,1,'A',1,0.95739,167,568406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 508, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 223}}',20.714,146728256,1641386,NULL,'2015-05-24 22:19:54',1432505994,NULL),(1914049815,4815717,2,556724,0,1,1,'S',1,0.980975,148,719016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 539, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',20.7263,151411867,1540988,NULL,'2015-11-01 18:31:23',1446402683,NULL),(1934341134,4815717,2,1292320,0,1,1,'A',1,0.95614,128,550897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 597, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 176}}',20.7618,178633410,1531720,NULL,'2018-12-26 19:08:51',1545851331,NULL),(1923715917,4815717,2,378469,1,1,1,'S',1,0.988852,223,673110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1100, \"large_tick_hit\": 8, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',21.1573,164544181,3923520,NULL,'2017-02-26 21:41:16',1488145276,NULL),(1956197017,4815717,2,1767149,1,1,1,'A',1,0.957692,190,591517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 445, \"large_tick_hit\": 70, \"small_tick_hit\": 232, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',21.2153,207632698,1253340,NULL,'2022-06-14 15:21:42',1655220102,NULL),(1910872739,4815717,2,70021,0,1,1,'A',1,0.979253,173,622535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 583, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 129}}',21.3665,146728078,1776870,NULL,'2015-05-24 22:13:12',1432505592,NULL),(1956351388,4815717,2,1886118,1,1,1,'X',1,1,60,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',21.4686,207755416,109650,NULL,'2022-06-20 14:44:34',1655736274,NULL),(1921647529,4815717,2,930675,0,1,1,'S',1,0.982587,134,682450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 52, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',21.4975,161843399,697024,NULL,'2016-11-01 17:27:15',1478021235,NULL),(1909995618,4815717,2,391739,0,1,1,'X',1,1,100,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',21.5022,145529995,168622,NULL,'2015-04-15 19:49:58',1429127398,NULL),(1912553946,4815717,2,381470,0,1,1,'B',1,0.938312,61,408174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 237, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 54}}',21.6201,149211791,300072,NULL,'2015-08-11 00:55:10',1439254510,NULL),(1956651723,4815717,2,1291404,0,1,1,'C',1,0.893204,43,338297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 34, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',21.7756,208075762,138800,NULL,'2022-07-06 14:26:29',1657117589,NULL),(1956495069,4815717,2,2846477,1,1,1,'A',1,0.966418,128,545385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 491, \"large_tick_hit\": 44, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',21.8261,207928069,994980,NULL,'2022-06-29 00:09:55',1656461395,NULL),(1909979607,4815717,2,337686,0,1,1,'S',1,0.994169,341,880759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 128, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 128, \"small_tick_hit\": 270}}',22.1127,145533550,1584748,NULL,'2015-04-15 22:42:43',1429137763,NULL),(1956429639,4815717,2,2977460,1,1,1,'A',1,0.956344,122,540479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 415, \"large_tick_hit\": 63, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 63, \"small_tick_hit\": 236}}',22.3862,207928050,833694,NULL,'2022-06-29 00:08:07',1656461287,NULL),(1956409301,4815717,2,1723602,1,1,1,'A',1,0.960396,106,510954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 473, \"large_tick_hit\": 46, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 168}}',22.4289,207967944,896780,NULL,'2022-07-01 00:55:38',1656636938,NULL),(1910281073,4815717,2,460585,1,1,1,'A',1,0.979592,136,656475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',22.4973,146002995,843812,NULL,'2015-05-01 18:00:35',1430503235,NULL),(1909992950,4815717,2,539336,1,1,1,'S',1,0.999186,482,974051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',22.6093,145530740,3273720,NULL,'2015-04-15 20:22:16',1429129336,NULL),(1938968366,4815717,2,1329036,0,1,1,'A',1,0.950966,90,527703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',22.6292,184754056,802110,NULL,'2020-01-19 17:21:06',1579454466,NULL),(1913627854,4815717,2,709438,0,1,1,'S',1,0.981038,120,657944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 413, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 423}}',22.6747,150835206,1282450,NULL,'2015-10-12 14:17:10',1444659430,NULL),(1921585772,4815717,2,572709,0,1,1,'S',1,0.995437,383,835509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"large_tick_hit\": 296, \"small_tick_hit\": 583, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 296, \"small_tick_hit\": 586}}',22.7653,161844373,3167290,NULL,'2016-11-01 18:16:35',1478024195,NULL),(1910798765,4815717,2,535131,1,1,1,'S',1,0.986092,290,707855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1181, \"large_tick_hit\": 17, \"small_tick_hit\": 929, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 17, \"small_tick_hit\": 945}}',23.0038,146752007,5372890,NULL,'2015-05-25 16:55:33',1432572933,NULL),(1909981479,4815717,2,97810,0,1,1,'S',1,0.993679,224,876759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',23.1023,145560451,1476550,NULL,'2015-04-16 21:57:23',1429221443,NULL),(1913614767,4815717,2,385559,0,1,1,'A',1,0.978428,265,643823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',23.2663,150834865,2994252,NULL,'2015-10-12 14:00:07',1444658407,NULL),(1914005479,4815717,2,129891,0,1,1,'A',1,0.977559,706,620493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2337, \"small_tick_hit\": 146, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',23.288,151412715,15912496,NULL,'2015-11-01 18:57:58',1446404278,NULL),(1921676234,4815717,2,539834,1,1,1,'S',1,0.995185,291,829910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 439, \"large_tick_hit\": 103, \"small_tick_hit\": 698, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 103, \"small_tick_hit\": 701}}',23.3591,161843625,2435240,NULL,'2016-11-01 17:38:48',1478021928,NULL),(1910742485,4815717,2,574049,1,1,1,'S',1,0.990315,229,750571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',23.4954,146722361,2450190,NULL,'2015-05-24 19:01:11',1432494071,NULL),(1923982071,4815717,2,313871,1,1,1,'S',1,0.987843,246,681477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1548, \"large_tick_hit\": 1, \"small_tick_hit\": 645, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',23.4978,164917571,5800822,NULL,'2017-03-15 22:13:51',1489616031,NULL),(1909986067,4815717,2,627003,0,1,1,'S',1,0.998668,322,893685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',23.5997,145554023,2852000,NULL,'2015-04-16 17:24:29',1429205069,NULL),(1910102718,4815717,2,235483,1,1,1,'S',1,0.997271,292,1079939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}}',23.6234,145686684,1555360,NULL,'2015-04-20 16:33:40',1429547620,NULL),(1909917866,4815717,2,143162,0,1,1,'S',1,0.997361,219,964280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 28, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 28, \"small_tick_hit\": 160}}',23.9505,145530062,1081002,NULL,'2015-04-15 19:53:00',1429127580,NULL),(1911117041,4815717,2,574471,0,1,1,'S',1,0.985939,389,691404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1162, \"large_tick_hit\": 2, \"small_tick_hit\": 589, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',23.9598,147148475,6012538,NULL,'2015-06-07 11:44:34',1433677474,NULL),(1958238182,4815717,2,1131954,0,1,1,'XH',1,1,93,1025938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',23.9821,210328987,151771,NULL,'2022-11-21 02:17:28',1668997048,NULL),(1914007124,4815717,2,764441,0,1,1,'A',1,0.976471,132,566484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 604, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 146}}',24.1381,151414161,1782230,NULL,'2015-11-01 19:45:53',1446407153,NULL),(1923893777,4815717,2,910147,0,1,1,'B',1,0.926641,58,357781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 223, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',24.1502,164950337,274998,NULL,'2017-03-17 16:47:13',1489769233,NULL),(1910767101,4815717,2,106033,0,1,1,'A',1,0.964931,337,597240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 844, \"small_tick_hit\": 64, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 71}}',24.2788,146655332,3718096,NULL,'2015-05-23 00:22:51',1432340571,NULL),(1905762143,4815717,2,77798,0,1,1,'S',1,0.996016,154,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 74, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 74, \"small_tick_hit\": 97}}',24.3721,138078416,182876,NULL,'2014-10-09 00:34:01',1412814841,NULL),(1909961943,4815717,2,126807,0,1,1,'S',1,0.99654,412,846965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 817, \"large_tick_hit\": 63, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',24.4264,145537936,6084352,NULL,'2015-04-16 02:53:11',1429152791,NULL),(1909974424,4815717,2,435555,1,1,1,'S',1,0.987805,167,799021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 274}}',24.4522,145549973,1167330,NULL,'2015-04-16 14:46:44',1429195604,NULL),(1910522523,4815717,2,81292,0,1,1,'S',1,0.99458,180,843552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 61}}',24.5453,146303084,1542620,NULL,'2015-05-11 02:46:38',1431312398,NULL),(1910083311,4815717,2,63322,0,1,1,'A',1,0.974359,62,507098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',24.659,145740570,273750,NULL,'2015-04-22 17:44:07',1429724647,NULL),(1909671493,4815717,2,457794,0,1,1,'X',1,1,80,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',24.671,145257465,131840,NULL,'2015-04-06 19:07:55',1428347275,NULL),(1910723854,4815717,2,157248,0,1,1,'S',1,0.994322,298,811565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 676, \"large_tick_hit\": 14, \"small_tick_hit\": 711, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 715}}',24.7353,146721615,3655866,NULL,'2015-05-24 18:34:10',1432492450,NULL),(1910763119,4815717,2,166594,0,1,1,'S',1,0.994159,227,754474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 126, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 126, \"small_tick_hit\": 272}}',24.7398,146584043,2131904,NULL,'2015-05-20 15:22:46',1432135366,NULL),(1956430423,4815717,2,3226842,1,1,1,'A',1,0.955752,142,532066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 478, \"large_tick_hit\": 34, \"small_tick_hit\": 136, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 34, \"small_tick_hit\": 146}}',24.7673,207967227,1249260,NULL,'2022-06-30 23:45:04',1656632704,NULL),(1921673490,4815717,2,523593,1,1,1,'X',1,1,260,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 209}}',24.876,161843892,1704718,NULL,'2016-11-01 17:52:39',1478022759,NULL),(1910071283,4815717,2,472795,0,1,1,'S',1,0.982813,160,734134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',25.1392,145741434,1164394,NULL,'2015-04-22 18:23:42',1429727022,NULL),(1910116232,4815717,2,382275,0,1,1,'S',1,0.982729,316,763074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 468, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',25.2654,145698177,3498170,NULL,'2015-04-21 02:06:19',1429581979,NULL),(1909961709,4815717,2,281522,0,1,1,'X',1,1,133,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',25.2886,145530268,463268,NULL,'2015-04-15 20:01:11',1429128071,NULL),(1923986238,4815717,2,315670,1,1,1,'A',1,0.968097,117,543383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 579, \"large_tick_hit\": 49, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 49, \"small_tick_hit\": 261}}',25.2909,164949337,1163440,NULL,'2017-03-17 15:56:39',1489766199,NULL),(1910899612,4815717,2,400898,0,1,1,'S',1,0.988848,152,680280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 406}}',25.3607,146760339,1129266,NULL,'2015-05-25 23:04:40',1432595080,NULL),(1911293358,4815717,2,422506,1,1,1,'A',1,0.965812,100,557723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 102}}',25.3896,147346558,464522,NULL,'2015-06-13 23:00:44',1434236444,NULL),(1917091545,4815717,2,816734,0,1,1,'A',1,0.975104,122,587313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',25.4087,155672510,1106512,NULL,'2016-03-25 16:49:59',1458924599,NULL),(1921676633,4815717,2,544404,0,1,1,'S',1,0.998584,208,874441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',25.4533,161843921,1327778,NULL,'2016-11-01 17:54:49',1478022889,NULL),(1911484117,4815717,2,295282,1,1,1,'S',1,0.984995,130,668693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 655, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 270}}',25.6757,147650742,2366480,NULL,'2015-06-23 13:39:37',1435066777,NULL),(1956459046,4815717,2,2430403,1,1,1,'A',1,0.941953,182,561155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 478, \"large_tick_hit\": 22, \"small_tick_hit\": 214, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 22, \"small_tick_hit\": 235}}',25.9137,207967261,1682740,NULL,'2022-06-30 23:48:52',1656632932,NULL),(1956174306,4815717,2,572867,1,1,1,'B',1,0.937381,165,563438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',26.0131,207612668,930142,NULL,'2022-06-13 14:24:09',1655130249,NULL),(1919881114,4815717,2,572708,0,1,1,'S',1,0.9805,354,698703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1218, \"large_tick_hit\": 150, \"small_tick_hit\": 593, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 150, \"small_tick_hit\": 616}}',26.1668,159397608,5510078,NULL,'2016-07-27 14:45:18',1469630718,NULL),(1910388898,4815717,2,136322,0,1,1,'S',1,0.982718,260,714103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 805, \"large_tick_hit\": 55, \"small_tick_hit\": 391, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 55, \"small_tick_hit\": 404}}',26.2158,146003923,3174782,NULL,'2015-05-01 18:27:43',1430504863,NULL),(1910094269,4815717,2,483185,0,1,1,'S',1,0.986784,247,736620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 599, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 303}}',26.2201,145716787,2752378,NULL,'2015-04-21 18:55:39',1429642539,NULL),(1956615023,4815717,2,1181952,1,1,1,'B',1,0.938424,72,464469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 56, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',26.2386,208081060,553220,NULL,'2022-07-06 19:46:42',1657136802,NULL),(1923649887,4815717,2,900134,1,1,1,'A',1,0.977778,140,578647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',26.3932,164652640,2148420,NULL,'2017-03-03 23:59:18',1488585558,NULL),(1911733891,4815717,2,155064,0,1,1,'S',1,0.987033,216,706085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 485, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',26.7357,148162458,3000766,NULL,'2015-07-08 22:24:31',1436394271,NULL),(1956146899,4815717,2,2229549,1,1,1,'S',1,0.985251,478,733272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1099, \"large_tick_hit\": 43, \"small_tick_hit\": 862, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 43, \"small_tick_hit\": 877}}',26.8681,207633206,6916840,NULL,'2022-06-14 15:49:50',1655221790,NULL),(1910589713,4815717,2,382314,0,1,1,'S',1,0.982857,129,774938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',27.005,146465888,511336,NULL,'2015-05-16 15:09:25',1431788965,NULL),(1911560343,4815717,2,428318,1,1,1,'S',1,0.983026,403,670613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1658, \"large_tick_hit\": 63, \"small_tick_hit\": 943, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1684, \"large_tick_hit\": 63, \"small_tick_hit\": 963}}',27.0304,147748867,10111730,NULL,'2015-06-26 14:51:45',1435330305,NULL),(1910013662,4815717,2,32021,0,1,1,'S',1,0.995851,143,962794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',27.0574,145530206,659310,NULL,'2015-04-15 19:58:37',1429127917,NULL),(1910132046,4815717,2,196794,0,1,1,'S',1,0.984227,238,704753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"large_tick_hit\": 58, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 58, \"small_tick_hit\": 153}}',28.0643,145709664,1691318,NULL,'2015-04-21 14:07:39',1429625259,NULL),(1956397501,4815717,2,3421845,1,1,1,'A',1,0.958449,117,560384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',28.3114,207844154,830880,NULL,'2022-06-25 00:12:06',1656115926,NULL),(1911781403,4815717,2,166593,0,1,1,'A',1,0.975118,150,604805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 549, \"large_tick_hit\": 66, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 66, \"small_tick_hit\": 216}}',28.3656,148013870,1638980,NULL,'2015-07-04 13:09:36',1436015376,NULL),(1910000732,4815717,2,499016,0,1,1,'S',1,0.993119,262,966442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',28.5225,145530814,1670486,NULL,'2015-04-15 20:25:46',1429129546,NULL),(1910803671,4815717,2,315941,0,1,1,'S',1,0.987377,551,755248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1104, \"small_tick_hit\": 695, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 705}}',28.6376,146761191,9012230,NULL,'2015-05-25 23:51:41',1432597901,NULL),(1910830454,4815717,2,544196,0,1,1,'S',1,0.998999,527,899729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 992, \"large_tick_hit\": 22, \"small_tick_hit\": 982}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 22, \"small_tick_hit\": 982}}',28.719,146751860,10422452,NULL,'2015-05-25 16:50:07',1432572607,NULL),(1912550335,4815717,2,443195,0,1,1,'A',1,0.97905,183,626108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 49, \"small_tick_hit\": 169}}',29.0333,149167352,1509588,NULL,'2015-08-09 13:20:23',1439126423,NULL),(1909935787,4815717,2,368691,0,1,1,'S',1,0.991259,328,915653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',29.0953,145534303,2683310,NULL,'2015-04-15 23:27:29',1429140449,NULL),(1923863950,4815717,2,95495,1,1,1,'S',1,0.985294,206,688591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 608, \"small_tick_hit\": 397, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 403}}',29.3315,164949182,2623894,NULL,'2017-03-17 15:49:05',1489765745,NULL),(1911216461,4815717,2,341891,0,1,1,'A',1,0.972318,245,597196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 865, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',29.382,147306278,3323760,NULL,'2015-06-12 19:52:44',1434138764,NULL),(1910068327,4815717,2,222428,0,1,1,'S',1,0.993369,266,803477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 212}}',29.4929,145709732,2496224,NULL,'2015-04-21 14:10:38',1429625438,NULL),(1909961394,4815717,2,94455,0,1,1,'S',1,0.98482,338,870527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',29.4969,145537854,2904200,NULL,'2015-04-16 02:48:30',1429152510,NULL),(1912862709,4815717,2,403167,0,1,1,'A',1,0.967611,162,572232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',29.5914,149701988,1390458,NULL,'2015-08-27 19:46:45',1440704805,NULL),(1921601269,4815717,2,477089,1,1,1,'X',1,1,300,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',29.6951,161843795,2195778,NULL,'2016-11-01 17:46:47',1478022407,NULL),(1910752965,4815717,2,134757,0,1,1,'S',1,0.992424,478,815231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 694, \"large_tick_hit\": 127, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 127, \"small_tick_hit\": 362}}',29.7122,146584460,5696828,NULL,'2015-05-20 15:41:03',1432136463,NULL),(1911495942,4815717,2,460474,1,1,1,'A',1,0.964,153,589756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',29.8185,147656893,1101900,NULL,'2015-06-23 17:31:17',1435080677,NULL),(1909956108,4815717,2,374840,0,1,1,'S',1,0.991489,318,895399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 312}}',29.8483,145534399,2664142,NULL,'2015-04-15 23:33:39',1429140819,NULL),(1910911972,4815717,2,167770,0,1,1,'A',1,0.979085,225,650813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',29.8935,146727914,1790772,NULL,'2015-05-24 22:07:44',1432505264,NULL),(1909932752,4815717,2,366688,0,1,1,'X',1,1,184,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',30.124,145530294,799294,NULL,'2015-04-15 20:02:16',1429128136,NULL),(1921630238,4815717,2,64521,0,1,1,'S',1,0.997406,304,895075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',30.1849,161844421,3010590,NULL,'2016-11-01 18:19:29',1478024369,NULL),(1912052279,4815717,2,500294,0,1,1,'A',1,0.965608,176,582620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 449, \"large_tick_hit\": 65, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 65, \"small_tick_hit\": 223}}',30.4596,148488501,1289000,NULL,'2015-07-18 15:41:00',1437234060,NULL),(1910096305,4815717,2,233070,0,1,1,'A',1,0.975867,279,746490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 468, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 188}}',30.7878,145716463,2249466,NULL,'2015-04-21 18:40:40',1429641640,NULL),(1910106365,4815717,2,284181,0,1,1,'S',1,0.997249,313,861593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 56, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 56, \"small_tick_hit\": 296}}',30.9361,145696843,2282536,NULL,'2015-04-21 00:43:25',1429577005,NULL),(1921593491,4815717,2,54697,0,1,1,'S',1,0.996393,414,816525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 917, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',30.9849,161842959,7825512,NULL,'2016-11-01 17:05:46',1478019946,NULL),(1912477775,4815717,2,290581,0,1,1,'S',1,0.98565,214,658581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 798, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',31.4538,149169167,2933288,NULL,'2015-08-09 14:26:55',1439130415,NULL),(1910045559,4815717,2,35722,1,1,1,'S',1,0.994197,233,868857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 176}}',31.4539,145685751,1709868,NULL,'2015-04-20 15:54:54',1429545294,NULL),(1910036027,4815717,2,209205,0,1,1,'S',1,0.993818,284,802773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 109, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 109, \"small_tick_hit\": 133}}',31.5243,145685027,2037212,NULL,'2015-04-20 15:25:53',1429543553,NULL),(1910908209,4815717,2,104486,0,1,1,'S',1,0.987203,168,665437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"large_tick_hit\": 17, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',31.5915,146761226,1182552,NULL,'2015-05-25 23:53:58',1432598038,NULL),(1956380814,4815717,2,2259597,1,1,1,'A',1,0.977587,545,667372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1515, \"large_tick_hit\": 47, \"small_tick_hit\": 488, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 47, \"small_tick_hit\": 508}}',31.7915,207844823,18275800,NULL,'2022-06-25 01:06:20',1656119180,NULL),(1911446638,4815717,2,225301,0,1,1,'S',1,0.991453,271,734293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 920, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',31.8181,147715271,4830194,NULL,'2015-06-25 14:09:42',1435241382,NULL),(1921615034,4815717,2,155914,0,1,1,'S',1,0.992278,223,770643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',31.9188,161843227,2496750,NULL,'2016-11-01 17:18:41',1478020721,NULL),(1911049009,4815717,2,221219,0,1,1,'S',1,0.986726,231,669244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 737, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 157}}',32.0246,147157744,3039718,NULL,'2015-06-07 17:05:14',1433696714,NULL),(1909935235,4815717,2,178419,0,1,1,'S',1,0.996974,366,914429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 251}}',32.1027,145535292,3377168,NULL,'2015-04-16 00:24:31',1429143871,NULL),(1910909655,4815717,2,405716,0,1,1,'S',1,0.988691,163,692591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',32.125,146731892,1449604,NULL,'2015-05-25 00:56:41',1432515401,NULL),(1910773979,4815717,2,368039,0,1,1,'S',1,0.995313,294,853703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',32.562,146584116,2419662,NULL,'2015-05-20 15:26:02',1432135562,NULL),(1910012172,4815717,2,640787,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',32.8802,145537123,1363308,NULL,'2015-04-16 02:07:19',1429150039,NULL),(1911520908,4815717,2,663881,0,1,1,'S',1,0.994749,510,799328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1269, \"large_tick_hit\": 105, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 105, \"small_tick_hit\": 333}}',32.8934,147715021,9963626,NULL,'2015-06-25 14:00:51',1435240851,NULL),(1910100273,4815717,2,24745,0,1,1,'S',1,0.988611,315,923481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',32.9283,145680646,2472462,NULL,'2015-04-20 12:36:31',1429533391,NULL),(1910695407,4815717,2,333428,0,1,1,'S',1,0.993473,596,817299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1038, \"large_tick_hit\": 1, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',33.0495,146584278,9949110,NULL,'2015-05-20 15:33:53',1432136033,NULL),(1914093157,4815717,2,712847,0,1,1,'S',1,0.997319,176,861222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',33.3893,151412004,861916,NULL,'2015-11-01 18:35:36',1446402936,NULL),(1921655064,4815717,2,174335,1,1,1,'S',1,0.995356,487,860942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"large_tick_hit\": 15, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 15, \"small_tick_hit\": 590}}',33.5713,161842707,6790138,NULL,'2016-11-01 16:52:34',1478019154,NULL),(1938852002,4815717,2,1696319,1,1,1,'S',1,0.990234,231,787700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',33.6603,184758453,3365042,NULL,'2020-01-19 21:58:23',1579471103,NULL),(1921591100,4815717,2,54307,1,1,1,'S',1,0.998997,476,963645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 521}}',33.9298,161842614,5574700,NULL,'2016-11-01 16:47:18',1478018838,NULL),(1938874251,4815717,2,1867547,1,1,1,'X',1,1,184,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',34.0952,184768655,812264,NULL,'2020-01-20 15:19:37',1579533577,NULL),(1909982217,4815717,2,240732,0,1,1,'S',1,0.989583,184,874165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 250}}',34.0966,145549650,843188,NULL,'2015-04-16 14:36:33',1429194993,NULL),(1921572539,4815717,2,454394,0,1,1,'S',1,0.995733,323,828201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 73, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 219}}',34.1488,161843851,2479702,NULL,'2016-11-01 17:50:02',1478022602,NULL),(1911483100,4815717,2,178506,0,1,1,'A',1,0.9684,254,558833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 735, \"large_tick_hit\": 101, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 101, \"small_tick_hit\": 117}}',34.1977,147759077,2182796,NULL,'2015-06-26 20:39:40',1435351180,NULL),(1923962536,4815717,2,1076381,1,1,1,'A',1,0.958333,185,580231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 532, \"large_tick_hit\": 41, \"small_tick_hit\": 209, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',34.3532,164913275,1929970,NULL,'2017-03-15 18:06:31',1489601191,NULL),(1919788741,4815717,2,819861,1,1,1,'S',1,0.990798,253,734203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',34.5703,159400142,2069032,NULL,'2016-07-27 16:38:00',1469637480,NULL),(1919838728,4815717,2,846072,1,1,1,'S',1,0.994778,238,797788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',34.6064,159400063,2050566,NULL,'2016-07-27 16:34:43',1469637283,NULL),(1910367524,4815717,2,49050,0,1,1,'S',1,0.990881,245,773608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',34.6762,146003142,2502950,NULL,'2015-05-01 18:04:34',1430503474,NULL),(1910681764,4815717,2,492175,0,1,1,'S',1,0.994985,472,908983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 33, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',34.7856,146565333,5349742,NULL,'2015-05-19 20:52:38',1432068758,NULL),(1909926121,4815717,2,407624,0,1,1,'S',1,0.986185,402,783287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 614, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 319}}',34.8796,145554274,4760424,NULL,'2015-04-16 17:34:17',1429205657,NULL),(1911436175,4815717,2,274012,0,1,1,'A',1,0.974695,236,637685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 753, \"small_tick_hit\": 287, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',35.308,147659425,3058010,NULL,'2015-06-23 19:00:56',1435086056,NULL),(1914100777,4815717,2,378178,0,1,1,'S',1,0.981405,272,643338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 737, \"large_tick_hit\": 26, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 190}}',35.3698,151413547,2834886,NULL,'2015-11-01 19:25:54',1446405954,NULL),(1909963873,4815717,2,530440,0,1,1,'S',1,0.997917,245,972341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',35.5193,145530538,960008,NULL,'2015-04-15 20:12:59',1429128779,NULL),(1910121445,4815717,2,652371,0,1,1,'S',1,0.989446,205,847854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 493, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',35.6226,145719431,1127554,NULL,'2015-04-21 21:07:04',1429650424,NULL),(1910004789,4815717,2,104865,1,1,1,'S',1,0.983553,255,979825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 140, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 140, \"small_tick_hit\": 232}}',36.0474,145537330,1075189,NULL,'2015-04-16 02:17:30',1429150650,NULL),(1956479056,4815717,2,1582405,0,1,1,'A',1,0.979798,129,628817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 46, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',36.0658,207967965,1354880,NULL,'2022-07-01 00:57:30',1656637050,NULL),(1921608434,4815717,2,100228,0,1,1,'S',1,0.99768,220,865909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 63, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',36.2926,161843983,1515440,NULL,'2016-11-01 17:57:32',1478023052,NULL),(1917185285,4815717,2,395570,0,1,1,'A',1,0.972671,166,687991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',36.2969,155672684,1492058,NULL,'2016-03-25 16:56:19',1458924979,NULL),(1919760675,4815717,2,744230,0,1,1,'S',1,0.986095,213,704897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 663, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',36.8598,159397446,3010432,NULL,'2016-07-27 14:38:26',1469630306,NULL),(1909941907,4815717,2,371458,1,1,1,'S',1,0.997155,556,960568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 39, \"small_tick_hit\": 147}}',37.0347,145536380,7138846,NULL,'2015-04-16 01:24:39',1429147479,NULL),(1910809117,4815717,2,485631,1,1,1,'S',1,0.983631,209,682486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 513, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 151}}',37.0437,146752817,2050640,NULL,'2015-05-25 17:29:25',1432574965,NULL),(1910749886,4815717,2,581185,0,1,1,'S',1,0.994565,265,761267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',37.1422,146722164,2870936,NULL,'2015-05-24 18:53:25',1432493605,NULL),(1956512354,4815717,2,3153197,1,1,1,'S',1,0.982541,232,691769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 726, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',37.1548,208005553,3097004,NULL,'2022-07-02 23:12:10',1656803530,NULL),(1911526042,4815717,2,135247,0,1,1,'S',1,0.985413,176,672661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',37.3571,147715335,1210316,NULL,'2015-06-25 14:11:54',1435241514,NULL),(1956651393,4815717,2,3152136,1,1,1,'A',1,0.965342,316,614027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 958, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',37.371,208081556,5086680,NULL,'2022-07-06 20:18:23',1657138703,NULL),(1910019947,4815717,2,652391,1,1,1,'X',1,1,426,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 26, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 26, \"small_tick_hit\": 252}}',37.4099,145535029,4196328,NULL,'2015-04-16 00:10:26',1429143026,NULL),(1910006078,4815717,2,395853,1,1,1,'S',1,0.994904,374,929310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 387}}',37.5777,145550262,3316456,NULL,'2015-04-16 14:55:37',1429196137,NULL),(1910096945,4815717,2,233145,0,1,1,'S',1,0.996146,223,880478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',37.6131,145715982,1318376,NULL,'2015-04-21 18:18:35',1429640315,NULL),(1910716507,4815717,2,241732,0,1,1,'S',1,0.994012,530,826767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 743, \"large_tick_hit\": 38, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 38, \"small_tick_hit\": 216}}',37.6488,146565151,7048094,NULL,'2015-05-19 20:43:12',1432068192,NULL),(1917169732,4815717,2,800385,1,1,1,'S',1,0.989637,457,760813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1179, \"large_tick_hit\": 5, \"small_tick_hit\": 726, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 5, \"small_tick_hit\": 736}}',37.8683,155747022,9359040,NULL,'2016-03-27 19:15:46',1459106146,NULL),(1910843925,4815717,2,21010,0,1,1,'S',1,0.986882,779,738214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1596, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',38.191,146728683,19818944,NULL,'2015-05-24 22:37:55',1432507075,NULL),(1939820841,4815717,2,2118524,1,1,1,'S',1,0.989929,261,731043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',38.2163,185915794,3057644,NULL,'2020-03-24 00:04:08',1585008248,NULL),(1939026793,4815717,2,1437491,0,1,1,'A',1,0.97787,152,624653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 511, \"large_tick_hit\": 19, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',38.234,184798511,1792770,NULL,'2020-01-22 15:03:46',1579705426,NULL),(1911542884,4815717,2,138549,0,1,1,'S',1,0.985274,270,710324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 73, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 73, \"small_tick_hit\": 81}}',38.3133,147650926,2454798,NULL,'2015-06-23 13:46:40',1435067200,NULL),(1909948849,4815717,2,476542,0,1,1,'X',1,1,434,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',38.3277,145537271,4618012,NULL,'2015-04-16 02:14:32',1429150472,NULL),(1909955533,4815717,2,152934,0,1,1,'X',1,1,301,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 248}}',38.5369,145536493,2273080,NULL,'2015-04-16 01:30:57',1429147857,NULL),(1910847649,4815717,2,386759,0,1,1,'S',1,0.992374,619,798026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 970, \"large_tick_hit\": 11, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 11, \"small_tick_hit\": 61}}',38.6327,146732486,10398700,NULL,'2015-05-25 01:28:04',1432517284,NULL),(1921675543,4815717,2,535486,1,1,1,'S',1,0.998433,1060,920697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1210, \"small_tick_hit\": 702, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"small_tick_hit\": 703}}',38.7393,161870023,27693072,NULL,'2016-11-02 21:25:07',1478121907,NULL),(1911540854,4815717,2,53675,0,1,1,'S',1,0.988532,240,774415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 357}}',38.7665,147660110,2126250,NULL,'2015-06-23 19:24:12',1435087452,NULL),(1910701892,4815717,2,183769,0,1,1,'S',1,0.996732,409,960662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',38.8073,146726838,4121054,NULL,'2015-05-24 21:29:35',1432502975,NULL),(1923969713,4815717,2,953586,1,1,1,'S',1,0.981033,156,592993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 698, \"large_tick_hit\": 37, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 37, \"small_tick_hit\": 198}}',39.141,164917515,2053460,NULL,'2017-03-15 22:07:55',1489615675,NULL),(1910063687,4815717,2,18100,0,1,1,'A',1,0.976936,285,931559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 46, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 46, \"small_tick_hit\": 308}}',39.1736,145685144,1872494,NULL,'2015-04-20 15:30:52',1429543852,NULL),(1910914172,4815717,2,408045,0,1,1,'S',1,0.991667,287,864799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',39.2163,146731856,2146422,NULL,'2015-05-25 00:55:03',1432515303,NULL),(1911466809,4815717,2,234606,0,1,1,'S',1,0.990654,310,842850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 240}}',39.3129,147659152,3355858,NULL,'2015-06-23 18:52:31',1435085551,NULL),(1956492565,4815717,2,3125322,1,1,1,'S',1,0.983364,257,689192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 822, \"large_tick_hit\": 19, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 19, \"small_tick_hit\": 231}}',39.4543,207967317,3672098,NULL,'2022-06-30 23:54:39',1656633279,NULL),(1923970589,4815717,2,231027,1,1,1,'S',1,0.997821,588,891086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 680, \"large_tick_hit\": 43, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 43, \"small_tick_hit\": 193}}',39.4823,164917759,8336586,NULL,'2017-03-15 22:30:21',1489617021,NULL),(1921612699,4815717,2,784972,0,1,1,'S',1,0.991716,441,956789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 397, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',40.0535,161844720,4699470,NULL,'2016-11-01 18:37:02',1478025422,NULL),(1909972629,4815717,2,592619,1,1,1,'X',1,1,401,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 78, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 78, \"small_tick_hit\": 214}}',40.0945,145533498,3248764,NULL,'2015-04-15 22:39:40',1429137580,NULL),(1938891694,4815717,2,708226,1,1,1,'A',1,0.946108,201,654220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 266}}',40.1598,184754206,1525200,NULL,'2020-01-19 17:30:27',1579455027,NULL),(1917082446,4815717,2,337931,0,1,1,'A',1,0.966912,125,640212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',40.2319,155654294,707200,NULL,'2016-03-25 01:58:31',1458871111,NULL),(1910058059,4815717,2,218802,0,1,1,'S',1,0.997024,459,948696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 90, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 90, \"small_tick_hit\": 205}}',40.2597,145681989,4206546,NULL,'2015-04-20 13:30:52',1429536652,NULL),(1910126032,4815717,2,444808,1,1,1,'S',1,0.99733,437,960504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',40.2912,145716057,4668856,NULL,'2015-04-21 18:21:34',1429640494,NULL),(1921674009,4815717,2,525766,1,1,1,'X',1,1,429,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',40.3721,161843752,4510026,NULL,'2016-11-01 17:44:12',1478022252,NULL),(1910632914,4815717,2,351796,0,1,1,'S',1,0.998217,283,887466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 199}}',40.4217,146466376,2152546,NULL,'2015-05-16 15:22:32',1431789752,NULL),(1909932586,4815717,2,40034,0,1,1,'S',1,0.995536,514,959624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',40.7022,145536226,6467194,NULL,'2015-04-16 01:16:17',1429146977,NULL),(1956499269,4815717,2,2184517,1,1,1,'X',1,1,112,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',41.1166,207985222,357600,NULL,'2022-07-01 22:49:06',1656715746,NULL),(1909911066,4815717,2,357562,1,1,1,'S',1,0.998649,437,962743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 303}}',41.1438,145532315,4704660,NULL,'2015-04-15 21:37:54',1429133874,NULL),(1911165380,4815717,2,482159,0,1,1,'S',1,0.988355,198,714241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 224}}',41.2835,147157525,1393080,NULL,'2015-06-07 16:57:24',1433696244,NULL),(1909958795,4815717,2,93935,1,1,1,'S',1,0.99449,368,966127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',41.3735,145536830,3383992,NULL,'2015-04-16 01:50:18',1429149018,NULL),(1910143090,4815717,2,53555,0,1,1,'S',1,0.995002,934,936910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1395, \"large_tick_hit\": 1, \"small_tick_hit\": 1391, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 1404}}',41.3774,145684704,26479366,NULL,'2015-04-20 15:11:51',1429542711,NULL),(1954519512,4815717,2,1772811,1,1,1,'S',1,0.986667,362,728409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 647, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',41.4083,205461032,3506372,NULL,'2022-02-23 21:43:57',1645652637,NULL),(1910008971,4815717,2,136323,0,1,1,'S',1,0.996448,682,961701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 444}}',41.4148,145560006,11340520,NULL,'2015-04-16 21:37:01',1429220221,NULL),(1917094420,4815717,2,405445,0,1,1,'A',1,0.978102,254,777906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 389, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',41.9641,155621719,2646566,NULL,'2016-03-23 23:16:39',1458774999,NULL),(1910766881,4815717,2,314243,1,1,1,'S',1,0.995889,485,850908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"large_tick_hit\": 21, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 316}}',42.0808,146722222,6075988,NULL,'2015-05-24 18:56:08',1432493768,NULL),(1909943935,4815717,2,20542,0,1,1,'S',1,0.995822,512,961681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 206}}',42.0892,145548081,5648814,NULL,'2015-04-16 13:38:24',1429191504,NULL),(1909912452,4815717,2,35900,0,1,1,'S',1,0.995868,160,961563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 82}}',42.1419,145548137,612374,NULL,'2015-04-16 13:40:32',1429191632,NULL),(1956199388,4815717,2,3236139,1,1,1,'S',1,0.992253,391,782646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 974, \"large_tick_hit\": 35, \"small_tick_hit\": 656, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 35, \"small_tick_hit\": 662}}',42.1427,207633862,6560792,NULL,'2022-06-14 16:29:46',1655224186,NULL),(1910088850,4815717,2,44139,0,1,1,'X',1,1,346,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',42.1775,145680715,3657460,NULL,'2015-04-20 12:39:14',1429533554,NULL),(1910427576,4815717,2,37213,0,1,1,'S',1,0.997037,398,927749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',42.2105,146282146,3897084,NULL,'2015-05-10 13:22:38',1431264158,NULL),(1909914684,4815717,2,263069,0,1,1,'X',1,1,747,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 202, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 202, \"small_tick_hit\": 386}}',42.2369,145549510,10041872,NULL,'2015-04-16 14:31:50',1429194710,NULL),(1911506083,4815717,2,395027,1,1,1,'S',1,0.990083,490,725324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1340, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1354, \"small_tick_hit\": 461}}',42.2756,147744615,8963018,NULL,'2015-06-26 12:22:10',1435321330,NULL),(1917173592,4815717,2,96095,1,1,1,'A',1,0.976303,335,681401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 604, \"large_tick_hit\": 55, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',42.3695,155746666,3668350,NULL,'2016-03-27 19:02:54',1459105374,NULL),(1910091879,4815717,2,91812,1,1,1,'X',1,1,224,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',42.392,145737487,1273886,NULL,'2015-04-22 15:32:20',1429716740,NULL),(1913805815,4815717,2,682673,0,1,1,'S',1,0.981818,243,771795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 601, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',42.5506,151022245,2685054,NULL,'2015-10-19 17:33:24',1445276004,NULL),(1921640171,4815717,2,254562,0,1,1,'S',1,0.998871,426,909968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 64, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',42.654,161844064,7004020,NULL,'2016-11-01 18:01:03',1478023263,NULL),(1910668376,4815717,2,222263,0,1,1,'S',1,0.996005,362,931247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 368}}',42.7317,146655022,3092228,NULL,'2015-05-23 00:09:52',1432339792,NULL),(1923617302,4815717,2,392347,1,1,1,'S',1,0.989697,396,728546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1213, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',42.8242,164516050,8423290,NULL,'2017-02-25 21:03:54',1488056634,NULL),(1910731783,4815717,2,247644,0,1,1,'X',1,1,322,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.8793,146559645,2667084,NULL,'2015-05-19 16:34:49',1432053289,NULL),(1921630034,4815717,2,245924,1,1,1,'S',1,0.995234,669,896876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 841, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 416}}',43.065,161843055,11423884,NULL,'2016-11-01 17:10:26',1478020226,NULL),(1917170174,4815717,2,247642,0,1,1,'A',1,0.968843,202,719318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',43.0985,155654083,1878816,NULL,'2016-03-25 01:49:03',1458870543,NULL),(1910120649,4815717,2,49402,0,1,1,'S',1,0.998195,389,965316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 89, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 89, \"small_tick_hit\": 165}}',43.0987,145681097,2947244,NULL,'2015-04-20 12:55:53',1429534553,NULL),(1956570426,4815717,2,2689267,1,1,1,'A',1,0.974394,230,635662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 6, \"small_tick_hit\": 150}}',43.2837,208038624,2087892,NULL,'2022-07-04 16:39:55',1656952795,NULL),(1911381744,4815717,2,252263,0,1,1,'S',1,0.987608,213,703155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 543, \"large_tick_hit\": 52, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',43.2889,147553092,1971496,NULL,'2015-06-20 13:40:55',1434807655,NULL),(1911104600,4815717,2,126401,1,1,1,'S',1,0.997691,588,959104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 13, \"small_tick_hit\": 708, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 13, \"small_tick_hit\": 711}}',43.4901,147253192,8295136,NULL,'2015-06-11 00:34:52',1433982892,NULL),(1910065864,4815717,2,572868,1,1,1,'S',1,0.995098,267,962507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',43.5531,145715867,1760684,NULL,'2015-04-21 18:13:05',1429639985,NULL),(1909948709,4815717,2,181255,0,1,1,'X',1,1,422,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.7367,145548361,4093932,NULL,'2015-04-16 13:47:58',1429192078,NULL),(1910087444,4815717,2,589711,0,1,1,'S',1,0.99875,387,964502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 413}}',43.924,145716191,3616380,NULL,'2015-04-21 18:27:58',1429640878,NULL),(1911537156,4815717,2,369401,1,1,1,'S',1,0.988439,157,765153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 230}}',43.9488,147747381,2102970,NULL,'2015-06-26 14:04:20',1435327460,NULL),(1911518890,4815717,2,133723,0,1,1,'S',1,0.986905,221,723274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',43.9949,147650476,2683054,NULL,'2015-06-23 13:29:54',1435066194,NULL),(1910707094,4815717,2,89149,0,1,1,'S',1,0.996992,437,931458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 17, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 203}}',44.0238,146725222,4551244,NULL,'2015-05-24 20:34:58',1432499698,NULL),(1910687131,4815717,2,230175,0,1,1,'X',1,1,660,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',44.1364,146721991,9987994,NULL,'2015-05-24 18:47:01',1432493221,NULL),(1914033519,4815717,2,293572,0,1,1,'S',1,0.997528,518,924897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 78, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 78, \"small_tick_hit\": 242}}',44.2832,151411689,5754798,NULL,'2015-11-01 18:24:28',1446402268,NULL),(1910016902,4815717,2,32816,1,1,1,'S',1,0.995885,451,1075854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 116, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 116, \"small_tick_hit\": 278}}',44.7826,145532418,3161498,NULL,'2015-04-15 21:43:57',1429134237,NULL),(1910003111,4815717,2,453080,0,1,1,'S',1,0.998573,425,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',44.7875,145537230,4432626,NULL,'2015-04-16 02:12:19',1429150339,NULL),(1914106684,4815717,2,327012,0,1,1,'S',1,0.980099,238,717107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"large_tick_hit\": 62, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 62, \"small_tick_hit\": 230}}',44.8573,151412833,1841718,NULL,'2015-11-01 19:02:25',1446404545,NULL),(1923979395,4815717,2,806343,0,1,1,'A',1,0.961495,155,647801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 559, \"small_tick_hit\": 290, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',44.8936,164974940,2029980,NULL,'2017-03-18 15:54:15',1489852455,NULL),(1910443657,4815717,2,328737,0,1,1,'S',1,0.996894,403,962832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',44.9004,146281243,4004950,NULL,'2015-05-10 12:53:51',1431262431,NULL),(1921636572,4815717,2,166143,1,1,1,'S',1,0.995633,634,958168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 511}}',44.902,161844602,10237680,NULL,'2016-11-01 18:30:54',1478025054,NULL),(1910793455,4815717,2,264325,0,1,1,'S',1,0.996762,838,932484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 912, \"large_tick_hit\": 7, \"small_tick_hit\": 620, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',45.0079,146732826,17056668,NULL,'2015-05-25 01:44:56',1432518296,NULL),(1912905342,4815717,2,734715,1,1,1,'S',1,0.996212,120,1183224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',45.1189,149669677,323300,NULL,'2015-08-26 14:34:39',1440599679,NULL),(1910900912,4815717,2,577959,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 359}}',45.1216,146752433,6900890,NULL,'2015-05-25 17:13:19',1432573999,NULL),(1910753744,4815717,2,358249,1,1,1,'S',1,0.998802,574,973554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 261}}',45.1229,146722102,8121244,NULL,'2015-05-24 18:50:54',1432493454,NULL),(1912481191,4815717,2,150621,0,1,1,'S',1,0.985216,395,731963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 653, \"large_tick_hit\": 46, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',45.1624,149167103,3963476,NULL,'2015-08-09 13:09:59',1439125799,NULL),(1910765525,4815717,2,530444,0,1,1,'S',1,0.997992,283,974326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',45.2613,146619692,1742972,NULL,'2015-05-21 21:22:55',1432243375,NULL),(1911586048,4815717,2,279559,0,1,1,'A',1,0.965517,90,604552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 192, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',45.2822,147929228,415480,NULL,'2015-07-01 22:56:23',1435791383,NULL),(1923928782,4815717,2,126912,1,1,1,'S',1,0.998852,421,904330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 323}}',45.6755,164951667,4798050,NULL,'2017-03-17 17:50:27',1489773027,NULL),(1912464264,4815717,2,600359,0,1,1,'B',1,0.938525,99,562123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',45.881,149174353,377450,NULL,'2015-08-09 18:00:05',1439143205,NULL),(1923607740,4815717,2,386760,1,1,1,'S',1,0.990764,532,743202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1123, \"large_tick_hit\": 14, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 14, \"small_tick_hit\": 44}}',45.9142,164546083,10982870,NULL,'2017-02-26 23:12:45',1488150765,NULL),(1909971714,4815717,2,156826,0,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',46.064,145537617,3220596,NULL,'2015-04-16 02:33:31',1429151611,NULL),(1917090641,4815717,2,274033,0,1,1,'S',1,0.986348,177,710249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 175}}',46.2842,155747069,1515640,NULL,'2016-03-27 19:17:47',1459106267,NULL),(1910369660,4815717,2,132256,0,1,1,'S',1,0.991935,520,834856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 663, \"large_tick_hit\": 35, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 35, \"small_tick_hit\": 165}}',46.3112,146003071,6565734,NULL,'2015-05-01 18:02:34',1430503354,NULL),(1910752179,4815717,2,256627,0,1,1,'S',1,0.994382,235,890893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',46.3668,146726886,1582820,NULL,'2015-05-24 21:31:17',1432503077,NULL),(1911153027,4815717,2,215181,0,1,1,'S',1,0.99409,474,850072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1056, \"large_tick_hit\": 138, \"small_tick_hit\": 488, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 138, \"small_tick_hit\": 494}}',46.4968,147149322,12260540,NULL,'2015-06-07 12:17:08',1433679428,NULL),(1909979156,4815717,2,47328,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',46.582,145537064,2020010,NULL,'2015-04-16 02:03:50',1429149830,NULL),(1921803711,4815717,2,719560,1,1,1,'S',1,0.987234,370,1054358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 335}}',46.7683,161940223,3588431,NULL,'2016-11-05 19:44:26',1478375066,NULL),(1917128406,4815717,2,293609,0,1,1,'S',1,0.998016,257,962666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',47.0789,155622003,1603304,NULL,'2016-03-23 23:30:05',1458775805,NULL),(1910677338,4815717,2,83585,0,1,1,'X',1,1,290,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',47.0873,146584757,2095468,NULL,'2015-05-20 15:51:38',1432137098,NULL),(1911550002,4815717,2,490316,0,1,1,'A',1,0.973384,86,613812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',47.3201,147651781,359980,NULL,'2015-06-23 14:17:23',1435069043,NULL),(1912564527,4815717,2,517432,0,1,1,'S',1,0.9874,325,723310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 714, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',47.3753,149212022,3386656,NULL,'2015-08-11 01:07:36',1439255256,NULL),(1910412827,4815717,2,259,0,1,1,'X',1,1,83,1058105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',47.4788,146303147,162680,NULL,'2015-05-11 02:50:28',1431312628,NULL),(1910795709,4815717,2,215190,0,1,1,'S',1,0.998214,906,931163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 957, \"large_tick_hit\": 172, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',47.5288,146752651,18241020,NULL,'2015-05-25 17:22:30',1432574550,NULL),(1956646709,4815717,2,1276008,1,1,1,'S',1,0.981842,576,716919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1462, \"large_tick_hit\": 5, \"small_tick_hit\": 750, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',47.5401,208082337,10979156,NULL,'2022-07-06 21:06:13',1657141573,NULL),(1921593343,4815717,2,692240,1,1,1,'S',1,0.999394,1137,961479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_tick_hit\": 100, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 100, \"small_tick_hit\": 513}}',47.5504,161844845,28703496,NULL,'2016-11-01 18:43:16',1478025796,NULL),(1912572700,4815717,2,520475,0,1,1,'S',1,0.986418,175,723053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',47.5916,149173301,1845070,NULL,'2015-08-09 17:12:43',1439140363,NULL),(1910665257,4815717,2,272392,1,1,1,'X',1,1,336,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 161}}',47.7161,146724029,2841670,NULL,'2015-05-24 19:56:27',1432497387,NULL),(1910777061,4815717,2,32660,1,1,1,'S',1,0.994709,110,966709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',47.7527,146584144,319584,NULL,'2015-05-20 15:27:16',1432135636,NULL),(1910036427,4815717,2,1147,0,1,1,'S',1,0.999324,1286,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.8768,145772878,37875128,NULL,'2015-04-23 22:36:02',1429828562,NULL),(1919789784,4815717,2,51159,1,1,1,'S',1,0.997596,324,966947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',47.9211,159400321,3263390,NULL,'2016-07-27 16:45:33',1469637933,NULL),(1921616093,4815717,2,708227,1,1,1,'S',1,0.996983,279,967014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',47.9909,161843459,1656316,NULL,'2016-11-01 17:30:33',1478021433,NULL),(1912370533,4815717,2,184217,0,1,1,'S',1,0.998382,328,889302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 57, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 162}}',48.4204,148972386,2659000,NULL,'2015-08-02 23:26:18',1438557978,NULL),(1910889116,4815717,2,457274,0,1,1,'S',1,0.993056,408,893060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',48.5598,146752560,4103894,NULL,'2015-05-25 17:17:58',1432574278,NULL),(1910087147,4815717,2,420012,0,1,1,'S',1,0.998929,792,964359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 60, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',48.564,145681819,14490494,NULL,'2015-04-20 13:24:42',1429536282,NULL),(1910055549,4815717,2,358746,0,1,1,'X',1,1,603,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',48.8973,145738279,8898368,NULL,'2015-04-22 16:03:04',1429718584,NULL),(1916549184,4815717,2,446985,1,1,1,'S',1,0.99495,360,965668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',48.9218,154824417,2968824,NULL,'2016-02-23 15:00:48',1456239648,NULL),(1910605393,4815717,2,551274,1,1,1,'S',1,0.995366,552,929644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 25, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 483}}',49.1091,146465548,7434270,NULL,'2015-05-16 15:00:51',1431788451,NULL),(1910124252,4815717,2,442808,0,1,1,'S',1,0.99898,716,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}}',49.1428,145682325,10613222,NULL,'2015-04-20 13:42:58',1429537378,NULL),(1911056606,4815717,2,111174,0,1,1,'S',1,0.99375,374,828756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 732, \"large_tick_hit\": 7, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',49.4116,147148663,5478210,NULL,'2015-06-07 11:51:08',1433677868,NULL),(1909942251,4815717,2,179972,0,1,1,'X',1,1,188,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',49.4925,145535979,1024700,NULL,'2015-04-16 01:01:48',1429146108,NULL),(1956289614,4815717,2,1761873,0,1,1,'A',1,0.977578,293,661696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',49.6257,207844191,3910930,NULL,'2022-06-25 00:15:12',1656116112,NULL),(1956381573,4815717,2,3204981,1,1,1,'S',1,0.998438,214,877848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 223}}',49.7427,207816373,2192074,NULL,'2022-06-23 14:48:01',1655995681,NULL),(1910145319,4815717,2,166019,0,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',49.9178,145737771,760474,NULL,'2015-04-22 15:43:36',1429717416,NULL),(1910087500,4815717,2,320025,0,1,1,'X',1,1,481,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}}',49.9576,145739437,5268446,NULL,'2015-04-22 16:49:28',1429721368,NULL),(1910082495,4815717,2,527711,0,1,1,'S',1,0.998663,499,961350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',49.9832,145738458,5224348,NULL,'2015-04-22 16:10:22',1429719022,NULL),(1911484874,4815717,2,241578,0,1,1,'S',1,0.996226,449,819899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 843, \"large_tick_hit\": 31, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',50.0128,147715387,6841184,NULL,'2015-06-25 14:14:09',1435241649,NULL),(1918470330,4815717,2,700067,0,1,1,'A',1,0.960503,168,627364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 428, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 120}}',50.0291,157526355,1727810,NULL,'2016-05-29 00:30:07',1464481807,NULL),(1910756860,4815717,2,309624,1,1,1,'S',1,0.99708,404,967315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',50.1417,146564641,3965886,NULL,'2015-05-19 20:15:32',1432066532,NULL),(1921661547,4815717,2,808570,1,1,1,'S',1,0.999536,1146,970954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1125, \"large_tick_hit\": 21, \"small_tick_hit\": 1007, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 21, \"small_tick_hit\": 1008}}',50.7511,161842813,31353838,NULL,'2016-11-01 16:58:05',1478019485,NULL),(1911547298,4815717,2,107410,0,1,1,'S',1,0.986842,264,742050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',50.9577,147748415,2153962,NULL,'2015-06-26 14:37:51',1435329471,NULL),(1910733396,4815717,2,248827,0,1,1,'S',1,0.998661,469,962522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',50.9739,146565423,4956038,NULL,'2015-05-19 20:58:22',1432069102,NULL),(1912504060,4815717,2,407615,0,1,1,'S',1,0.982107,116,923742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',51.1201,149172884,357691,NULL,'2015-08-09 16:54:18',1439139258,NULL),(1911320407,4815717,2,329283,0,1,1,'S',1,0.996644,224,874754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',51.3796,147553811,2167714,NULL,'2015-06-20 14:03:31',1434809011,NULL),(1921581983,4815717,2,825420,1,1,1,'S',1,0.995475,128,959989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',51.5388,161841733,433268,NULL,'2016-11-01 16:02:59',1478016179,NULL),(1910113292,4815717,2,332060,0,1,1,'X',1,1,294,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.5618,145713626,2133024,NULL,'2015-04-21 16:36:17',1429634177,NULL),(1910843500,4815717,2,235471,0,1,1,'S',1,0.993555,384,829649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 680, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',51.6428,146727831,4911346,NULL,'2015-05-24 22:05:00',1432505100,NULL),(1938924538,4815717,2,469971,1,1,1,'S',1,0.984081,199,711789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',51.7548,184789221,1820994,NULL,'2020-01-21 21:46:07',1579643167,NULL),(1910903852,4815717,2,462599,1,1,1,'S',1,0.99789,327,959099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 48, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 48, \"small_tick_hit\": 147}}',51.8212,146752965,2220584,NULL,'2015-05-25 17:35:23',1432575323,NULL),(1910053408,4815717,2,173122,0,1,1,'X',1,1,650,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',51.8562,145739262,9432318,NULL,'2015-04-22 16:42:44',1429720964,NULL),(1916247756,4815717,2,85961,1,1,1,'S',1,0.986207,325,783413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 580, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 285}}',51.9944,154478465,3819940,NULL,'2016-02-11 16:16:49',1455207409,NULL),(1912560165,4815717,2,384651,1,1,1,'S',1,0.981308,121,690209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 88}}',52.1887,149211766,534268,NULL,'2015-08-11 00:54:05',1439254445,NULL),(1918022506,4815717,2,825419,1,1,1,'B',1,0.919861,103,688012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"small_tick_hit\": 107, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 126}}',52.2687,156841120,398450,NULL,'2016-05-05 18:53:40',1462474420,NULL),(1917905218,4815717,2,822840,0,1,1,'A',1,0.969957,207,696067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 37, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 37, \"small_tick_hit\": 204}}',52.3299,156817281,2290260,NULL,'2016-05-04 21:41:27',1462398087,NULL),(1910073598,4815717,2,413086,0,1,1,'X',1,1,285,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',52.3884,145720127,1917194,NULL,'2015-04-21 21:39:44',1429652384,NULL),(1910096216,4815717,2,24482,0,1,1,'S',1,0.99177,534,929125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 64, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',52.3946,145740834,7864950,NULL,'2015-04-22 17:56:22',1429725382,NULL),(1911491856,4815717,2,180888,0,1,1,'S',1,0.994845,481,962941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',52.5643,147660268,6825460,NULL,'2015-06-23 19:29:44',1435087784,NULL),(1910674430,4815717,2,177066,1,1,1,'X',1,1,617,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 117, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 117, \"small_tick_hit\": 288}}',52.673,146584369,7541708,NULL,'2015-05-20 15:37:31',1432136251,NULL),(1937853749,4815717,2,1857442,1,1,1,'X',1,1,204,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 340}}',52.6757,183421265,1068544,NULL,'2019-10-27 13:20:01',1572182401,NULL),(1911091441,4815717,2,62590,0,1,1,'S',1,0.995,333,849117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',52.7673,147148549,3603188,NULL,'2015-06-07 11:47:20',1433677640,NULL),(1910749912,4815717,2,581533,0,1,1,'S',1,0.996716,400,965270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 209}}',52.8152,146555252,3238090,NULL,'2015-05-19 13:28:16',1432042096,NULL),(1914119861,4815717,2,677540,1,1,1,'S',1,0.99654,327,962311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',52.9254,151372837,2641570,NULL,'2015-10-31 14:59:28',1446303568,NULL),(1910083052,4815717,2,63321,0,1,1,'X',1,1,292,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',53.1284,145685261,2630380,NULL,'2015-04-20 15:35:36',1429544136,NULL),(1910106950,4815717,2,67801,0,1,1,'S',1,0.998428,514,961122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 122}}',53.5758,145739651,6469054,NULL,'2015-04-22 16:58:18',1429721898,NULL),(1910766704,4815717,2,314170,0,1,1,'S',1,0.99162,363,832203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',53.5979,146725880,3684836,NULL,'2015-05-24 20:56:02',1432500962,NULL),(1910138772,4815717,2,296874,0,1,1,'S',1,0.997055,393,976698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',53.6098,145720705,3743680,NULL,'2015-04-21 22:11:05',1429654265,NULL),(1910407832,4815717,2,523565,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',53.6874,146303345,3956692,NULL,'2015-05-11 03:02:30',1431313350,NULL),(1950746209,4815717,2,1220324,0,1,1,'S',1,0.992218,95,958305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',53.9498,200485362,236728,NULL,'2021-08-04 01:13:22',1628039602,NULL),(1910056369,4815717,2,115371,0,1,1,'S',1,0.998299,458,963921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 130}}',54.2712,145739947,4879282,NULL,'2015-04-22 17:11:53',1429722713,NULL),(1913784520,4815717,2,725061,1,1,1,'S',1,0.987087,211,738348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',54.2995,151022554,1560528,NULL,'2015-10-19 17:45:08',1445276708,NULL),(1915474358,4815717,2,752905,1,1,1,'X',1,1,133,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',54.3691,153350541,448730,NULL,'2016-01-05 15:54:25',1452009265,NULL),(1927516272,4815717,2,1181933,1,1,1,'X',1,1,135,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',54.4988,169628216,479738,NULL,'2017-10-09 10:37:53',1507545473,NULL),(1910340826,4815717,2,281523,0,1,1,'A',1,0.96,127,832853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"small_tick_hit\": 47, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',54.5848,146004028,524550,NULL,'2015-05-01 18:31:04',1430505064,NULL),(1910810549,4815717,2,373782,1,1,1,'X',1,1,659,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',54.8468,146751754,10526990,NULL,'2015-05-25 16:45:07',1432572307,NULL),(1919314948,4815717,2,757539,1,1,1,'A',1,0.978173,477,746245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 938, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',54.8683,158728204,8954680,NULL,'2016-07-05 01:10:00',1467681000,NULL),(1913821715,4815717,2,784973,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',54.8746,151022443,6559002,NULL,'2015-10-19 17:41:13',1445276473,NULL),(1917069849,4815717,2,328472,1,1,1,'A',1,0.970175,260,726677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',54.9791,155672299,1831940,NULL,'2016-03-25 16:42:08',1458924128,NULL),(1910665118,4815717,2,373015,0,1,1,'S',1,0.998645,398,972295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',55.2693,146555165,3433410,NULL,'2015-05-19 13:24:40',1432041880,NULL),(1912471597,4815717,2,180337,0,1,1,'S',1,0.989757,317,795732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 485, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',55.2794,149211846,2902852,NULL,'2015-08-11 00:58:28',1439254708,NULL),(1910142867,4815717,2,391741,0,1,1,'X',1,1,151,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',55.4635,145739193,604914,NULL,'2015-04-22 16:39:53',1429720793,NULL),(1910074349,4815717,2,475684,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 264}}',55.6349,145739816,5365968,NULL,'2015-04-22 17:05:49',1429722349,NULL),(1921592444,4815717,2,54564,0,1,1,'S',1,0.998921,591,967264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',55.64,161842896,10649950,NULL,'2016-11-01 17:02:18',1478019738,NULL),(1913749904,4815717,2,712728,0,1,1,'S',1,0.991379,205,811565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 51, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 136}}',55.7576,151022625,1185340,NULL,'2015-10-19 17:47:42',1445276862,NULL),(1910672904,4815717,2,1361,1,1,1,'S',1,0.993007,190,1072519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 96}}',55.8045,146566075,581215,NULL,'2015-05-19 21:34:20',1432071260,NULL),(1910862835,4815717,2,392254,0,1,1,'S',1,0.998567,402,963864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',55.8297,146730385,3998450,NULL,'2015-05-24 23:48:54',1432511334,NULL),(1909902134,4815717,2,457372,0,1,1,'X',1,1,99,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',55.959,145533167,271614,NULL,'2015-04-15 22:21:41',1429136501,NULL),(1919981500,4815717,2,296873,0,1,1,'S',1,0.995277,317,848914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',56.1275,159513124,3240210,NULL,'2016-07-31 13:29:38',1469971778,NULL),(1923668881,4815717,2,986068,0,1,1,'A',1,0.974808,229,730026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 577, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',56.201,164517048,3095440,NULL,'2017-02-25 21:44:40',1488059080,NULL),(1912814718,4815717,2,342677,0,1,1,'A',1,0.975117,232,750392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',56.2952,149528418,1568502,NULL,'2015-08-21 18:49:52',1440182992,NULL),(1916548310,4815717,2,446982,1,1,1,'S',1,0.981716,255,766650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',56.3488,154824707,2130186,NULL,'2016-02-23 15:15:52',1456240552,NULL),(1956249573,4815717,2,2188338,0,1,1,'S',1,0.980424,232,774260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',56.3987,207612568,1557348,NULL,'2022-06-13 14:18:40',1655129920,NULL),(1914041865,4815717,2,553189,0,1,1,'S',1,0.980695,123,752860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',56.5632,151372735,473316,NULL,'2015-10-31 14:56:11',1446303371,NULL),(1923603752,4815717,2,792291,1,1,1,'S',1,0.998645,341,918171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',56.6847,164548819,2924016,NULL,'2017-02-27 02:09:46',1488161386,NULL),(1912464030,4815717,2,705820,1,1,1,'S',1,0.997212,611,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',56.7107,149211318,9045200,NULL,'2015-08-11 00:32:28',1439253148,NULL),(1910099070,4815717,2,155462,0,1,1,'S',1,0.998667,448,961598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',56.7267,145741024,4922382,NULL,'2015-04-22 18:04:53',1429725893,NULL),(1910697728,4815717,2,503090,0,1,1,'S',1,0.998459,440,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.3405,146555304,3783744,NULL,'2015-05-19 13:30:31',1432042231,NULL),(1923714820,4815717,2,304602,1,1,1,'A',1,0.979622,301,712424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 479, \"large_tick_hit\": 32, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',57.4128,164566535,2529832,NULL,'2017-02-27 22:38:33',1488235113,NULL),(1917134282,4815717,2,366974,1,1,1,'S',1,0.986772,353,767870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 571, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 178}}',57.7472,155672382,4173550,NULL,'2016-03-25 16:45:17',1458924317,NULL),(1910724531,4815717,2,635407,0,1,1,'S',1,0.998095,286,959241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 239}}',57.8995,146565467,2331920,NULL,'2015-05-19 21:00:34',1432069234,NULL),(1956422194,4815717,2,2951788,1,1,1,'A',1,0.97756,210,750211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 48, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 48, \"small_tick_hit\": 204}}',58.234,207968005,1761552,NULL,'2022-07-01 01:01:34',1656637294,NULL),(1910770928,4815717,2,533077,0,1,1,'S',1,0.990676,225,959198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',58.3284,146619616,1237672,NULL,'2015-05-21 21:19:15',1432243155,NULL),(1923626914,4815717,2,512402,0,1,1,'S',1,0.991288,391,780253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 619, \"large_tick_hit\": 174, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 174, \"small_tick_hit\": 234}}',58.5663,164517140,3518862,NULL,'2017-02-25 21:48:46',1488059326,NULL),(1910689671,4815717,2,545389,0,1,1,'S',1,0.994152,298,968296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',58.9575,146721831,2235244,NULL,'2015-05-24 18:41:27',1432492887,NULL),(1910103234,4815717,2,487501,0,1,1,'X',1,1,499,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 61, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 61, \"small_tick_hit\": 206}}',59.6314,145741331,6588720,NULL,'2015-04-22 18:18:57',1429726737,NULL),(1910035771,4815717,2,80482,1,1,1,'S',1,0.997976,309,963204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 29, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 29, \"small_tick_hit\": 185}}',59.9323,145740037,2175696,NULL,'2015-04-22 17:15:45',1429722945,NULL),(1910070857,4815717,2,365637,0,1,1,'X',1,1,182,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',59.9591,145739543,775004,NULL,'2015-04-22 16:53:30',1429721610,NULL),(1923932395,4815717,2,33711,1,1,1,'S',1,0.997375,315,966497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',60.048,164951559,2557890,NULL,'2017-03-17 17:45:14',1489772714,NULL),(1911387792,4815717,2,402624,0,1,1,'S',1,0.996899,311,888249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',60.4578,147554054,3316768,NULL,'2015-06-20 14:11:02',1434809462,NULL),(1921580259,4815717,2,295986,1,1,1,'S',1,0.997656,712,962536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 565, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',60.4637,161844240,12203802,NULL,'2016-11-01 18:10:10',1478023810,NULL),(1911539100,4815717,2,167337,0,1,1,'S',1,0.993385,346,803287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 90, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 90, \"small_tick_hit\": 248}}',60.6902,147748069,3280232,NULL,'2015-06-26 14:27:19',1435328839,NULL),(1923714033,4815717,2,473218,1,1,1,'S',1,0.991776,201,751595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',60.7665,164651826,1782140,NULL,'2017-03-03 23:13:02',1488582782,NULL),(1911501009,4815717,2,248747,1,1,1,'S',1,0.9875,317,756868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 550, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 243}}',60.7678,147650860,2879656,NULL,'2015-06-23 13:44:08',1435067048,NULL),(1912546100,4815717,2,102270,0,1,1,'S',1,0.998358,508,963016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 101}}',60.7873,149167586,6331308,NULL,'2015-08-09 13:28:33',1439126913,NULL),(1910697588,4815717,2,441646,0,1,1,'S',1,0.994141,455,820494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 726, \"large_tick_hit\": 68, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 226}}',61.0552,146722675,5564104,NULL,'2015-05-24 19:11:00',1432494660,NULL),(1911516768,4815717,2,530822,1,1,1,'S',1,0.988297,245,738171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 240}}',61.1651,147660038,2147610,NULL,'2015-06-23 19:21:36',1435087296,NULL),(1911497506,4815717,2,587103,1,1,1,'S',1,0.990548,230,759292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',61.661,147759243,1733232,NULL,'2015-06-26 20:45:45',1435351545,NULL),(1956424320,4815717,2,1766154,1,1,1,'S',1,0.982695,265,742709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 76, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 237}}',61.9735,207968085,2639330,NULL,'2022-07-01 01:11:01',1656637861,NULL),(1911473686,4815717,2,391742,0,1,1,'S',1,0.984064,131,751892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',62.1119,147715538,474634,NULL,'2015-06-25 14:20:07',1435242007,NULL),(1916188963,4815717,2,328396,1,1,1,'S',1,0.998464,288,889942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 34, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 145}}',62.1152,154478332,3084926,NULL,'2016-02-11 16:10:48',1455207048,NULL),(1918025623,4815717,2,472672,0,1,1,'S',1,0.989091,142,744641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',62.3482,156841254,1294730,NULL,'2016-05-05 18:58:33',1462474713,NULL),(1921638249,4815717,2,404829,0,1,1,'S',1,0.994003,173,862464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',62.4552,161842053,1758050,NULL,'2016-11-01 16:20:26',1478017226,NULL),(1910883790,4815717,2,72382,1,1,1,'S',1,0.996073,444,968659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',62.4815,146751657,4881902,NULL,'2015-05-25 16:41:36',1432572096,NULL),(1911065158,4815717,2,380485,0,1,1,'S',1,0.980519,184,786277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 64}}',63.017,147148069,912398,NULL,'2015-06-07 11:29:10',1433676550,NULL),(1910887239,4815717,2,353851,0,1,1,'X',1,1,377,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',63.1004,146728417,3540260,NULL,'2015-05-24 22:25:55',1432506355,NULL),(1914118996,4815717,2,758500,1,1,1,'S',1,0.998485,452,964982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 208}}',63.1018,151414032,4993450,NULL,'2015-11-01 19:41:52',1446406912,NULL),(1911534870,4815717,2,166515,0,1,1,'S',1,0.994398,328,804869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 809, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 258}}',63.1413,147747964,5143276,NULL,'2015-06-26 14:24:17',1435328657,NULL),(1911809235,4815717,2,443830,0,1,1,'S',1,0.989059,308,818753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',63.4589,148049350,3027436,NULL,'2015-07-05 13:00:25',1436101225,NULL),(1914148402,4815717,2,652111,1,1,1,'S',1,0.996988,143,958671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',63.863,151512690,366612,NULL,'2015-11-05 19:24:50',1446751490,NULL),(1921592664,4815717,2,771880,0,1,1,'S',1,0.993316,340,848756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',63.9828,161842430,4094558,NULL,'2016-11-01 16:38:09',1478018289,NULL),(1911515202,4815717,2,132641,0,1,1,'A',1,0.979626,402,869190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 129}}',64.4091,147714902,4017158,NULL,'2015-06-25 13:56:30',1435240590,NULL),(1912869156,4815717,2,406358,0,1,1,'S',1,0.996528,655,953909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}}',64.4871,149669407,9704296,NULL,'2015-08-26 14:24:49',1440599089,NULL),(1942960847,4815717,2,1587421,1,1,1,'S',1,0.993348,520,861839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 33, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',64.7159,190231400,6796964,NULL,'2020-08-23 20:04:44',1598213084,NULL),(1917180370,4815717,2,551348,1,1,1,'X',1,1,463,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 174}}',64.7497,155648946,5045048,NULL,'2016-03-24 22:09:42',1458857382,NULL),(1923726199,4815717,2,1163473,1,1,1,'S',1,0.982383,406,801419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 715, \"small_tick_hit\": 456, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',65.7978,164516808,4854152,NULL,'2017-02-25 21:34:11',1488058451,NULL),(1912506906,4815717,2,546900,0,1,1,'S',1,0.994624,185,1014163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',65.9403,149173006,962606,NULL,'2015-08-09 16:59:49',1439139589,NULL),(1956188727,4815717,2,2977458,1,1,1,'S',1,0.992785,327,838128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 80, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',66.1454,207613500,2178712,NULL,'2022-06-13 15:16:29',1655133389,NULL),(1910056529,4815717,2,144621,0,1,1,'S',1,0.9947,390,966404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',66.5973,145741994,3772162,NULL,'2015-04-22 18:49:30',1429728570,NULL),(1939025934,4815717,2,1618186,1,1,1,'S',1,0.990645,305,792931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"large_tick_hit\": 76, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 76, \"small_tick_hit\": 270}}',67.0026,184898764,4698430,NULL,'2020-01-28 19:06:25',1580238385,NULL),(1923629086,4815717,2,724582,1,1,1,'S',1,0.982424,340,801822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',67.2766,164652360,5399190,NULL,'2017-03-03 23:42:28',1488584548,NULL),(1956540671,4815717,2,2892823,1,1,1,'S',1,0.990077,288,729752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 617, \"large_tick_hit\": 136, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 136, \"small_tick_hit\": 147}}',67.4723,208100699,3231514,NULL,'2022-07-07 20:32:37',1657225957,NULL),(1910681763,4815717,2,179224,0,1,1,'X',1,1,714,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',67.5414,146723417,10145610,NULL,'2015-05-24 19:35:33',1432496133,NULL),(1919889015,4815717,2,386687,1,1,1,'S',1,0.991625,331,963473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',69.0876,159499628,2713370,NULL,'2016-07-31 01:29:11',1469928551,NULL),(1919951956,4815717,2,772486,1,1,1,'S',1,0.995724,636,891428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1160, \"large_tick_hit\": 331, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 331, \"small_tick_hit\": 377}}',69.3728,159600663,16016408,NULL,'2016-08-03 18:43:15',1470249795,NULL),(1919905779,4815717,2,681402,1,1,1,'S',1,0.992634,649,873586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 963, \"large_tick_hit\": 163, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 163, \"small_tick_hit\": 500}}',69.6121,159499827,12852578,NULL,'2016-07-31 01:39:45',1469929185,NULL),(1923660583,4815717,2,1046705,1,1,1,'S',1,0.99827,465,965286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 113}}',69.6136,164642407,5330688,NULL,'2017-03-03 15:39:23',1488555563,NULL),(1956231812,4815717,2,2146502,1,1,1,'S',1,0.994326,313,844570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 62, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 201}}',69.8037,207633262,2622930,NULL,'2022-06-14 15:53:58',1655222038,NULL),(1912520403,4815717,2,727998,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 278}}',69.8983,149212114,3390800,NULL,'2015-08-11 01:12:16',1439255536,NULL),(1910099750,4815717,2,428466,1,1,1,'S',1,0.998379,394,964560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 223}}',70.2247,145742436,3847464,NULL,'2015-04-22 19:06:00',1429729560,NULL),(1923971692,4815717,2,503089,1,1,1,'S',1,0.981603,318,749630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"large_tick_hit\": 88, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',70.2949,164976219,2819360,NULL,'2017-03-18 16:46:06',1489855566,NULL),(1938856189,4815717,2,2228142,1,1,1,'S',1,0.993994,316,853094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 73, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 73, \"small_tick_hit\": 219}}',70.3153,184789445,2318514,NULL,'2020-01-21 22:01:46',1579644106,NULL),(1938879189,4815717,2,1873238,1,1,1,'S',1,0.994178,245,883716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',70.4661,184768415,2411278,NULL,'2020-01-20 15:02:25',1579532545,NULL),(1921599302,4815717,2,1022513,0,1,1,'A',1,0.974074,244,710258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 37, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 37, \"small_tick_hit\": 108}}',70.7923,161823994,1937700,NULL,'2016-10-31 19:28:23',1477942103,NULL),(1912557844,4815717,2,325260,1,1,1,'S',1,0.981322,404,824590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 517, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 173}}',71.1379,149167453,4165792,NULL,'2015-08-09 13:24:21',1439126661,NULL),(1910820306,4815717,2,146247,0,1,1,'S',1,0.997283,236,960210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',71.3819,146761247,1507950,NULL,'2015-05-25 23:55:02',1432598102,NULL),(1923689829,4815717,2,927730,0,1,1,'S',1,0.988453,129,767646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',71.5588,164563382,1148830,NULL,'2017-02-27 19:57:15',1488225435,NULL),(1917152395,4815717,2,308619,1,1,1,'S',1,0.9875,317,850246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',72.0046,155624775,2989588,NULL,'2016-03-24 01:50:28',1458784228,NULL),(1939071464,4815717,2,1486940,1,1,1,'A',1,0.978062,377,753704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"large_tick_hit\": 60, \"small_tick_hit\": 397, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',72.3536,184898964,5084170,NULL,'2020-01-28 19:20:05',1580239205,NULL),(1911464030,4815717,2,337930,0,1,1,'X',1,1,273,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',72.6998,147745278,1786502,NULL,'2015-06-26 12:48:36',1435322916,NULL),(1912027046,4815717,2,415693,1,1,1,'S',1,0.996395,1176,959946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1176, \"small_tick_hit\": 1035, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1176, \"small_tick_hit\": 1043}}',73.1366,148545999,33477650,NULL,'2015-07-20 10:24:23',1437387863,NULL),(1914230178,4815717,2,210164,0,1,1,'S',1,0.98433,357,897769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 272}}',73.3411,151512845,3310120,NULL,'2015-11-05 19:31:54',1446751914,NULL),(1923678562,4815717,2,990367,0,1,1,'S',1,0.989474,139,812550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',73.4238,164563331,714330,NULL,'2017-02-27 19:54:15',1488225255,NULL),(1917515663,4815717,2,767793,0,1,1,'S',1,0.990132,135,816632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',73.5066,156188646,969250,NULL,'2016-04-12 13:03:31',1460466211,NULL),(1913978229,4815717,2,368951,1,1,1,'S',1,0.992948,389,841308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 491, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 213}}',73.6268,151169092,3892802,NULL,'2015-10-24 16:05:47',1445702747,NULL),(1956292373,4815717,2,1059764,1,1,1,'S',1,0.980263,163,773334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 73}}',73.8926,207816622,933240,NULL,'2022-06-23 15:02:32',1655996552,NULL),(1917865645,4815717,2,707041,0,1,1,'S',1,0.990868,367,896313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 81, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',74.0624,156817242,2982608,NULL,'2016-05-04 21:39:18',1462397958,NULL),(1918009514,4815717,2,777101,0,1,1,'S',1,0.991643,200,962346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',74.7269,156942730,1107780,NULL,'2016-05-08 23:57:20',1462751840,NULL),(1915168513,4815717,2,813093,1,1,1,'S',1,0.990991,258,802267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',75.5712,153062914,2994940,NULL,'2015-12-27 19:43:55',1451245435,NULL),(1938875660,4815717,2,1869683,1,1,1,'S',1,0.997207,238,961605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',77.2984,184768679,1396062,NULL,'2020-01-20 15:20:42',1579533642,NULL),(1913926144,4815717,2,473209,1,1,1,'S',1,0.997036,534,914909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 24, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 370}}',77.3843,151169445,7051484,NULL,'2015-10-24 16:14:40',1445703280,NULL),(1917120985,4815717,2,825863,0,1,1,'S',1,0.980707,118,792367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',77.5769,155715682,496450,NULL,'2016-03-26 21:37:02',1459028222,NULL),(1938909371,4815717,2,1780403,1,1,1,'S',1,0.992045,508,878892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 116, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 276}}',77.916,184732933,5550106,NULL,'2020-01-18 16:01:26',1579363286,NULL),(1917991861,4815717,2,711319,0,1,1,'S',1,0.982824,242,759169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 331, \"large_tick_hit\": 55, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 55, \"small_tick_hit\": 133}}',78.1099,156841013,1879810,NULL,'2016-05-05 18:49:51',1462474191,NULL),(1956387546,4815717,2,1368965,0,1,1,'S',1,0.983553,286,765772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',78.1827,207844048,4154490,NULL,'2022-06-25 00:03:55',1656115435,NULL),(1923643079,4815717,2,403180,1,1,1,'S',1,0.998483,806,978612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 4, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 4, \"small_tick_hit\": 512}}',78.3333,164557510,15781524,NULL,'2017-02-27 14:39:47',1488206387,NULL),(1943141461,4815717,2,1943267,1,1,1,'S',1,0.995068,405,900499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 87, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 87, \"small_tick_hit\": 259}}',78.4184,190312657,3869252,NULL,'2020-08-26 23:40:54',1598485254,NULL),(1938966515,4815717,2,1672105,1,1,1,'S',1,0.994062,923,889227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 883, \"large_tick_hit\": 246, \"small_tick_hit\": 545, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 246, \"small_tick_hit\": 551}}',78.6315,184785817,17392578,NULL,'2020-01-21 17:46:48',1579628808,NULL),(1923871227,4815717,2,659991,1,1,1,'A',1,0.979839,162,910320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',79.1821,164912918,631540,NULL,'2017-03-15 17:46:20',1489599980,NULL),(1910816294,4815717,2,144935,0,1,1,'S',1,0.997372,503,922590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',79.4794,146761307,7792510,NULL,'2015-05-25 23:58:45',1432598325,NULL),(1912512696,4815717,2,413085,0,1,1,'S',1,0.981938,262,880157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',79.7711,149166503,1880006,NULL,'2015-08-09 12:46:01',1439124361,NULL),(1956610530,4815717,2,818062,0,1,1,'B',1,0.938525,122,702719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"large_tick_hit\": 16, \"small_tick_hit\": 49, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 60}}',80.1369,208054880,486930,NULL,'2022-07-05 13:49:36',1657028976,NULL),(1954509876,4815717,2,2234331,1,1,1,'X',1,1,184,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',80.202,205461349,869844,NULL,'2022-02-23 22:04:18',1645653858,NULL),(1917851847,4815717,2,361907,0,1,1,'S',1,0.992337,312,857248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',80.5897,156816943,3525090,NULL,'2016-05-04 21:23:36',1462397016,NULL),(1911394000,4815717,2,600357,0,1,1,'X',1,1,120,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',80.8266,147586330,374092,NULL,'2015-06-21 12:19:30',1434889170,NULL),(1921604025,4815717,2,700792,1,1,1,'S',1,0.996581,408,958570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',80.8939,161822295,3573238,NULL,'2016-10-31 18:02:28',1477936948,NULL),(1914073765,4815717,2,425643,1,1,1,'S',1,0.995043,543,911414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"large_tick_hit\": 52, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 52, \"small_tick_hit\": 206}}',81.0449,151372466,6600844,NULL,'2015-10-31 14:48:27',1446302907,NULL),(1910767876,4815717,2,652369,0,1,1,'S',1,0.986486,340,959977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 390, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',81.3248,146619426,2885568,NULL,'2015-05-21 21:09:37',1432242577,NULL),(1917910392,4815717,2,882638,0,1,1,'X',1,1,175,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,156818843,770576,NULL,'2016-05-04 22:58:28',1462402708,NULL),(1914072075,4815717,2,787931,1,1,1,'S',1,0.998801,622,958527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 211}}',81.7296,151413017,11739310,NULL,'2015-11-01 19:09:28',1446404968,NULL),(1911072702,4815717,2,280269,0,1,1,'S',1,0.99359,127,875910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',81.7889,147265880,438856,NULL,'2015-06-11 12:53:29',1434027209,NULL),(1956557017,4815717,2,3417071,1,1,1,'S',1,0.981233,339,773289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 32, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',81.9953,208037667,3031028,NULL,'2022-07-04 15:50:16',1656949816,NULL),(1914115893,4815717,2,523365,1,1,1,'S',1,0.996753,541,957566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 74}}',82.3735,151411770,8894830,NULL,'2015-11-01 18:27:29',1446402449,NULL),(1954405771,4815717,2,1480957,1,1,1,'S',1,0.989583,254,817858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 29, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',82.4007,205285611,2160340,NULL,'2022-02-15 15:43:54',1644939834,NULL),(1917191379,4815717,2,643043,1,1,1,'A',1,0.978622,196,820109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 17, \"small_tick_hit\": 150}}',82.5742,155673710,1329170,NULL,'2016-03-25 17:34:19',1458927259,NULL),(1922002382,4815717,2,1040807,0,1,1,'A',1,0.975976,334,815783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 60, \"small_tick_hit\": 180, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 60, \"small_tick_hit\": 192}}',83.4407,162329236,3159200,NULL,'2016-11-23 21:19:43',1479935983,NULL),(1956639457,4815717,2,458103,0,1,1,'A',1,0.973016,268,742107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 40, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',83.6582,208038371,2267100,NULL,'2022-07-04 16:27:29',1656952049,NULL),(1914006333,4815717,2,530442,0,1,1,'S',1,0.995465,304,974278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',83.9473,151412946,2147134,NULL,'2015-11-01 19:06:27',1446404787,NULL),(1922564327,4815717,2,1076346,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',84.5382,163096477,1067050,NULL,'2016-12-26 18:38:46',1482777526,NULL),(1911535391,4815717,2,368697,0,1,1,'S',1,0.990196,415,909565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 159}}',84.7104,147714774,4272362,NULL,'2015-06-25 13:52:35',1435240355,NULL),(1911370683,4815717,2,654837,0,1,1,'X',1,1,173,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',84.7723,147554621,779148,NULL,'2015-06-20 14:29:09',1434810549,NULL),(1911432189,4815717,2,708225,1,1,1,'S',1,0.992582,337,960269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',84.8234,147618900,2583112,NULL,'2015-06-22 12:49:28',1434977368,NULL),(1939080103,4815717,2,2089722,1,1,1,'X',1,1,508,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',85.9691,184798607,5868454,NULL,'2020-01-22 15:10:41',1579705841,NULL),(1919929198,4815717,2,398554,0,1,1,'S',1,0.994231,333,875666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',86.3887,159512792,2765026,NULL,'2016-07-31 13:14:51',1469970891,NULL),(1956156374,4815717,2,3423587,1,1,1,'S',1,0.995929,495,966319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 75, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 75, \"small_tick_hit\": 242}}',86.6984,207633533,5166218,NULL,'2022-06-14 16:12:22',1655223142,NULL),(1923697526,4815717,2,932404,1,1,1,'S',1,0.991828,442,964720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 529, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 537}}',86.7999,164548270,4839950,NULL,'2017-02-27 01:31:40',1488159100,NULL),(1954538797,4815717,2,3281745,1,1,1,'S',1,0.995913,438,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',87.2183,205464258,4691674,NULL,'2022-02-24 01:48:02',1645667282,NULL),(1923693076,4815717,2,561814,1,1,1,'S',1,0.992136,406,825514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"large_tick_hit\": 50, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 50, \"small_tick_hit\": 182}}',88.9183,164557906,4018080,NULL,'2017-02-27 15:01:36',1488207696,NULL),(1956146990,4815717,2,3154979,1,1,1,'S',1,0.99859,465,937880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 80, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 80, \"small_tick_hit\": 224}}',89.6632,207633595,4611536,NULL,'2022-06-14 16:15:54',1655223354,NULL),(1938955853,4815717,2,1304682,1,1,1,'S',1,0.992103,589,928431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',89.7422,184786057,8477014,NULL,'2020-01-21 18:04:34',1579629874,NULL),(1956452563,4815717,2,3278749,1,1,1,'X',1,1,193,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',89.9168,207985750,876672,NULL,'2022-07-01 23:43:31',1656719011,NULL),(1911738910,4815717,2,523575,1,1,1,'X',1,1,197,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',89.9171,148014928,1217440,NULL,'2015-07-04 13:47:07',1436017627,NULL),(1919285000,4815717,2,738634,1,1,1,'X',1,1,165,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,158728711,738452,NULL,'2016-07-05 01:38:26',1467682706,NULL),(1911725921,4815717,2,341590,0,1,1,'X',1,1,459,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',90.3821,148048569,5099292,NULL,'2015-07-05 12:31:29',1436099489,NULL),(1938901449,4815717,2,1977737,1,1,1,'S',1,0.9941,416,963861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',90.5845,184768712,4241500,NULL,'2020-01-20 15:22:38',1579533758,NULL),(1938897866,4815717,2,717342,1,1,1,'S',1,0.982069,301,823243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',91.1538,184754280,3123880,NULL,'2020-01-19 17:35:02',1579455302,NULL),(1919914715,4815717,2,929914,0,1,1,'S',1,0.993407,327,957308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',91.4395,159499974,2456654,NULL,'2016-07-31 01:45:58',1469929558,NULL),(1911454859,4815717,2,444459,1,1,1,'S',1,0.998252,265,878244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 143}}',92.0272,147747533,3001850,NULL,'2015-06-26 14:09:25',1435327765,NULL),(1912516987,4815717,2,417232,1,1,1,'X',1,1,282,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 48}}',93.9591,149211716,2309640,NULL,'2015-08-11 00:51:23',1439254283,NULL),(1910829659,4815717,2,17908,0,1,1,'X',1,1,1046,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,146760756,15567924,NULL,'2015-05-25 23:27:53',1432596473,NULL),(1911482753,4815717,2,178505,0,1,1,'S',1,0.996429,580,912168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 116, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',95.452,147660533,7429960,NULL,'2015-06-23 19:38:58',1435088338,NULL),(1956552397,4815717,2,3186008,1,1,1,'S',1,0.98369,505,807306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 647, \"large_tick_hit\": 49, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 49, \"small_tick_hit\": 276}}',95.4692,208038908,6194890,NULL,'2022-07-04 16:55:32',1656953732,NULL),(1919766976,4815717,2,748470,1,1,1,'S',1,0.995775,429,907615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 15, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',95.6955,159400377,4608522,NULL,'2016-07-27 16:48:04',1469638084,NULL),(1921637381,4815717,2,857417,1,1,1,'S',1,0.990132,463,958652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',95.842,161842302,5139046,NULL,'2016-11-01 16:31:47',1478017907,NULL),(1911540519,4815717,2,404687,1,1,1,'S',1,0.991859,457,884224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 214}}',95.8647,147652956,6445100,NULL,'2015-06-23 15:00:59',1435071659,NULL),(1956495660,4815717,2,1888833,1,1,1,'X',1,1,464,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',95.9878,207985560,5132484,NULL,'2022-07-01 23:24:31',1656717871,NULL),(1911361209,4815717,2,457223,0,1,1,'S',1,0.981818,152,957619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',96.1081,147586009,616240,NULL,'2015-06-21 12:05:41',1434888341,NULL),(1923786477,4815717,2,915630,0,1,1,'S',1,0.990141,300,815595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 47, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',97.1114,164705842,2923040,NULL,'2017-03-05 21:12:58',1488748378,NULL),(1938959644,4815717,2,1959261,1,1,1,'S',1,0.9984,438,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',97.1543,184768377,4699724,NULL,'2020-01-20 14:59:52',1579532392,NULL),(1956635838,4815717,2,2845742,1,1,1,'X',1,1,142,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',98.2899,208038017,497594,NULL,'2022-07-04 16:09:19',1656950959,NULL),(1911362397,4815717,2,580609,0,1,1,'S',1,0.989916,415,960401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',98.477,147619590,3536028,NULL,'2015-06-22 13:19:38',1434979178,NULL),(1921605817,4815717,2,967039,1,1,1,'S',1,0.998459,392,959366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',98.5061,161862532,3451544,NULL,'2016-11-02 15:22:58',1478100178,NULL),(1919957031,4815717,2,352235,0,1,1,'S',1,0.994975,547,929609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',98.7198,159600244,7403330,NULL,'2016-08-03 18:20:12',1470248412,NULL),(1938990777,4815717,2,1543177,1,1,1,'S',1,0.995968,537,951470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 23, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',99.0303,184798969,6730218,NULL,'2020-01-22 15:33:38',1579707218,NULL),(1938909817,4815717,2,1618189,1,1,1,'S',1,0.99558,624,963278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 96, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 96, \"small_tick_hit\": 281}}',99.2847,184789422,8169382,NULL,'2020-01-21 21:59:26',1579643966,NULL),(1921609506,4815717,2,1054371,0,1,1,'S',1,0.996139,160,960418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',99.3169,161822672,802660,NULL,'2016-10-31 18:20:53',1477938053,NULL),(1956559207,4815717,2,1389880,1,1,1,'S',1,0.982418,255,802279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',100.158,208039653,1655446,NULL,'2022-07-04 17:35:30',1656956130,NULL),(1919920534,4815717,2,503088,0,1,1,'S',1,0.994602,487,957546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',100.672,159512680,4443152,NULL,'2016-07-31 13:09:42',1469970582,NULL),(1917087186,4815717,2,718786,0,1,1,'S',1,0.985507,167,959976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',101.422,155743656,903290,NULL,'2016-03-27 17:22:02',1459099322,NULL),(1921664689,4815717,2,1043429,1,1,1,'S',1,0.995427,447,961108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',101.572,161822997,4326864,NULL,'2016-10-31 18:36:37',1477938997,NULL),(1923915473,4815717,2,768614,0,1,1,'S',1,0.992347,409,911041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',101.718,164976296,4211262,NULL,'2017-03-18 16:49:12',1489855752,NULL),(1934304704,4815717,2,1437111,1,1,1,'X',1,1,468,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',101.927,178593643,4349136,NULL,'2018-12-24 13:06:43',1545656803,NULL),(1923634183,4815717,2,959794,1,1,1,'S',1,0.983631,321,821140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 28, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',102.774,164557796,3367120,NULL,'2017-02-27 14:56:33',1488207393,NULL),(1921561961,4815717,2,751632,1,1,1,'S',1,0.993967,464,963419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',103.285,161842142,6523190,NULL,'2016-11-01 16:24:23',1478017463,NULL),(1956491007,4815717,2,1640588,0,1,1,'S',1,0.998012,355,960131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',103.351,207985404,2789782,NULL,'2022-07-01 23:09:08',1656716948,NULL),(1956639808,4815717,2,3133690,1,1,1,'S',1,0.988201,145,697311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',104.134,208075963,1063550,NULL,'2022-07-06 14:37:19',1657118239,NULL),(1939087218,4815717,2,1316292,0,1,1,'S',1,0.997241,474,958836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',104.228,184798565,4872986,NULL,'2020-01-22 15:08:04',1579705684,NULL),(1913945598,4815717,2,484890,1,1,1,'S',1,0.998014,717,919840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 866, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 140}}',104.963,151169592,13074294,NULL,'2015-10-24 16:19:18',1445703558,NULL),(1918377453,4815717,2,883224,0,1,1,'S',1,0.986595,208,924171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 13, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',105.087,157526646,1292100,NULL,'2016-05-29 00:40:32',1464482432,NULL),(1920873308,4815717,2,828829,1,1,1,'S',1,0.998573,892,965591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',105.556,160838324,19274040,NULL,'2016-09-18 17:18:48',1474219128,NULL),(1938942967,4815717,2,1822800,1,1,1,'S',1,0.997446,536,967697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 247}}',106.313,184768513,5851002,NULL,'2020-01-20 15:09:19',1579532959,NULL),(1921579112,4815717,2,899608,1,1,1,'S',1,0.998557,382,961359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',106.732,161822763,3526668,NULL,'2016-10-31 18:24:51',1477938291,NULL),(1923671494,4815717,2,986937,1,1,1,'S',1,0.998571,559,966904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',106.955,164563166,7279144,NULL,'2017-02-27 19:45:46',1488224746,NULL),(1920078524,4815717,2,828828,0,1,1,'S',1,0.992971,640,869373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',107.563,159769629,15584840,NULL,'2016-08-09 15:45:58',1470757558,NULL),(1921650309,4815717,2,1037296,1,1,1,'S',1,0.99863,484,963235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',107.968,161842519,4665354,NULL,'2016-11-01 16:42:21',1478018541,NULL),(1918397313,4815717,2,469273,1,1,1,'S',1,0.989943,418,967448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',108.21,157526567,4355226,NULL,'2016-05-29 00:37:45',1464482265,NULL),(1922690255,4815717,2,1037151,1,1,1,'S',1,0.994444,396,963085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',108.383,163278469,3517106,NULL,'2017-01-03 00:56:51',1483405011,NULL),(1923714811,4815717,2,207899,1,1,1,'S',1,0.995757,485,886554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 108, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 108, \"small_tick_hit\": 123}}',108.508,164642699,6018980,NULL,'2017-03-03 15:51:47',1488556307,NULL),(1938892572,4815717,2,2172472,1,1,1,'S',1,0.995392,139,961242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',109.368,184785743,603170,NULL,'2020-01-21 17:40:16',1579628416,NULL),(1919996860,4815717,2,791212,0,1,1,'S',1,0.990476,225,956147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',109.659,159512581,1246786,NULL,'2016-07-31 13:04:56',1469970296,NULL),(1928725730,4815717,2,1483372,1,1,1,'S',1,0.993274,590,861088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 711, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 175}}',110.367,171119426,10743850,NULL,'2017-12-21 23:07:05',1513897625,NULL),(1956190529,4815717,2,1756429,1,1,1,'S',1,0.995873,361,896296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 96, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 96, \"small_tick_hit\": 244}}',114.185,207633749,3606040,NULL,'2022-06-14 16:23:59',1655223839,NULL),(1920267888,4815717,2,806342,1,1,1,'S',1,0.990533,485,958074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',114.253,159881945,5760896,NULL,'2016-08-13 16:08:56',1471104536,NULL),(1956340131,4815717,2,3133692,1,1,1,'X',1,1,263,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',114.669,207817023,1642674,NULL,'2022-06-23 15:24:52',1655997892,NULL),(1934250570,4815717,2,845630,1,1,1,'S',1,0.994505,291,962873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',116.388,178602250,2624950,NULL,'2018-12-24 22:13:48',1545689628,NULL),(1956447149,4815717,2,3471756,1,1,1,'S',1,0.992593,361,892018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 24, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 24, \"small_tick_hit\": 186}}',117.045,207985815,3607336,NULL,'2022-07-01 23:49:51',1656719391,NULL),(1956576897,4815717,2,710863,0,1,1,'S',1,0.987342,147,783602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',118.14,208039461,784510,NULL,'2022-07-04 17:25:17',1656955517,NULL),(1956628098,4815717,2,2172466,1,1,1,'S',1,0.995745,141,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',118.396,208038002,598210,NULL,'2022-07-04 16:08:31',1656950911,NULL),(1912475909,4815717,2,530443,0,1,1,'S',1,0.980562,345,940990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 104, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',119.079,149213335,3625620,NULL,'2015-08-11 02:13:08',1439259188,NULL),(1923903822,4815717,2,975386,1,1,1,'S',1,0.983854,483,930480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"small_tick_hit\": 415, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 426}}',119.811,164974011,7157270,NULL,'2017-03-18 15:15:16',1489850116,NULL),(1923939784,4815717,2,859271,0,1,1,'S',1,0.988615,361,860828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 26, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',121.006,164975104,3922130,NULL,'2017-03-18 16:01:24',1489852884,NULL),(1956588709,4815717,2,3025884,1,1,1,'S',1,0.99115,308,860546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',121.393,208038745,2371100,NULL,'2022-07-04 16:46:43',1656953203,NULL),(1917102260,4815717,2,727155,1,1,1,'S',1,0.987288,181,957482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 55}}',121.57,155673546,996540,NULL,'2016-03-25 17:29:00',1458926940,NULL),(1956607027,4815717,2,1822798,1,1,1,'S',1,0.985244,403,899901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 78, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 78, \"small_tick_hit\": 265}}',122.551,208100029,5622510,NULL,'2022-07-07 19:46:45',1657223205,NULL),(1956435327,4815717,2,3452274,1,1,1,'S',1,0.995246,451,966803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',123.28,207985296,5013530,NULL,'2022-07-01 22:56:12',1656716172,NULL),(1923674578,4815717,2,759417,1,1,1,'S',1,0.992481,190,957113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',124.696,164545301,1123700,NULL,'2017-02-26 22:36:35',1488148595,NULL),(1923981078,4815717,2,1025818,1,1,1,'S',1,0.985294,396,897042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 91, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}}',125.922,164974466,4231210,NULL,'2017-03-18 15:31:53',1489851113,NULL),(1923644175,4815717,2,818061,0,1,1,'S',1,0.995951,173,961301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',126.522,164558544,813150,NULL,'2017-02-27 15:38:09',1488209889,NULL),(1956523977,4815717,2,3656677,1,1,1,'S',1,0.994943,435,958948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 356}}',126.789,208003727,4297608,NULL,'2022-07-02 20:52:51',1656795171,NULL),(1939087643,4815717,2,1316294,0,1,1,'S',1,0.995683,469,958124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',127.926,184898696,5607790,NULL,'2020-01-28 18:59:40',1580237980,NULL),(1956611341,4815717,2,1512844,1,1,1,'S',1,0.984906,196,961242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',127.983,208080896,1176290,NULL,'2022-07-06 19:36:40',1657136200,NULL),(1917898305,4815717,2,877746,0,1,1,'S',1,0.985112,223,958189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',128.343,156818955,1476680,NULL,'2016-05-04 23:04:30',1462403070,NULL),(1956640760,4815717,2,1867546,1,1,1,'S',1,0.984962,283,955789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',132.743,208101081,2175820,NULL,'2022-07-07 20:54:43',1657227283,NULL),(1956566223,4815717,2,1415125,1,1,1,'S',1,0.993088,300,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',134.6,208038136,2567950,NULL,'2022-07-04 16:15:52',1656951352,NULL),(1956651964,4815717,2,1291407,1,1,1,'S',1,0.99095,158,958328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',139.904,208081125,755470,NULL,'2022-07-06 19:50:57',1657137057,NULL),(1917139089,4815717,2,791142,0,1,1,'S',1,0.993711,244,960070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',141.984,155716426,1852200,NULL,'2016-03-26 22:02:29',1459029749,NULL),(1917125994,4815717,2,737862,0,1,1,'X',1,1,221,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',146.093,155744120,1431150,NULL,'2016-03-27 17:39:38',1459100378,NULL),(1956655886,4815717,2,1640552,0,1,1,'S',1,0.990893,439,952005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 418, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',148.438,208037602,5629530,NULL,'2022-07-04 15:47:12',1656949632,NULL),(1956654011,4815717,2,1894162,1,1,1,'S',1,0.986146,521,926598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 75, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 239}}',148.73,208082380,7430630,NULL,'2022-07-06 21:09:00',1657141740,NULL),(1956640208,4815717,2,460878,0,1,1,'S',1,0.982609,167,957347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',148.817,208054661,895490,NULL,'2022-07-05 13:38:35',1657028315,NULL),(1934239263,4815717,2,1247370,1,1,1,'S',1,0.992492,522,956991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',151.919,178601942,7905170,NULL,'2018-12-24 21:53:43',1545688423,NULL),(1956612054,4815717,2,1178901,0,1,1,'S',1,0.99095,304,956525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',153.989,208038270,2837720,NULL,'2022-07-04 16:22:17',1656951737,NULL),(1956599589,4815717,2,1478435,1,1,1,'S',1,0.993386,492,957126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}}',154.28,208038833,6299450,NULL,'2022-07-04 16:50:42',1656953442,NULL),(1956533017,4815717,2,1300412,1,1,1,'S',1,0.993939,254,958437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 76}}',157.387,208081184,1994020,NULL,'2022-07-06 19:54:12',1657137252,NULL),(1956557254,4815717,2,1008237,0,1,1,'S',1,0.990291,311,956272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',173.428,208039033,2393230,NULL,'2022-07-04 17:02:08',1656954128,NULL),(1925327227,4842711,2,951822,0,1,1,'C',1,0.886957,43,385017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 257, \"large_tick_hit\": 65, \"small_tick_hit\": 290, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 65, \"small_tick_hit\": 326}}',1.18368,166720956,190740,NULL,'2017-06-04 20:00:07',1496606407,NULL),(1921716163,4842711,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,161944965,202242,NULL,'2016-11-05 23:03:57',1478387037,NULL),(1939743198,4842711,2,2235766,0,1,1,'S',1,0.984779,184,858988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',17.9429,185763635,1138412,NULL,'2020-03-17 20:49:05',1584478145,NULL),(1910402381,4885225,2,179746,0,1,1,'D',1,0.727987,25,340693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 299, \"large_tick_hit\": 47, \"small_tick_hit\": 580, \"small_tick_miss\": 217}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 47, \"small_tick_hit\": 797}}',0.003451,146036914,148832,NULL,'2015-05-02 15:48:20',1430581700,NULL),(1910291593,4885225,2,56526,0,1,1,'D',1,0.700613,17,319072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 176, \"large_tick_hit\": 32, \"small_tick_hit\": 363, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 32, \"small_tick_hit\": 495}}',0.00556,146037196,169358,NULL,'2015-05-02 15:56:41',1430582201,NULL),(1910360284,4885225,2,129678,0,1,1,'D',1,0.817407,43,198978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 376, \"large_tick_hit\": 58, \"small_tick_hit\": 909, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 58, \"small_tick_hit\": 1117}}',0.020841,146037350,178694,NULL,'2015-05-02 16:01:35',1430582495,NULL),(1910295779,4885225,2,217497,0,1,1,'D',1,0.772109,33,188269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 247, \"large_tick_hit\": 94, \"small_tick_hit\": 567, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 94, \"small_tick_hit\": 735}}',0.022056,146037456,186150,NULL,'2015-05-02 16:04:53',1430582693,NULL),(1905592991,4885225,2,433344,0,1,1,'D',1,0.764063,37,340836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 114, \"large_tick_hit\": 161, \"small_tick_hit\": 214, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 161, \"small_tick_hit\": 276}}',0.043394,137889247,110072,NULL,'2014-10-02 22:01:27',1412287287,NULL),(1910317909,4885225,2,273522,0,1,1,'D',1,0.844948,25,200304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 178, \"large_tick_hit\": 140, \"small_tick_hit\": 652, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 140, \"small_tick_hit\": 774}}',0.055463,146038170,125700,NULL,'2015-05-02 16:24:32',1430583872,NULL),(1905053833,4885225,2,133847,0,1,1,'D',1,0.811035,19,84781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 130, \"large_tick_hit\": 97, \"small_tick_hit\": 361, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 97, \"small_tick_hit\": 441}}',0.087443,137047833,54584,NULL,'2014-09-05 17:20:36',1409937636,NULL),(1910293618,4885225,2,262555,0,1,1,'C',1,0.873178,39,209621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 872, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 31, \"small_tick_hit\": 995}}',0.129103,146038884,177574,NULL,'2015-05-02 16:46:22',1430585182,NULL),(1910403398,4885225,2,182877,0,1,1,'C',1,0.88797,30,230469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 179, \"large_tick_hit\": 62, \"small_tick_hit\": 940, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 1066}}',0.301653,146037855,134748,NULL,'2015-05-02 16:16:24',1430583384,NULL),(1910396664,4885225,2,166754,0,1,1,'D',1,0.842697,34,377431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 120, \"large_tick_hit\": 73, \"small_tick_hit\": 332, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 73, \"small_tick_hit\": 398}}',0.394195,146036546,77420,NULL,'2015-05-02 15:36:34',1430580994,NULL),(1909218650,4885225,2,124359,0,1,1,'B',1,0.912,45,401512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 203, \"large_tick_hit\": 83, \"small_tick_hit\": 170, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 83, \"small_tick_hit\": 184}}',1.1399,144518882,181396,NULL,'2015-03-11 15:23:07',1426087387,NULL),(1909377105,4885225,2,240011,0,1,1,'B',1,0.922343,61,412985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 357, \"large_tick_hit\": 87, \"small_tick_hit\": 233, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 87, \"small_tick_hit\": 248}}',1.44336,144610115,348466,NULL,'2015-03-14 22:11:47',1426371107,NULL),(1908365373,4885225,2,1131,0,1,1,'A',1,0.942431,93,527598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 94, \"small_tick_hit\": 418, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 94, \"small_tick_hit\": 450}}',1.79344,142888705,618712,NULL,'2015-01-31 23:40:47',1422747647,NULL),(1919002375,4885225,2,76770,0,1,1,'A',1,0.955674,78,477478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 478, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',2.2441,158320205,636020,NULL,'2016-06-22 19:09:22',1466622562,NULL),(1909221784,4885225,2,68515,0,1,1,'B',1,0.938753,63,486774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 297, \"large_tick_hit\": 17, \"small_tick_hit\": 529, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 558}}',2.47479,144422388,366978,NULL,'2015-03-07 21:29:45',1425763785,NULL),(1909902964,4885225,2,168456,0,1,1,'A',1,0.959091,81,504094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 620, \"small_tick_hit\": 435, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',2.81868,145515861,801582,NULL,'2015-04-15 09:41:58',1429090918,NULL),(1909434747,4885225,2,115866,0,1,1,'A',1,0.963007,142,620349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 538, \"large_tick_hit\": 125, \"small_tick_hit\": 951, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 125, \"small_tick_hit\": 994}}',3.21085,144735948,1115434,NULL,'2015-03-19 21:12:36',1426799556,NULL),(1908821763,4885225,2,45802,0,1,1,'A',1,0.97973,83,958926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',4.06633,143934717,145174,NULL,'2015-02-19 17:44:46',1424367886,NULL),(1909314390,4885225,2,177871,0,1,1,'A',1,0.960987,140,613951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 539, \"large_tick_hit\": 19, \"small_tick_hit\": 649, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 682}}',4.20603,144643088,1193222,NULL,'2015-03-15 21:05:02',1426453502,NULL),(1919051559,4885225,2,56749,0,1,1,'A',1,0.966079,82,582557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"large_tick_hit\": 28, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 28, \"small_tick_hit\": 357}}',4.25512,158262532,343310,NULL,'2016-06-20 21:44:01',1466459041,NULL),(1910443000,4885225,2,40524,0,1,1,'X',1,1,82,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',4.36902,146240152,138442,NULL,'2015-05-09 12:39:41',1431175181,NULL),(1916361240,4885225,2,50432,1,1,1,'A',1,0.976096,193,744208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 582, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 92, \"small_tick_hit\": 600}}',4.40774,154688836,737892,NULL,'2016-02-18 23:18:19',1455837499,NULL),(1908356318,4885225,2,70353,0,1,1,'A',1,0.961268,114,686143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 107, \"large_tick_hit\": 101, \"small_tick_hit\": 338, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 101, \"small_tick_hit\": 352}}',4.46234,142619883,193932,NULL,'2015-01-27 16:03:35',1422374615,NULL),(1909130267,4885225,2,160565,0,1,1,'S',1,0.982893,127,749722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 54, \"small_tick_hit\": 887, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 54, \"small_tick_hit\": 905}}',4.47709,144421963,521426,NULL,'2015-03-07 21:13:41',1425762821,NULL),(1910015556,4885225,2,54113,0,1,1,'S',1,0.985915,91,804535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 37, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 37, \"small_tick_hit\": 210}}',4.58181,145501454,181528,NULL,'2015-04-14 19:22:57',1429039377,NULL),(1909176071,4885225,2,306710,0,1,1,'S',1,0.992126,107,834221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 29, \"small_tick_hit\": 590, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 29, \"small_tick_hit\": 595}}',4.66138,144422445,254840,NULL,'2015-03-07 21:31:58',1425763918,NULL),(1942280571,4885225,2,1871615,0,1,1,'A',1,0.965779,130,716679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"small_tick_hit\": 661, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',4.66637,189118777,803730,NULL,'2020-07-12 20:43:26',1594586606,NULL),(1908475657,4885225,2,153770,0,1,1,'S',1,0.986974,200,967005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 785, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 798}}',4.71758,142887459,492266,NULL,'2015-01-31 23:16:23',1422746183,NULL),(1908345207,4885225,2,150755,0,1,1,'A',1,0.975,140,952966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',4.75133,142619509,279352,NULL,'2015-01-27 15:56:23',1422374183,NULL),(1908989715,4885225,2,459605,0,1,1,'A',1,0.973829,85,724725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 74, \"small_tick_hit\": 432, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 74, \"small_tick_hit\": 448}}',4.82309,144124233,246692,NULL,'2015-02-25 18:04:27',1424887467,NULL),(1908849960,4885225,2,29955,0,1,1,'A',1,0.954751,68,702255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',4.90626,143934333,142900,NULL,'2015-02-19 17:27:17',1424366837,NULL),(1919077689,4885225,2,32064,0,1,1,'A',1,0.965354,143,643713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 488, \"large_tick_hit\": 71, \"small_tick_hit\": 667, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 71, \"small_tick_hit\": 698}}',4.98452,158320477,1506230,NULL,'2016-06-22 19:18:37',1466623117,NULL),(1909953787,4885225,2,22523,0,1,1,'A',1,0.975588,140,681572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 614, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 49, \"small_tick_hit\": 633}}',5.02879,145469015,1209424,NULL,'2015-04-13 16:24:57',1428942297,NULL),(1915525998,4885225,2,808873,0,1,1,'A',1,0.961111,96,554436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 330, \"large_tick_hit\": 55, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 55, \"small_tick_hit\": 319, \"legacy_combo_increase\": 1}}',5.09581,153418026,527330,NULL,'2016-01-07 22:41:31',1452206491,NULL),(1909923555,4885225,2,315550,0,1,1,'S',1,0.988,131,798764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 31, \"small_tick_hit\": 720, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',5.13014,145501685,521084,NULL,'2015-04-14 19:33:25',1429040005,NULL),(1910474700,4885225,2,129663,0,1,1,'S',1,0.996235,340,976000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 18, \"small_tick_hit\": 1777, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 18, \"small_tick_hit\": 1785}}',5.22441,146244062,1496742,NULL,'2015-05-09 14:35:50',1431182150,NULL),(1909354377,4885225,2,50397,0,1,1,'A',1,0.972536,132,744694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 831, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 861}}',5.24767,144642336,844650,NULL,'2015-03-15 20:32:41',1426451561,NULL),(1910525240,4885225,2,167194,0,1,1,'A',1,0.971951,152,665358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 605, \"large_tick_hit\": 138, \"small_tick_hit\": 851, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 138, \"small_tick_hit\": 884}}',5.51049,146239699,1624698,NULL,'2015-05-09 12:27:13',1431174433,NULL),(1908319798,4885225,2,144671,0,1,1,'A',1,0.96729,121,686171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 111, \"large_tick_hit\": 127, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 127, \"small_tick_hit\": 184}}',5.74407,142619711,219716,NULL,'2015-01-27 15:59:57',1422374397,NULL),(1908830422,4885225,2,46643,0,1,1,'S',1,0.986111,86,729072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',5.9615,143934759,321394,NULL,'2015-02-19 17:46:05',1424367965,NULL),(1908744242,4885225,2,32001,0,1,1,'S',1,0.98471,164,740754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 128, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 128, \"small_tick_hit\": 247}}',5.97926,143933842,688282,NULL,'2015-02-19 17:08:03',1424365683,NULL),(1942241904,4885225,2,2201344,1,1,1,'S',1,0.982732,102,727333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 21, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 332}}',5.98721,189118979,534804,NULL,'2020-07-12 20:52:01',1594587121,NULL),(1909429567,4885225,2,113128,0,1,1,'S',1,0.998074,400,961721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 61, \"small_tick_hit\": 1155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 61, \"small_tick_hit\": 1158}}',6.24772,144735788,1783794,NULL,'2015-03-19 21:04:16',1426799056,NULL),(1908801088,4885225,2,83976,0,1,1,'A',1,0.967257,122,681022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 343, \"large_tick_hit\": 7, \"small_tick_hit\": 743, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 773}}',6.28241,143935008,716914,NULL,'2015-02-19 17:56:25',1424368585,NULL),(1909176087,4885225,2,306711,0,1,1,'A',1,0.962667,105,621345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 381, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 400}}',6.32937,144422557,698234,NULL,'2015-03-07 21:36:02',1425764162,NULL),(1909408319,4885225,2,35995,0,1,1,'A',1,0.972452,105,643334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 328, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 391}}',6.35326,144784648,497728,NULL,'2015-03-21 13:37:43',1426945063,NULL),(1909174621,4885225,2,169697,0,1,1,'S',1,0.991228,298,870514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 1064, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',6.62525,144422723,1083612,NULL,'2015-03-07 21:42:43',1425764563,NULL),(1909425220,4885225,2,512271,0,1,1,'S',1,0.989056,175,955649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 25, \"small_tick_hit\": 548, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 25, \"small_tick_hit\": 556}}',6.70115,144784508,373764,NULL,'2015-03-21 13:32:57',1426944777,NULL),(1908360981,4885225,2,155910,0,1,1,'S',1,0.9862,241,899737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 648, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 660}}',6.87202,142887621,1223540,NULL,'2015-01-31 23:19:47',1422746387,NULL),(1909220151,4885225,2,124623,0,1,1,'A',1,0.972158,139,692184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 101, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 101, \"small_tick_hit\": 171}}',6.89025,144518847,282688,NULL,'2015-03-11 15:21:22',1426087282,NULL),(1919047514,4885225,2,694421,0,1,1,'A',1,0.977444,82,594281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 310}}',6.93763,158320854,587848,NULL,'2016-06-22 19:31:23',1466623883,NULL),(1908814393,4885225,2,25162,0,1,1,'S',1,0.995918,86,963363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',6.98735,143934792,133380,NULL,'2015-02-19 17:47:34',1424368054,NULL),(1908787133,4885225,2,250467,0,1,1,'S',1,0.983936,139,846143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 99, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}}',7.03441,143934382,226274,NULL,'2015-02-19 17:29:00',1424366940,NULL),(1909728855,4885225,2,28815,0,1,1,'S',1,0.987984,180,729195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 82, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 82, \"small_tick_hit\": 276}}',7.08712,145130147,1398556,NULL,'2015-04-02 20:31:52',1428006712,NULL),(1916348402,4885225,2,273588,0,1,1,'A',1,0.971496,232,706609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 337, \"large_tick_hit\": 176, \"small_tick_hit\": 305, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 176, \"small_tick_hit\": 320}}',7.18495,154688768,1029778,NULL,'2016-02-18 23:14:43',1455837283,NULL),(1909284513,4885225,2,58447,0,1,1,'S',1,0.989343,289,980027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 14, \"small_tick_hit\": 825, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 14, \"small_tick_hit\": 837}}',7.22905,144642231,1203326,NULL,'2015-03-15 20:28:38',1426451318,NULL),(1910474746,4885225,2,129664,0,1,1,'S',1,0.987584,225,855642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"small_tick_hit\": 1541, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 1565}}',7.27269,146244207,2499206,NULL,'2015-05-09 14:40:51',1431182451,NULL),(1909167301,4885225,2,302685,0,1,1,'S',1,0.99858,183,960183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',7.3022,144421695,359356,NULL,'2015-03-07 21:03:18',1425762198,NULL),(1942286617,4885225,2,476367,0,1,1,'S',1,0.992236,150,962038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.50074,189119065,280118,NULL,'2020-07-12 20:55:33',1594587333,NULL),(1909692672,4885225,2,117104,0,1,1,'A',1,0.966618,204,703263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 198, \"small_tick_hit\": 726, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 198, \"small_tick_hit\": 762}}',7.53439,145246268,1215008,NULL,'2015-04-06 11:43:06',1428320586,NULL),(1909314274,4885225,2,177870,0,1,1,'S',1,0.996372,390,927922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 45, \"small_tick_hit\": 950, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 954}}',7.62068,144642897,1781088,NULL,'2015-03-15 20:57:09',1426453029,NULL),(1909175822,4885225,2,169903,0,1,1,'S',1,0.98315,181,753605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 898, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',7.96232,144422838,987668,NULL,'2015-03-07 21:46:25',1425764785,NULL),(1909221903,4885225,2,68517,0,1,1,'S',1,0.986223,207,973726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 652, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}}',8.07979,144422250,603908,NULL,'2015-03-07 21:23:59',1425763439,NULL),(1909258380,4885225,2,54309,0,1,1,'X',1,1,173,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 287}}',8.18888,144642660,465426,NULL,'2015-03-15 20:46:47',1426452407,NULL),(1919047423,4885225,2,505085,0,1,1,'S',1,0.992395,160,818147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 67, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 67, \"small_tick_hit\": 282}}',8.42492,158320988,460556,NULL,'2016-06-22 19:36:23',1466624183,NULL),(1908758011,4885225,2,75527,0,1,1,'S',1,0.991987,197,866556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 73, \"small_tick_hit\": 285}}',8.43511,143934083,919778,NULL,'2015-02-19 17:17:02',1424366222,NULL),(1909394356,4885225,2,246411,0,1,1,'S',1,0.998322,203,959270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 70, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 70, \"small_tick_hit\": 393}}',8.51707,144735363,373716,NULL,'2015-03-19 20:43:56',1426797836,NULL),(1920420908,4885225,2,249748,1,1,1,'S',1,0.987668,181,742659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 174, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 174, \"small_tick_hit\": 327}}',8.79838,160231690,1111386,NULL,'2016-08-26 14:54:47',1472223287,NULL),(1919078171,4885225,2,63528,0,1,1,'S',1,0.9904,185,795909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 52, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 52, \"small_tick_hit\": 320}}',8.85935,158263494,877170,NULL,'2016-06-20 22:23:21',1466461401,NULL),(1910500389,4885225,2,29374,0,1,1,'S',1,0.982578,90,682579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 25, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 101}}',8.89416,146239924,369990,NULL,'2015-05-09 12:33:38',1431174818,NULL),(1909452753,4885225,2,272391,0,1,1,'S',1,0.984887,144,967010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 253}}',8.913,144785255,315442,NULL,'2015-03-21 13:55:00',1426946100,NULL),(1909176101,4885225,2,306712,0,1,1,'S',1,0.981818,122,832106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',8.94436,144422497,517664,NULL,'2015-03-07 21:33:58',1425764038,NULL),(1908818615,4885225,2,262157,0,1,1,'S',1,0.994633,232,957673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 64, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 64, \"small_tick_hit\": 327}}',9.0039,143935143,525448,NULL,'2015-02-19 18:01:22',1424368882,NULL),(1942285761,4885225,2,476366,0,1,1,'A',1,0.977816,170,893733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',9.10324,189119094,587892,NULL,'2020-07-12 20:57:02',1594587422,NULL),(1909434774,4885225,2,115867,1,1,1,'S',1,0.986102,361,903377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 41, \"small_tick_hit\": 1031, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 41, \"small_tick_hit\": 1051}}',9.1338,144735882,2498890,NULL,'2015-03-19 21:08:26',1426799306,NULL),(1915526316,4885225,2,808893,0,1,1,'S',1,0.986799,157,852333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 375, \"legacy_combo_increase\": 1}}',9.22998,153417991,603628,NULL,'2016-01-07 22:39:50',1452206390,NULL),(1909978014,4885225,2,97013,0,1,1,'S',1,0.998008,195,961087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 307}}',9.35148,145501247,420408,NULL,'2015-04-14 19:14:18',1429038858,NULL),(1909346946,4885225,2,414351,0,1,1,'S',1,0.992392,290,970798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 884, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 893}}',9.77104,144644050,1048048,NULL,'2015-03-15 21:46:08',1426455968,NULL),(1919112612,4885225,2,420807,1,1,1,'A',1,0.97747,129,718247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 295}}',9.82533,158320272,587136,NULL,'2016-06-22 19:11:32',1466622692,NULL),(1925862526,4885225,2,509261,0,1,1,'S',1,0.981889,140,737434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 445, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 455}}',9.90937,167477230,650230,NULL,'2017-07-05 23:03:36',1499295816,NULL),(1925823545,4885225,2,283018,1,1,1,'A',1,0.965642,172,781239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 28, \"small_tick_hit\": 298, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 312}}',9.91039,167477306,600436,NULL,'2017-07-05 23:08:33',1499296113,NULL),(1919074381,4885225,2,31543,0,1,1,'S',1,0.990577,246,783961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 9, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 449}}',9.93465,158263559,1806236,NULL,'2016-06-20 22:26:30',1466461590,NULL),(1910018292,4885225,2,54492,0,1,1,'X',1,1,183,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',9.95039,145501508,638006,NULL,'2015-04-14 19:25:26',1429039526,NULL),(1909487830,4885225,2,50405,0,1,1,'S',1,0.982036,116,843783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',9.96217,144735489,233834,NULL,'2015-03-19 20:49:31',1426798171,NULL),(1910524781,4885225,2,167005,0,1,1,'S',1,0.996412,570,908886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 225, \"small_tick_hit\": 1264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 225, \"small_tick_hit\": 1269}}',9.96237,146239535,2833572,NULL,'2015-05-09 12:22:48',1431174168,NULL),(1909230634,4885225,2,186026,0,1,1,'S',1,0.983871,166,944083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 53, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 53, \"small_tick_hit\": 265}}',10.0065,144422169,281398,NULL,'2015-03-07 21:20:50',1425763250,NULL),(1909362755,4885225,2,158895,0,1,1,'S',1,0.983673,145,808297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 41, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 273}}',10.0815,144609924,419114,NULL,'2015-03-14 22:04:42',1426370682,NULL),(1909404459,4885225,2,502234,0,1,1,'S',1,0.98583,167,809355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 134, \"large_tick_hit\": 155, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 155, \"small_tick_hit\": 203}}',10.3365,144784738,282616,NULL,'2015-03-21 13:39:46',1426945186,NULL),(1911541759,4885225,2,76782,0,1,1,'S',1,0.992764,322,963007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 369}}',10.6382,147660430,1766524,NULL,'2015-06-23 19:35:31',1435088131,NULL),(1909260065,4885225,2,243677,0,1,1,'S',1,0.99509,239,957913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 59, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 59, \"small_tick_hit\": 372}}',10.7935,144642404,825602,NULL,'2015-03-15 20:36:02',1426451762,NULL),(1909431509,4885225,2,514256,1,1,1,'S',1,0.998588,225,959457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',10.7976,144784557,963516,NULL,'2015-03-21 13:34:37',1426944877,NULL),(1908763753,4885225,2,289089,0,1,1,'S',1,0.987319,200,959028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 352}}',10.8143,143933896,424382,NULL,'2015-02-19 17:09:47',1424365787,NULL),(1908821092,4885225,2,538386,0,1,1,'S',1,0.992495,197,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 36, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 36, \"small_tick_hit\": 336}}',10.9534,143933393,436572,NULL,'2015-02-19 16:50:29',1424364629,NULL),(1910005349,4885225,2,605813,0,1,1,'S',1,0.982503,152,718757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 389}}',11.0068,145468882,853026,NULL,'2015-04-13 16:19:04',1428941944,NULL),(1909643692,4885225,2,32756,0,1,1,'S',1,0.982864,261,822893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"small_tick_hit\": 1037, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 1062}}',11.0184,145131186,2634546,NULL,'2015-04-02 21:15:48',1428009348,NULL),(1910500448,4885225,2,29375,0,1,1,'A',1,0.967742,131,896790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 199}}',11.1704,146239882,427278,NULL,'2015-05-09 12:32:18',1431174738,NULL),(1909488591,4885225,2,50408,0,1,1,'S',1,0.982833,150,763052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',11.213,144735516,518576,NULL,'2015-03-19 20:51:15',1426798275,NULL),(1915426482,4885225,2,736317,1,1,1,'S',1,0.984615,95,955391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',11.4105,153418120,191590,NULL,'2016-01-07 22:44:59',1452206699,NULL),(1911463081,4885225,2,453122,0,1,1,'X',1,1,225,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.5406,147660744,546858,NULL,'2015-06-23 19:46:33',1435088793,NULL),(1908821564,4885225,2,538389,0,1,1,'A',1,0.972917,187,868101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',11.9215,143933442,713554,NULL,'2015-02-19 16:52:25',1424364745,NULL),(1908872537,4885225,2,182415,0,1,1,'S',1,0.993453,232,958493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 379}}',12.0254,144124085,506242,NULL,'2015-02-25 17:57:51',1424887071,NULL),(1909308349,4885225,2,397536,0,1,1,'S',1,0.99697,532,925851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 174, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',12.2459,144642607,3624200,NULL,'2015-03-15 20:44:38',1426452278,NULL),(1915418593,4885225,2,610299,0,1,1,'S',1,0.994475,200,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',12.379,153417878,746944,NULL,'2016-01-07 22:34:37',1452206077,NULL),(1909222229,4885225,2,68518,0,1,1,'S',1,0.992629,272,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 536, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 542}}',12.5799,144422322,1419376,NULL,'2015-03-07 21:26:54',1425763614,NULL),(1909727593,4885225,2,28688,0,1,1,'S',1,0.993559,308,976907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 118, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 118, \"small_tick_hit\": 313}}',12.7335,145130042,1593122,NULL,'2015-04-02 20:27:24',1428006444,NULL),(1909255166,4885225,2,53784,0,1,1,'S',1,0.989518,160,813940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 31, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 31, \"small_tick_hit\": 239}}',12.7657,144642738,697292,NULL,'2015-03-15 20:50:14',1426452614,NULL),(1908862444,4885225,2,608651,0,1,1,'S',1,0.987903,227,958770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 517}}',12.8731,143933702,996824,NULL,'2015-02-19 17:02:21',1424365341,NULL),(1909255723,4885225,2,53959,0,1,1,'S',1,0.986166,177,767598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 190}}',12.8956,144642781,1125084,NULL,'2015-03-15 20:52:01',1426452721,NULL),(1908815700,4885225,2,261577,0,1,1,'S',1,0.993884,264,957527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 33, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 33, \"small_tick_hit\": 390}}',13.0476,143935193,1151816,NULL,'2015-02-19 18:03:22',1424369002,NULL),(1909314426,4885225,2,177872,0,1,1,'S',1,0.991766,477,965180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 36, \"small_tick_hit\": 848, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 36, \"small_tick_hit\": 859}}',13.275,144642986,3990888,NULL,'2015-03-15 21:01:05',1426453265,NULL),(1909986919,4885225,2,98635,0,1,1,'S',1,0.989822,135,831331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 60, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 60, \"small_tick_hit\": 131}}',13.7306,145501301,577584,NULL,'2015-04-14 19:16:35',1429038995,NULL),(1915462353,4885225,2,648038,0,1,1,'S',1,0.987448,172,854906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',13.7841,153429954,873142,NULL,'2016-01-08 10:24:27',1452248667,NULL),(1909913611,4885225,2,514820,0,1,1,'S',1,0.992331,250,958437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 67, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 67, \"small_tick_hit\": 402}}',13.9298,145469185,612350,NULL,'2015-04-13 16:31:25',1428942685,NULL),(1910443165,4885225,2,40526,0,1,1,'S',1,0.989091,154,961978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 396}}',14.1521,146240206,432356,NULL,'2015-05-09 12:41:05',1431175265,NULL),(1915500312,4885225,2,803609,0,1,1,'A',1,0.978903,218,718373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 305}}',14.1624,153429998,1456708,NULL,'2016-01-08 10:27:48',1452248868,NULL),(1909828898,4885225,2,22475,0,1,1,'S',1,0.991632,419,963889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 62, \"small_tick_hit\": 766, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 62, \"small_tick_hit\": 776}}',14.2579,145368381,2865352,NULL,'2015-04-10 19:27:37',1428694057,NULL),(1919582659,4885225,2,523845,1,1,1,'S',1,0.99656,264,961098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 605, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 608}}',14.3032,159014871,1101718,NULL,'2016-07-14 14:49:52',1468507792,NULL),(1909452957,4885225,2,272393,0,1,1,'S',1,0.992874,200,912369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',14.6528,144785307,849652,NULL,'2015-03-21 13:56:41',1426946201,NULL),(1909751291,4885225,2,538387,0,1,1,'S',1,0.981481,168,759285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 198}}',14.837,145131079,1030442,NULL,'2015-04-02 21:11:01',1428009061,NULL),(1909984263,4885225,2,160245,0,1,1,'S',1,0.99262,368,871855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 579, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',14.9576,145515792,2660614,NULL,'2015-04-15 09:38:37',1429090717,NULL),(1919554679,4885225,2,55508,1,1,1,'S',1,0.983179,467,968379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 23, \"small_tick_hit\": 1228, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 23, \"small_tick_hit\": 1257}}',15.018,159014832,3947556,NULL,'2016-07-14 14:48:06',1468507686,NULL),(1909255109,4885225,2,53780,0,1,1,'S',1,0.993976,189,965085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',15.0668,144642703,684798,NULL,'2015-03-15 20:48:33',1426452513,NULL),(1909647655,4885225,2,351190,0,1,1,'S',1,0.99764,730,962411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.1146,145131460,6831750,NULL,'2015-04-02 21:27:32',1428010052,NULL),(1909746161,4885225,2,71244,0,1,1,'S',1,0.994413,238,962471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 299}}',15.1389,145130754,727204,NULL,'2015-04-02 20:56:21',1428008181,NULL),(1925261762,4885225,2,1256370,1,1,1,'S',1,0.998138,275,959264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.3383,166531636,1354206,NULL,'2017-05-27 21:46:46',1495921606,NULL),(1915493665,4885225,2,801611,1,1,1,'S',1,0.993631,258,959318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 370}}',15.3386,153417905,1167704,NULL,'2016-01-07 22:36:22',1452206182,NULL),(1908820815,4885225,2,26184,0,1,1,'X',1,1,159,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,143934828,452092,NULL,'2015-02-19 17:49:19',1424368159,NULL),(1909415741,4885225,2,505808,0,1,1,'S',1,0.986996,312,803551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 297, \"large_tick_hit\": 177, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 177, \"small_tick_hit\": 290}}',16.1098,144784862,1762866,NULL,'2015-03-21 13:43:30',1426945410,NULL),(1909986342,4885225,2,161052,0,1,1,'S',1,0.997154,476,943259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 22, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',16.4415,145515742,4042006,NULL,'2015-04-15 09:35:14',1429090514,NULL),(1909695229,4885225,2,117432,0,1,1,'S',1,0.992944,549,963327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 307, \"small_tick_hit\": 999, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 307, \"small_tick_hit\": 1010}}',16.6871,145129822,1606262,NULL,'2015-04-02 20:19:15',1428005955,NULL),(1909377388,4885225,2,240093,0,1,1,'S',1,0.994236,392,959022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',16.7836,144610024,870412,NULL,'2015-03-14 22:08:20',1426370900,NULL),(1919035725,4885225,2,684914,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}}',16.9788,158320803,1638136,NULL,'2016-06-22 19:29:33',1466623773,NULL),(1909377527,4885225,2,240192,0,1,1,'S',1,0.998308,280,891067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',17.3094,144610067,1063366,NULL,'2015-03-14 22:10:04',1426371004,NULL),(1909417171,4885225,2,507466,0,1,1,'S',1,0.994065,338,904628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 177, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 177, \"small_tick_hit\": 271}}',18.1656,144784791,1239520,NULL,'2015-03-21 13:41:39',1426945299,NULL),(1919003528,4885225,2,463933,0,1,1,'S',1,0.995177,306,958111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',18.5361,158321029,2220850,NULL,'2016-06-22 19:38:10',1466624290,NULL),(1909469823,4885225,2,182769,0,1,1,'S',1,0.986464,253,955247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 338}}',19.3195,144736383,976208,NULL,'2015-03-19 21:35:15',1426800915,NULL),(1909914407,4885225,2,515040,0,1,1,'S',1,0.996485,250,961889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',19.5253,145469226,1168266,NULL,'2015-04-13 16:33:08',1428942788,NULL),(1919113649,4885225,2,433347,1,1,1,'S',1,0.993207,352,871907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 164, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 164, \"small_tick_hit\": 279}}',20.1555,158263612,1709156,NULL,'2016-06-20 22:28:36',1466461716,NULL),(1919005040,4885225,2,731204,1,1,1,'S',1,0.997396,285,961109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 483}}',21.9082,158262869,1549106,NULL,'2016-06-20 21:57:12',1466459832,NULL),(1905413771,4888765,2,157103,0,1,1,'D',1,0.423767,11,25440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 121, \"large_tick_hit\": 22, \"small_tick_hit\": 46, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',0.000069,137690576,100210,NULL,'2014-09-26 12:39:29',1411735169,NULL),(1911522209,4930315,2,164492,0,1,1,'D',1,0.795681,17,339553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 278, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',0.203426,147660255,93802,NULL,'2015-06-23 19:29:23',1435087763,NULL),(1915020659,4930315,2,363638,0,1,1,'B',1,0.9,54,344363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 593, \"large_tick_hit\": 53, \"small_tick_hit\": 236, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',0.383929,152736956,485048,NULL,'2015-12-18 05:49:52',1450417792,NULL),(1924440914,4930315,2,453357,0,1,1,'B',1,0.925174,68,461787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 846, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.752926,165600805,635636,NULL,'2017-04-16 06:41:52',1492324912,NULL),(1911857493,4930315,2,351188,0,1,1,'A',1,0.947559,95,481322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 800, \"large_tick_hit\": 106, \"small_tick_hit\": 666, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 106, \"small_tick_hit\": 701}}',0.786917,148364589,1007088,NULL,'2015-07-14 21:31:34',1436909494,NULL),(1949635348,4930315,2,178735,0,1,1,'B',1,0.933673,57,419403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 697, \"small_tick_hit\": 401, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 427}}',0.888412,199113887,666250,NULL,'2021-06-18 00:00:57',1623974457,NULL),(1911041505,4930315,2,32756,0,1,1,'B',1,0.903305,68,491314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 537, \"small_tick_hit\": 939, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 1062}}',0.891014,147031493,556626,NULL,'2015-06-03 22:07:15',1433369235,NULL),(1911074134,4930315,2,117432,0,1,1,'B',1,0.932008,81,548767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 230, \"large_tick_hit\": 289, \"small_tick_hit\": 934, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 289, \"small_tick_hit\": 1010}}',1.02184,147136865,253824,NULL,'2015-06-07 03:47:24',1433648844,NULL),(1910944904,4930315,2,374115,0,1,1,'A',1,0.941729,101,539133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 385, \"large_tick_hit\": 67, \"small_tick_hit\": 550, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 588}}',1.5172,147009517,462652,NULL,'2015-06-03 04:50:30',1433307030,NULL),(1915139946,4930315,2,163870,0,1,1,'B',1,0.932039,58,470552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 192, \"large_tick_hit\": 141, \"small_tick_hit\": 243, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 141, \"small_tick_hit\": 261}}',1.52403,152736361,165094,NULL,'2015-12-18 05:17:50',1450415870,NULL),(1951914971,4930315,2,2024650,0,1,1,'B',1,0.926952,48,439219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.69943,201990361,417352,NULL,'2021-09-29 01:57:24',1632880644,NULL),(1912212668,4930315,2,2038,0,1,1,'B',1,0.928151,69,452456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 515, \"large_tick_hit\": 29, \"small_tick_hit\": 244, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 29, \"small_tick_hit\": 277}}',1.83522,148754490,623196,NULL,'2015-07-26 21:30:18',1437946218,NULL),(1911490448,4930315,2,180429,0,1,1,'A',1,0.959075,103,594477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 313, \"large_tick_hit\": 108, \"small_tick_hit\": 657, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 108, \"small_tick_hit\": 687}}',2.21766,147697316,517070,NULL,'2015-06-24 22:45:17',1435185917,NULL),(1950255843,4930315,2,138931,0,1,1,'A',1,0.95341,93,566853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 901, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',2.36241,199884582,794102,NULL,'2021-07-14 03:57:35',1626235055,NULL),(1940104770,4930315,2,1612940,0,1,1,'A',1,0.94717,57,466750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.38321,186200814,358306,NULL,'2020-04-04 08:35:22',1585989322,NULL),(1911125052,4930315,2,162881,0,1,1,'A',1,0.955414,51,544522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 182, \"large_tick_hit\": 51, \"small_tick_hit\": 367, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 51, \"small_tick_hit\": 385}}',2.52649,147275732,210242,NULL,'2015-06-11 19:39:06',1434051546,NULL),(1950354742,4930315,2,93454,0,1,1,'A',1,0.965774,90,536387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 655, \"large_tick_hit\": 9, \"small_tick_hit\": 634, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 653}}',2.72315,199884789,982704,NULL,'2021-07-14 04:08:45',1626235725,NULL),(1949651142,4930315,2,225300,0,1,1,'A',1,0.952124,112,492168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 786, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',2.87815,199114034,1327752,NULL,'2021-06-18 00:09:09',1623974949,NULL),(1911353336,4930315,2,44021,0,1,1,'A',1,0.964365,81,583303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 171, \"large_tick_hit\": 93, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 93, \"small_tick_hit\": 177}}',2.97816,147494457,172566,NULL,'2015-06-18 19:52:54',1434657174,NULL),(1910931270,4930315,2,1559,0,1,1,'A',1,0.949027,104,581778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 188, \"large_tick_hit\": 410, \"small_tick_hit\": 426, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 410, \"small_tick_hit\": 459}}',2.98693,147009881,229788,NULL,'2015-06-03 05:13:40',1433308420,NULL),(1912517512,4930315,2,44541,0,1,1,'A',1,0.954713,63,562380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 301, \"large_tick_hit\": 125, \"small_tick_hit\": 607, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 125, \"small_tick_hit\": 640}}',3.0428,149188914,340582,NULL,'2015-08-10 06:23:02',1439187782,NULL),(1911545301,4930315,2,31801,0,1,1,'A',1,0.973545,119,622871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',3.04905,147659619,749986,NULL,'2015-06-23 19:07:15',1435086435,NULL),(1920024008,4930315,2,589285,0,1,1,'A',1,0.97171,107,669242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 463, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 480}}',3.05532,159772740,454978,NULL,'2016-08-09 18:12:12',1470766332,NULL),(1910945349,4930315,2,10818,0,1,1,'A',1,0.963636,86,505739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',3.19613,147031396,262896,NULL,'2015-06-03 22:02:23',1433368943,NULL),(1912388373,4930315,2,22623,0,1,1,'B',1,0.929461,52,467232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 166, \"large_tick_hit\": 58, \"small_tick_hit\": 224, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 242}}',3.38723,148975311,166800,NULL,'2015-08-03 01:50:26',1438566626,NULL),(1949654931,4930315,2,36737,0,1,1,'A',1,0.963265,108,625686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 537, \"large_tick_hit\": 7, \"small_tick_hit\": 636, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 661}}',3.50392,199114322,708924,NULL,'2021-06-18 00:24:41',1623975881,NULL),(1911442176,4930315,2,1560,0,1,1,'A',1,0.952327,101,550790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 293, \"large_tick_hit\": 263, \"small_tick_hit\": 283, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 263, \"small_tick_hit\": 305}}',3.50576,147723864,470482,NULL,'2015-06-25 19:32:45',1435260765,NULL),(1913843760,4930315,2,81807,0,1,1,'A',1,0.948998,83,524629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 455, \"large_tick_hit\": 17, \"small_tick_hit\": 570, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 17, \"small_tick_hit\": 603}}',3.6166,150934679,659356,NULL,'2015-10-16 20:07:16',1445026036,NULL),(1911894515,4930315,2,47227,0,1,1,'A',1,0.956811,53,503042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"large_tick_hit\": 10, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 147}}',3.68251,148362839,188868,NULL,'2015-07-14 20:19:37',1436905177,NULL),(1940701372,4930315,2,148008,0,1,1,'S',1,0.985348,212,751224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"large_tick_hit\": 183, \"small_tick_hit\": 1055, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 183, \"small_tick_hit\": 1072}}',3.82302,187086184,887154,NULL,'2020-05-05 05:47:48',1588657668,NULL),(1912456997,4930315,2,54390,0,1,1,'B',1,0.930275,68,480506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 279, \"large_tick_hit\": 19, \"small_tick_hit\": 209, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 230}}',3.82496,149003725,386662,NULL,'2015-08-04 02:51:19',1438656679,NULL),(1943759163,4930315,2,147887,0,1,1,'S',1,0.984944,162,677755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 580, \"large_tick_hit\": 77, \"small_tick_hit\": 913, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 77, \"small_tick_hit\": 925}}',3.98573,191207614,1322194,NULL,'2020-10-02 04:02:55',1601611375,NULL),(1911469830,4930315,2,453359,0,1,1,'S',1,0.989877,151,791406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 969, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',4.26941,147697893,978946,NULL,'2015-06-24 23:13:17',1435187597,NULL),(1911084072,4930315,2,336571,0,1,1,'S',1,0.980111,201,714243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"large_tick_hit\": 123, \"small_tick_hit\": 737, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 123, \"small_tick_hit\": 753}}',4.38292,147275682,680774,NULL,'2015-06-11 19:36:57',1434051417,NULL),(1924375866,4930315,2,315551,0,1,1,'A',1,0.969429,98,587264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 457, \"small_tick_hit\": 748, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',4.39398,165664505,777488,NULL,'2017-04-19 03:22:29',1492572149,NULL),(1912829111,4930315,2,462112,0,1,1,'A',1,0.971989,143,635528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 669, \"large_tick_hit\": 1, \"small_tick_hit\": 1065, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1098}}',4.45561,149569744,1330474,NULL,'2015-08-23 01:19:28',1440292768,NULL),(1917288473,4930315,2,136247,0,1,1,'A',1,0.955072,73,516542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',4.52729,155825314,503732,NULL,'2016-03-30 20:29:09',1459369749,NULL),(1924615391,4930315,2,87043,0,1,1,'X',1,1,108,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',4.81149,165685527,176718,NULL,'2017-04-20 05:04:17',1492664657,NULL),(1914183441,4930315,2,47107,0,1,1,'A',1,0.957483,86,500261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 390, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 27, \"small_tick_hit\": 154}}',4.85836,151592410,722100,NULL,'2015-11-08 05:19:29',1446959969,NULL),(1940181796,4930315,2,36781,0,1,1,'S',1,0.996476,262,853464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 981, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 984}}',5.03748,186450194,1119018,NULL,'2020-04-13 03:39:45',1586749185,NULL),(1917241802,4930315,2,163891,0,1,1,'X',1,1,69,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.04597,155825709,83572,NULL,'2016-03-30 20:47:23',1459370843,NULL),(1911511284,4930315,2,47226,0,1,1,'A',1,0.96831,73,738783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"large_tick_hit\": 33, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 33, \"small_tick_hit\": 174}}',5.18179,147659769,133270,NULL,'2015-06-23 19:12:27',1435086747,NULL),(1951843828,4930315,2,1912653,0,1,1,'A',1,0.972903,102,570458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 517, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',5.31871,201990651,916974,NULL,'2021-09-29 02:13:55',1632881635,NULL),(1912399725,4930315,2,66534,0,1,1,'A',1,0.975655,113,790981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 724, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',5.33593,149028865,510196,NULL,'2015-08-04 23:36:43',1438731403,NULL),(1946265050,4930315,2,142822,0,1,1,'A',1,0.971492,226,633129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 844, \"large_tick_hit\": 49, \"small_tick_hit\": 845, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 49, \"small_tick_hit\": 874}}',5.33799,194409843,2266702,NULL,'2021-01-28 05:37:29',1611812249,NULL),(1940038711,4930315,2,28894,0,1,1,'S',1,0.980469,50,589577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',5.34893,186202810,107292,NULL,'2020-04-04 10:34:14',1585996454,NULL),(1911520365,4930315,2,49176,0,1,1,'A',1,0.974265,75,700493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 149}}',5.43896,147659735,167794,NULL,'2015-06-23 19:11:11',1435086671,NULL),(1911435773,4930315,2,221165,0,1,1,'S',1,0.98088,185,813148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 68, \"small_tick_hit\": 1231, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 68, \"small_tick_hit\": 1258}}',5.50678,147690048,608794,NULL,'2015-06-24 17:40:01',1435167601,NULL),(1911498098,4930315,2,128323,0,1,1,'A',1,0.960317,163,634770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 495, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',5.58578,147723464,987374,NULL,'2015-06-25 19:16:57',1435259817,NULL),(1951902985,4930315,2,1582810,0,1,1,'S',1,0.996789,182,837231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 62, \"small_tick_hit\": 1149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',5.60197,201990444,734990,NULL,'2021-09-29 02:01:53',1632880913,NULL),(1941020876,4930315,2,2036865,0,1,1,'A',1,0.96375,107,596644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.64436,187427515,684048,NULL,'2020-05-17 00:26:09',1589675169,NULL),(1913193258,4930315,2,536191,0,1,1,'A',1,0.942815,114,548572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',5.64572,150140661,688094,NULL,'2015-09-14 00:16:26',1442189786,NULL),(1940037779,4930315,2,28287,0,1,1,'A',1,0.978836,67,554256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',5.69719,186202112,451930,NULL,'2020-04-04 09:56:33',1585994193,NULL),(1912319124,4930315,2,55292,0,1,1,'A',1,0.969626,79,521995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 294, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',5.89851,148754083,467638,NULL,'2015-07-26 21:14:16',1437945256,NULL),(1915077497,4930315,2,75858,0,1,1,'A',1,0.974385,119,661821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 489, \"small_tick_hit\": 462, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 479}}',6.03406,152736512,1094192,NULL,'2015-12-18 05:27:01',1450416421,NULL),(1940147899,4930315,2,1513238,0,1,1,'S',1,0.982159,152,689962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"large_tick_hit\": 44, \"small_tick_hit\": 529, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',6.10994,186448616,1396458,NULL,'2020-04-13 02:15:19',1586744119,NULL),(1911907660,4930315,2,28254,0,1,1,'S',1,0.996516,105,810382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',6.17814,148338189,297492,NULL,'2015-07-14 02:12:05',1436839925,NULL),(1912524835,4930315,2,132652,0,1,1,'S',1,0.98847,109,791485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 23, \"small_tick_hit\": 650, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 659}}',6.20728,149188795,412336,NULL,'2015-08-10 06:15:29',1439187329,NULL),(1946173829,4930315,2,28895,0,1,1,'A',1,0.951276,117,519219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 358, \"small_tick_hit\": 52, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',6.26033,194409502,833560,NULL,'2021-01-28 05:18:43',1611811123,NULL),(1911661685,4930315,2,30284,0,1,1,'A',1,0.974453,159,704268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"large_tick_hit\": 23, \"small_tick_hit\": 377, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 23, \"small_tick_hit\": 392}}',6.40944,147836556,1251046,NULL,'2015-06-29 02:37:35',1435545455,NULL),(1949703723,4930315,2,86554,0,1,1,'A',1,0.965245,78,625683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 294, \"large_tick_hit\": 25, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 302}}',6.45691,199114528,348383,NULL,'2021-06-18 00:34:32',1623976472,NULL),(1911957021,4930315,2,2037,0,1,1,'A',1,0.948031,132,648269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 276, \"large_tick_hit\": 36, \"small_tick_hit\": 290, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 36, \"small_tick_hit\": 315}}',6.54666,148465032,522556,NULL,'2015-07-17 21:55:30',1437170130,NULL),(1912745964,4930315,2,254327,0,1,1,'S',1,0.992515,130,845020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 27, \"small_tick_hit\": 463, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 27, \"small_tick_hit\": 467}}',6.56099,149569371,288218,NULL,'2015-08-23 01:01:26',1440291686,NULL),(1911511000,4930315,2,47225,0,1,1,'S',1,0.995283,204,968880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',6.62061,147659283,589204,NULL,'2015-06-23 18:56:40',1435085800,NULL),(1914207660,4930315,2,754691,1,1,1,'S',1,0.993366,88,764755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 68, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 68, \"small_tick_hit\": 365}}',6.70425,151592173,233594,NULL,'2015-11-08 05:07:13',1446959233,NULL),(1911494596,4930315,2,128320,0,1,1,'S',1,0.995556,256,885737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 42, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',6.82237,147732222,1126848,NULL,'2015-06-26 01:33:09',1435282389,NULL),(1911956839,4930315,2,81804,0,1,1,'S',1,0.989534,201,926444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 75, \"small_tick_hit\": 826, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}}',6.85338,148499769,255424,NULL,'2015-07-18 23:14:16',1437261256,NULL),(1917202173,4930315,2,40203,0,1,1,'B',1,0.9375,82,522070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 198, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 219}}',6.91861,155825877,453116,NULL,'2016-03-30 20:55:05',1459371305,NULL),(1912353893,4930315,2,10819,0,1,1,'A',1,0.956107,149,547822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 335, \"large_tick_hit\": 77, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 77, \"small_tick_hit\": 94}}',6.95656,148975282,771714,NULL,'2015-08-03 01:48:53',1438566533,NULL),(1911497349,4930315,2,461681,0,1,1,'S',1,0.987952,289,859580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 8, \"small_tick_hit\": 1233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 1252}}',7.04727,147732311,2183834,NULL,'2015-06-26 01:37:43',1435282663,NULL),(1940085304,4930315,2,1658600,1,1,1,'A',1,0.969595,62,641022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',7.04809,186201970,132856,NULL,'2020-04-04 09:47:50',1585993670,NULL),(1917298211,4930315,2,60857,0,1,1,'A',1,0.974843,70,624853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',7.06282,155855992,305924,NULL,'2016-04-01 00:04:01',1459469041,NULL),(1911127338,4930315,2,47135,0,1,1,'A',1,0.965404,205,746625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 68, \"small_tick_hit\": 253, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 68, \"small_tick_hit\": 268}}',7.08187,147137648,820290,NULL,'2015-06-07 04:20:50',1433650850,NULL),(1941651625,4930315,2,86264,0,1,1,'S',1,0.997709,245,965418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 626, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 628}}',7.14751,188219222,707540,NULL,'2020-06-11 04:13:52',1591848832,NULL),(1911453508,4930315,2,384051,0,1,1,'A',1,0.967811,149,805839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 655, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',7.40155,147723768,478058,NULL,'2015-06-25 19:28:44',1435260524,NULL),(1912745876,4930315,2,17907,0,1,1,'A',1,0.976723,175,639953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 462, \"large_tick_hit\": 264, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 264, \"small_tick_hit\": 334}}',7.48639,149511653,900066,NULL,'2015-08-21 05:05:29',1440133529,NULL),(1912453587,4930315,2,52812,0,1,1,'X',1,1,132,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',7.49156,149028972,235676,NULL,'2015-08-04 23:41:33',1438731693,NULL),(1912523646,4930315,2,367011,0,1,1,'S',1,0.986755,244,767888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 153, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 153, \"small_tick_hit\": 294}}',7.56415,149189000,696378,NULL,'2015-08-10 06:28:18',1439188098,NULL),(1912459966,4930315,2,81805,0,1,1,'A',1,0.979143,244,772813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 494, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',7.69528,149189069,919368,NULL,'2015-08-10 06:33:53',1439188433,NULL),(1912811308,4930315,2,663818,0,1,1,'S',1,0.991597,56,963640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',7.72065,149569169,90528,NULL,'2015-08-23 00:52:04',1440291124,NULL),(1911832856,4930315,2,177711,0,1,1,'S',1,0.990548,196,937958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 327}}',7.80518,148364282,436698,NULL,'2015-07-14 21:17:56',1436908676,NULL),(1924589473,4930315,2,1108752,0,1,1,'S',1,0.989174,309,783070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 998, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',7.80913,165685408,4363716,NULL,'2017-04-20 04:50:33',1492663833,NULL),(1913747748,4930315,2,162880,0,1,1,'X',1,1,188,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',7.87668,150934426,441722,NULL,'2015-10-16 19:56:47',1445025407,NULL),(1913578661,4930315,2,52811,0,1,1,'S',1,0.984018,212,715126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',7.88462,150555564,1494058,NULL,'2015-10-01 02:29:15',1443666555,NULL),(1914170584,4930315,2,45652,0,1,1,'S',1,0.990926,160,809640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 32, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 293}}',7.92307,151549940,473944,NULL,'2015-11-07 01:47:35',1446860855,NULL),(1940975128,4930315,2,178762,0,1,1,'S',1,0.99459,319,902326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 62, \"small_tick_hit\": 880, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 886}}',7.93133,187427752,1201404,NULL,'2020-05-17 00:36:15',1589675775,NULL),(1912029971,4930315,2,47243,0,1,1,'X',1,1,185,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 338}}',8.09272,148399228,516844,NULL,'2015-07-15 22:22:24',1436998944,NULL),(1911630585,4930315,2,525103,0,1,1,'S',1,0.989515,184,961107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 571, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.29231,147835620,394958,NULL,'2015-06-29 01:58:25',1435543105,NULL),(1912008696,4930315,2,22622,0,1,1,'A',1,0.959184,103,654104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 76, \"small_tick_hit\": 284}}',8.44594,148464908,203878,NULL,'2015-07-17 21:49:52',1437169792,NULL),(1940116204,4930315,2,1864178,0,1,1,'S',1,0.993316,180,816984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',8.45378,186227093,1463786,NULL,'2020-04-05 07:36:00',1586072160,NULL),(1911871578,4930315,2,43525,0,1,1,'S',1,0.990256,257,755777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 147, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',8.60092,148338130,1565518,NULL,'2015-07-14 02:09:22',1436839762,NULL),(1911969193,4930315,2,338999,0,1,1,'S',1,0.98829,232,792087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 694, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 26, \"small_tick_hit\": 705}}',8.64742,148499869,2033800,NULL,'2015-07-18 23:18:51',1437261531,NULL),(1912336786,4930315,2,225661,0,1,1,'S',1,0.995889,223,889446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 26, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',8.75369,149003635,1825854,NULL,'2015-08-04 02:46:50',1438656410,NULL),(1911973899,4930315,2,340967,0,1,1,'S',1,0.98892,140,958132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 37, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 37, \"small_tick_hit\": 221}}',8.7975,148393074,226742,NULL,'2015-07-15 18:32:13',1436985133,NULL),(1940937723,4930315,2,136156,0,1,1,'S',1,0.992167,308,905045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"small_tick_hit\": 773, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',8.88603,187427632,1911194,NULL,'2020-05-17 00:31:06',1589675466,NULL),(1912333637,4930315,2,33664,0,1,1,'S',1,0.984894,92,724024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}}',8.90964,148975209,391662,NULL,'2015-08-03 01:45:14',1438566314,NULL),(1911999483,4930315,2,41901,0,1,1,'S',1,0.988158,195,820535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 36, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',8.91329,148464600,995652,NULL,'2015-07-17 21:35:24',1437168924,NULL),(1911829609,4930315,2,2743,0,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',9.05655,148362936,574248,NULL,'2015-07-14 20:23:05',1436905385,NULL),(1912933954,4930315,2,277212,0,1,1,'S',1,0.990213,254,813934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 1038, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 148, \"small_tick_hit\": 1051}}',9.09607,149710982,1349188,NULL,'2015-08-28 04:42:28',1440736948,NULL),(1911344529,4930315,2,340970,0,1,1,'S',1,0.984375,99,800924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',9.11739,147494539,284414,NULL,'2015-06-18 19:55:54',1434657354,NULL),(1912409898,4930315,2,69403,0,1,1,'S',1,0.99865,274,960349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 59, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 59, \"small_tick_hit\": 465}}',9.12758,149028913,792462,NULL,'2015-08-04 23:39:05',1438731545,NULL),(1924520541,4930315,2,671413,0,1,1,'SH',1,0.993127,101,809047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',9.13144,165679856,420654,NULL,'2017-04-19 20:55:53',1492635353,NULL),(1913852772,4930315,2,664387,0,1,1,'S',1,0.981982,56,659016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 88, \"large_tick_hit\": 21, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 111}}',9.13569,150933966,129418,NULL,'2015-10-16 19:39:42',1445024382,NULL),(1949663661,4930315,2,262270,0,1,1,'S',1,0.989305,110,866358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 348}}',9.16428,199114597,308276,NULL,'2021-06-18 00:37:01',1623976621,NULL),(1912400284,4930315,2,24752,0,1,1,'S',1,0.990854,103,738166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',9.25556,148975179,471860,NULL,'2015-08-03 01:43:50',1438566230,NULL),(1911447547,4930315,2,225660,0,1,1,'S',1,0.996689,360,959575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}}',9.43743,147732037,1359258,NULL,'2015-06-26 01:22:45',1435281765,NULL),(1913197387,4930315,2,177712,0,1,1,'A',1,0.979472,96,677009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 336}}',9.46561,150140701,655938,NULL,'2015-09-14 00:18:52',1442189932,NULL),(1912438661,4930315,2,75844,0,1,1,'S',1,0.993409,180,871704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"small_tick_hit\": 723, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',9.65781,149029432,1091346,NULL,'2015-08-05 00:07:01',1438733221,NULL),(1940652319,4930315,2,96022,0,1,1,'S',1,0.996081,302,909599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 263, \"small_tick_hit\": 977, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 263, \"small_tick_hit\": 982}}',9.68117,187086253,1135534,NULL,'2020-05-05 05:53:25',1588658005,NULL),(1911379856,4930315,2,163892,0,1,1,'A',1,0.957806,83,946478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',9.6903,147494598,145068,NULL,'2015-06-18 19:58:26',1434657506,NULL),(1912509848,4930315,2,128321,0,1,1,'A',1,0.977586,305,705429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 725, \"large_tick_hit\": 11, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',9.72194,149238799,3261220,NULL,'2015-08-11 23:51:39',1439337099,NULL),(1941571943,4930315,2,28896,0,1,1,'S',1,0.990826,99,726262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',9.76581,188219416,533840,NULL,'2020-06-11 04:28:10',1591849690,NULL),(1915400673,4930315,2,54378,0,1,1,'S',1,0.997826,169,965876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',9.79765,153205105,417196,NULL,'2015-12-31 22:34:23',1451601263,NULL),(1924540160,4930315,2,262270,0,1,1,'A',1,0.971479,103,747056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"large_tick_hit\": 52, \"small_tick_hit\": 338, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 348}}',9.96825,165680042,234210,NULL,'2017-04-19 21:08:31',1492636111,NULL),(1940039556,4930315,2,136157,0,1,1,'S',1,0.997849,350,961443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1042, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',10.0333,186226983,1368620,NULL,'2020-04-05 07:29:08',1586071748,NULL),(1912769661,4930315,2,164302,0,1,1,'S',1,0.990544,128,839191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 142, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 142, \"small_tick_hit\": 180}}',10.1472,149569549,215598,NULL,'2015-08-23 01:09:25',1440292165,NULL),(1924590442,4930315,2,1108756,0,1,1,'S',1,0.998926,549,959587,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',10.1763,165800023,5534602,NULL,'2017-04-25 06:36:59',1493102219,NULL),(1924426872,4930315,2,351190,0,1,1,'S',1,0.99882,460,921067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',10.1985,165665647,3659532,NULL,'2017-04-19 04:57:54',1492577874,NULL),(1912502748,4930315,2,41325,0,1,1,'S',1,0.993976,165,961110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',10.3515,149188093,467254,NULL,'2015-08-10 05:22:31',1439184151,NULL),(1912371731,4930315,2,40282,0,1,1,'S',1,0.993464,313,917449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 141, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 141, \"small_tick_hit\": 568}}',10.4201,149028716,830982,NULL,'2015-08-04 23:29:19',1438730959,NULL),(1941640541,4930315,2,1468468,0,1,1,'S',1,0.998532,221,961698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.4366,188219547,537018,NULL,'2020-06-11 04:40:05',1591850405,NULL),(1941575763,4930315,2,139507,0,1,1,'S',1,0.998255,211,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',10.5932,188219380,496546,NULL,'2020-06-11 04:24:52',1591849492,NULL),(1941654840,4930315,2,89505,0,1,1,'S',1,0.989714,169,913426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 63, \"small_tick_hit\": 526, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 533}}',10.6172,188219615,624945,NULL,'2020-06-11 04:45:23',1591850723,NULL),(1940035774,4930315,2,1582617,0,1,1,'S',1,0.99862,463,917008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',10.6837,186201888,2376442,NULL,'2020-04-04 09:43:13',1585993393,NULL),(1911558294,4930315,2,315553,0,1,1,'S',1,0.981168,271,897975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 720, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',10.7268,147723548,1523112,NULL,'2015-06-25 19:20:18',1435260018,NULL),(1913787756,4930315,2,231993,0,1,1,'S',1,0.980998,253,789049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 334, \"large_tick_hit\": 117, \"small_tick_hit\": 788, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 117, \"small_tick_hit\": 807}}',10.7323,150934233,1285860,NULL,'2015-10-16 19:49:58',1445024998,NULL),(1911999323,4930315,2,41899,0,1,1,'S',1,0.997619,336,962641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 504}}',10.7647,148399149,1164552,NULL,'2015-07-15 22:18:59',1436998739,NULL),(1950308207,4930315,2,735051,1,1,1,'A',1,0.972603,145,766579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 442, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 459}}',10.8502,199884630,774704,NULL,'2021-07-14 04:00:19',1626235219,NULL),(1924520654,4930315,2,671413,0,1,1,'S',1,0.996564,163,856140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',10.9723,165685559,656662,NULL,'2017-04-20 05:07:50',1492664870,NULL),(1915521001,4930315,2,59802,0,1,1,'X',1,1,223,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',11.0509,153382868,1257508,NULL,'2016-01-06 18:00:07',1452103207,NULL),(1911385593,4930315,2,254650,0,1,1,'S',1,0.9926,352,956860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 587, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}}',11.3336,147494960,1210814,NULL,'2015-06-18 20:13:55',1434658435,NULL),(1912212351,4930315,2,177694,0,1,1,'S',1,0.99811,231,959249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 18, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 18, \"small_tick_hit\": 298}}',11.337,148753984,950850,NULL,'2015-07-26 21:09:37',1437944977,NULL),(1911579621,4930315,2,179225,0,1,1,'S',1,0.986562,246,864343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 144, \"small_tick_hit\": 560, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 144, \"small_tick_hit\": 570}}',11.5969,147835334,520932,NULL,'2015-06-29 01:46:23',1435542383,NULL),(1946208570,4930315,2,735049,1,1,1,'S',1,0.997602,194,960404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 14, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 14, \"small_tick_hit\": 640}}',11.7437,194409356,479760,NULL,'2021-01-28 05:10:09',1611810609,NULL),(1911895101,4930315,2,253226,0,1,1,'S',1,0.987252,226,901320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 111, \"small_tick_hit\": 437, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}}',11.784,148364073,448790,NULL,'2015-07-14 21:08:43',1436908123,NULL),(1924591530,4930315,2,300549,0,1,1,'S',1,0.981557,131,721625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 72, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 72, \"small_tick_hit\": 253}}',11.9642,165800135,414534,NULL,'2017-04-25 06:52:34',1493103154,NULL),(1914164334,4930315,2,743847,0,1,1,'S',1,0.995989,209,875181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 93, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',12.2414,151550099,830260,NULL,'2015-11-07 01:53:53',1446861233,NULL),(1912209004,4930315,2,34624,0,1,1,'X',1,1,198,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}}',12.2687,148753810,936524,NULL,'2015-07-26 21:02:40',1437944560,NULL),(1912539597,4930315,2,136212,0,1,1,'X',1,1,225,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 52, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 52, \"small_tick_hit\": 369}}',12.4303,149238623,543794,NULL,'2015-08-11 23:40:56',1439336456,NULL),(1912765968,4930315,2,163890,0,1,1,'S',1,0.989691,49,670248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',12.6536,149510949,87858,NULL,'2015-08-21 04:06:26',1440129986,NULL),(1941811811,4930315,2,106791,0,1,1,'S',1,0.990662,359,821334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 116, \"small_tick_hit\": 565, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 116, \"small_tick_hit\": 572}}',12.6954,188605597,2914386,NULL,'2020-06-24 05:56:41',1592978201,NULL),(1941635238,4930315,2,235314,0,1,1,'S',1,0.991525,381,869966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',13.2347,188219299,3017246,NULL,'2020-06-11 04:19:39',1591849179,NULL),(1912762680,4930315,2,21800,1,1,1,'A',1,0.961149,251,830414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 43, \"small_tick_hit\": 254, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 43, \"small_tick_hit\": 273}}',13.2489,149569481,1288840,NULL,'2015-08-23 01:06:17',1440291977,NULL),(1912511954,4930315,2,359937,0,1,1,'S',1,0.99066,414,909227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 104, \"small_tick_hit\": 877, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',13.2495,149187475,3309970,NULL,'2015-08-10 04:36:59',1439181419,NULL),(1911479958,4930315,2,90189,0,1,1,'S',1,0.983847,213,853190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 110, \"small_tick_hit\": 407, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 110, \"small_tick_hit\": 415}}',13.3009,147697173,373942,NULL,'2015-06-24 22:39:21',1435185561,NULL),(1954621597,4930315,2,1864176,1,1,1,'S',1,0.992027,264,762940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 549, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',13.4229,205549139,2674288,NULL,'2022-02-28 06:26:21',1646029581,NULL),(1911988978,4930315,2,123869,0,1,1,'S',1,0.992634,224,963095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',13.6442,148374747,509306,NULL,'2015-07-15 05:03:03',1436936583,NULL),(1924540150,4930315,2,262270,0,1,1,'SH',1,0.996435,159,970852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 348}}',13.886,165679947,391525,NULL,'2017-04-19 21:02:20',1492635740,NULL),(1924721915,4930315,2,397534,0,1,1,'S',1,0.989064,348,785986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 645, \"large_tick_hit\": 115, \"small_tick_hit\": 687, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',13.997,165987743,3250546,NULL,'2017-05-04 03:00:06',1493866806,NULL),(1924540155,4930315,2,262270,0,1,1,'X',1,1,213,968256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 348}}',14.0067,165679990,503104,NULL,'2017-04-19 21:05:14',1492635914,NULL),(1913560430,4930315,2,397536,0,1,1,'S',1,0.999242,597,962543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0187,150555734,4509296,NULL,'2015-10-01 02:46:09',1443667569,NULL),(1912415223,4930315,2,132603,0,1,1,'X',1,1,438,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',14.248,149028799,1843484,NULL,'2015-08-04 23:33:12',1438731192,NULL),(1949726575,4930315,2,129110,0,1,1,'S',1,0.998157,374,915956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 160, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 160, \"small_tick_hit\": 649}}',14.3565,199113816,1232284,NULL,'2021-06-17 23:57:02',1623974222,NULL),(1912280126,4930315,2,47245,0,1,1,'S',1,0.983051,380,961149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 374, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 387}}',14.6858,148754343,3600028,NULL,'2015-07-26 21:24:13',1437945853,NULL),(1914035232,4930315,2,19213,0,1,1,'S',1,0.986226,112,960170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 19, \"small_tick_hit\": 251}}',14.711,151299375,246520,NULL,'2015-10-29 04:39:02',1446093542,NULL),(1924697643,4930315,2,619959,0,1,1,'X',1,1,199,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.8221,165987407,366242,NULL,'2017-05-04 02:36:50',1493865410,NULL),(1912546051,4930315,2,565624,1,1,1,'S',1,0.983633,244,810383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 148, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 148, \"small_tick_hit\": 233}}',14.8706,149187376,1207784,NULL,'2015-08-10 04:30:51',1439181051,NULL),(1917207574,4930315,2,151869,1,1,1,'S',1,0.988428,374,904525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 976, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 992}}',15.2304,155825267,2812628,NULL,'2016-03-30 20:26:47',1459369607,NULL),(1911829720,4930315,2,2744,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',15.4675,148363841,2257800,NULL,'2015-07-14 20:59:33',1436907573,NULL),(1912731981,4930315,2,247252,0,1,1,'S',1,0.994604,223,832373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 112, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 112, \"small_tick_hit\": 209}}',15.5182,149569283,740192,NULL,'2015-08-23 00:58:06',1440291486,NULL),(1946263423,4930315,2,139617,0,1,1,'S',1,0.99812,276,960801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',15.7278,194409399,1868982,NULL,'2021-01-28 05:12:29',1611810749,NULL),(1917293896,4930315,2,253407,0,1,1,'S',1,0.983306,200,718841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 224}}',15.8015,155825456,1294350,NULL,'2016-03-30 20:35:56',1459370156,NULL),(1913126036,4930315,2,315550,0,1,1,'S',1,0.993,270,1090118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 723, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',15.969,150140932,1061454,NULL,'2015-09-14 00:35:18',1442190918,NULL),(1914411753,4930315,2,67792,0,1,1,'S',1,0.99384,403,917883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 66, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',16.1789,151911907,2633342,NULL,'2015-11-20 01:57:38',1447984658,NULL),(1941007963,4930315,2,240255,0,1,1,'S',1,0.995633,483,961648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 657, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',16.1925,187427436,2451126,NULL,'2020-05-17 00:22:01',1589674921,NULL),(1920563042,4930315,2,135849,0,1,1,'S',1,0.998243,270,966386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}}',16.2119,160471489,1305144,NULL,'2016-09-04 04:36:00',1472963760,NULL),(1912390054,4930315,2,246716,0,1,1,'S',1,0.995008,349,959037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 172, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 172, \"small_tick_hit\": 252}}',16.641,149029031,816874,NULL,'2015-08-04 23:44:17',1438731857,NULL),(1947366778,4930315,2,1582808,1,1,1,'S',1,0.999228,440,914458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',16.7329,196022605,3780986,NULL,'2021-03-17 19:52:47',1616010767,NULL),(1920542335,4930315,2,255309,0,1,1,'S',1,0.993396,407,874220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',16.7469,160471659,3405842,NULL,'2016-09-04 04:43:12',1472964192,NULL),(1913835182,4930315,2,657393,1,1,1,'S',1,0.99597,666,965573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1064, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1071}}',16.7605,150934539,4329256,NULL,'2015-10-16 20:01:41',1445025701,NULL),(1915307357,4930315,2,60698,0,1,1,'S',1,0.99639,181,971348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',16.8558,153204979,505282,NULL,'2015-12-31 22:29:43',1451600983,NULL),(1951844634,4930315,2,1913691,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',17.0014,201990688,1831674,NULL,'2021-09-29 02:16:08',1632881768,NULL),(1912746873,4930315,2,363640,0,1,1,'S',1,0.997139,388,909398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',17.1306,149569630,2308238,NULL,'2015-08-23 01:13:24',1440292404,NULL),(1912354642,4930315,2,288495,0,1,1,'S',1,0.996825,306,912718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 210, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 210, \"small_tick_hit\": 280}}',17.4158,149029243,556330,NULL,'2015-08-04 23:55:39',1438732539,NULL),(1911613729,4930315,2,22621,0,1,1,'S',1,0.980861,164,951096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',17.8029,147835384,312568,NULL,'2015-06-29 01:48:35',1435542515,NULL),(1924553910,4930315,2,557815,0,1,1,'S',1,0.99711,564,921623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 288, \"small_tick_hit\": 579, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',18.0484,165679658,4476274,NULL,'2017-04-19 20:44:26',1492634666,NULL),(1912383266,4930315,2,90193,1,1,1,'S',1,0.990868,202,877856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 104, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 104, \"small_tick_hit\": 387}}',18.3435,149003823,580312,NULL,'2015-08-04 02:57:08',1438657028,NULL),(1911953317,4930315,2,939,0,1,1,'S',1,0.989721,282,961340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',18.4286,148464678,1033904,NULL,'2015-07-17 21:39:46',1437169186,NULL),(1911959773,4930315,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,148393567,3607908,NULL,'2015-07-15 18:50:16',1436986216,NULL),(1924593191,4930315,2,302583,0,1,1,'S',1,0.995098,217,962275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',19.3187,165685365,322244,NULL,'2017-04-20 04:45:41',1492663541,NULL),(1913725152,4930315,2,260361,0,1,1,'S',1,0.994513,326,957669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 70, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 70, \"small_tick_hit\": 403}}',19.7536,150893205,1583338,NULL,'2015-10-15 00:52:40',1444870360,NULL),(1954661612,4930315,2,269252,0,1,1,'S',1,0.984076,290,958916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 338}}',19.9232,205549211,1438760,NULL,'2022-02-28 06:34:28',1646030068,NULL),(1917259251,4930315,2,527699,0,1,1,'S',1,0.997392,234,961873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',20.4983,155825789,1053134,NULL,'2016-03-30 20:50:55',1459371055,NULL),(1913843463,4930315,2,259561,0,1,1,'S',1,0.997041,283,939888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 77, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}}',21.7316,150934606,1183160,NULL,'2015-10-16 20:03:46',1445025826,NULL),(1912353942,4930315,2,288073,0,1,1,'S',1,0.992224,303,865086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 126, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',22.7373,149029213,1323794,NULL,'2015-08-04 23:53:39',1438732419,NULL),(1912418610,4930315,2,557549,1,1,1,'S',1,0.998578,389,963171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 256, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 256, \"small_tick_hit\": 314}}',23.1504,149029095,689090,NULL,'2015-08-04 23:48:05',1438732085,NULL),(1912745758,4930315,2,17906,0,1,1,'S',1,0.994728,343,960260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',26.8054,149511581,709562,NULL,'2015-08-21 04:59:50',1440133190,NULL),(1913821041,4930315,2,684769,0,1,1,'S',1,0.996403,335,961570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 148, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 148, \"small_tick_hit\": 221}}',27.2825,150934088,1188514,NULL,'2015-10-16 19:44:19',1445024659,NULL),(1917260495,4948343,2,373786,0,1,1,'D',1,0.769928,23,309691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 356, \"large_tick_hit\": 39, \"small_tick_hit\": 455, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 39, \"small_tick_hit\": 612}}',0.016103,155785002,172514,NULL,'2016-03-29 04:10:50',1459224650,NULL),(1905616300,4973226,2,173546,0,1,1,'D',1,0.360294,8,23866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 144, \"large_tick_hit\": 26, \"small_tick_hit\": 75, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 26, \"small_tick_hit\": 178}}',0.000094,137889655,53100,NULL,'2014-10-02 22:24:48',1412288688,NULL),(1909151339,4987388,2,350921,0,1,1,'A',1,0.954814,172,464065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 2340, \"large_tick_hit\": 95, \"small_tick_hit\": 798, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2457, \"large_tick_hit\": 95, \"small_tick_hit\": 834}}',0.636287,144390986,4533976,NULL,'2015-03-07 00:33:19',1425688399,NULL),(1909068368,4987388,2,501107,1,1,1,'A',1,0.952363,177,448795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1799, \"large_tick_hit\": 27, \"small_tick_hit\": 633, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1905, \"large_tick_hit\": 27, \"small_tick_hit\": 650}}',1.18451,144225498,3244770,NULL,'2015-02-28 20:45:52',1425156352,NULL),(1909190117,4987388,2,357638,1,1,1,'A',1,0.967205,205,514247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 2851, \"large_tick_hit\": 2, \"small_tick_hit\": 1040, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2946, \"large_tick_hit\": 2, \"small_tick_hit\": 1077}}',1.46718,144481110,6858528,NULL,'2015-03-09 21:33:02',1425936782,NULL),(1909787671,4987388,2,3516,0,1,1,'X',1,1,61,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',5.2754,145312574,95018,NULL,'2015-04-08 21:33:18',1428528798,NULL),(1909291315,4987388,2,83975,0,1,1,'A',1,0.964966,147,460820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1241, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',5.44166,144529334,2422486,NULL,'2015-03-12 00:40:19',1426120819,NULL),(1905552573,4987388,2,267832,0,1,1,'S',1,0.998752,150,868495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 50, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 597}}',5.98639,137885120,288546,NULL,'2014-10-02 18:46:55',1412275615,NULL),(1905626958,4987388,2,249635,0,1,1,'S',1,0.998603,157,965972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 23, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 23, \"small_tick_hit\": 559}}',7.8251,137884882,339040,NULL,'2014-10-02 18:34:23',1412274863,NULL),(1905651814,4987388,2,181700,0,1,1,'A',1,0.963534,100,535725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',9.88977,137865202,594756,NULL,'2014-10-02 01:07:39',1412212059,NULL),(1909436080,4987388,2,84964,0,1,1,'A',1,0.945806,125,232802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 612, \"small_tick_hit\": 121, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 132}}',10.0658,144741899,841030,NULL,'2015-03-20 03:25:21',1426821921,NULL),(1905553560,4987388,2,307248,0,1,1,'A',1,0.979798,103,652739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',10.0717,137884612,747350,NULL,'2014-10-02 18:19:44',1412273984,NULL),(1908920198,4987388,2,431748,0,1,1,'X',1,1,276,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 116, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 116, \"small_tick_hit\": 537}}',11.122,144071654,641022,NULL,'2015-02-23 20:10:33',1424722233,NULL),(1909862784,4987388,2,537377,0,1,1,'A',1,0.950142,87,447321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 443, \"large_tick_hit\": 43, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 43, \"small_tick_hit\": 184}}',11.3349,145333374,590990,NULL,'2015-04-09 17:13:20',1428599600,NULL),(1908045238,4987388,2,536977,0,1,1,'X',1,1,229,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',11.3705,141793443,533380,NULL,'2015-01-13 17:55:48',1421171748,NULL),(1905553142,4987388,2,307161,0,1,1,'S',1,0.998106,183,965391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 345}}',11.4286,137885157,441428,NULL,'2014-10-02 18:48:53',1412275733,NULL),(1905540569,4987388,2,133438,0,1,1,'S',1,0.994785,257,957669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}}',11.5173,137884939,513896,NULL,'2014-10-02 18:37:57',1412275077,NULL),(1905798134,4987388,2,351188,0,1,1,'S',1,0.99337,344,792543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 842, \"large_tick_hit\": 110, \"small_tick_hit\": 696, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',11.595,138202417,5874944,NULL,'2014-10-12 14:26:25',1413123985,NULL),(1905872556,4987388,2,291578,0,1,1,'S',1,0.992424,210,800991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 1034, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 1043}}',12.2482,138202592,2780560,NULL,'2014-10-12 14:32:36',1413124356,NULL),(1908824710,4987388,2,497762,0,1,1,'A',1,0.949891,197,507152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 718, \"small_tick_hit\": 154, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 164}}',12.4078,143941237,1850800,NULL,'2015-02-19 22:16:05',1424384165,NULL),(1905598553,4987388,2,202759,0,1,1,'S',1,0.995461,511,869082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 485, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 485, \"small_tick_hit\": 511}}',13.2023,137885026,1635688,NULL,'2014-10-02 18:43:04',1412275384,NULL),(1908198034,4987388,2,471666,0,1,1,'S',1,0.996364,243,962480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 307}}',13.266,142036221,638090,NULL,'2015-01-17 19:53:07',1421524387,NULL),(1908499059,4987388,2,546735,1,1,1,'X',1,1,162,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',13.4408,143113095,653734,NULL,'2015-02-04 19:07:05',1423076825,NULL),(1905617022,4987388,2,368691,0,1,1,'S',1,0.986014,160,694972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',13.6649,137884560,1102822,NULL,'2014-10-02 18:17:12',1412273832,NULL),(1905552582,4987388,2,267833,1,1,1,'S',1,0.995929,260,959567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',13.9429,137885075,1269152,NULL,'2014-10-02 18:44:58',1412275498,NULL),(1916164013,4987388,2,869310,0,1,1,'A',1,0.972222,60,582085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',13.9752,154252912,186974,NULL,'2016-02-04 04:13:25',1454559205,NULL),(1908057193,4987388,2,397535,0,1,1,'S',1,0.984817,228,677207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 500, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 99, \"small_tick_hit\": 509}}',14.4959,141792069,3263188,NULL,'2015-01-13 17:24:47',1421169887,NULL),(1905626886,4987388,2,249491,0,1,1,'S',1,0.99863,220,964267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 510}}',14.627,137884913,951110,NULL,'2014-10-02 18:36:09',1412274969,NULL),(1905593012,4987388,2,143393,0,1,1,'S',1,0.997135,142,849477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 444}}',14.8295,137884471,861650,NULL,'2014-10-02 18:12:30',1412273550,NULL),(1947855444,4987388,2,37645,1,1,1,'S',1,0.994429,232,809614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"small_tick_hit\": 538, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 541}}',14.8868,196738887,2380736,NULL,'2021-04-08 03:27:31',1617852451,NULL),(1907127371,4987388,2,383456,0,1,1,'S',1,0.983547,150,702009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',14.9464,139936430,934564,NULL,'2014-12-05 01:35:22',1417743322,NULL),(1908324002,4987388,2,551776,1,1,1,'S',1,0.999365,393,962826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 1180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 1181}}',15.1166,142524699,2866840,NULL,'2015-01-25 20:25:46',1422217546,NULL),(1905615335,4987388,2,457015,1,1,1,'S',1,0.99904,441,971890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 74, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 74, \"small_tick_hit\": 601}}',15.3359,137884816,3101800,NULL,'2014-10-02 18:31:32',1412274692,NULL),(1912066597,4987388,2,147728,0,1,1,'A',1,0.978559,156,609092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 759, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',15.4332,148437818,1887996,NULL,'2015-07-17 02:25:25',1437099925,NULL),(1908928368,4987388,2,21010,0,1,1,'A',1,0.970737,483,626437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1582, \"small_tick_hit\": 342, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',15.5344,144154351,10137872,NULL,'2015-02-26 18:41:48',1424976108,NULL),(1905557414,4987388,2,186766,0,1,1,'S',1,0.991323,284,732085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 728, \"large_tick_hit\": 173, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',15.6722,137884689,4105572,NULL,'2014-10-02 18:24:11',1412274251,NULL),(1907145940,4987388,2,391204,0,1,1,'S',1,0.986464,188,685902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',16.1255,139936387,1538274,NULL,'2014-12-05 01:33:31',1417743211,NULL),(1909799482,4987388,2,11515,0,1,1,'X',1,1,250,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',16.1619,145312637,543592,NULL,'2015-04-08 21:37:01',1428529021,NULL),(1905585528,4987388,2,141563,0,1,1,'S',1,0.992902,247,727929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',16.401,137884385,3578652,NULL,'2014-10-02 18:08:32',1412273312,NULL),(1947820449,4987388,2,319,1,1,1,'S',1,0.990969,461,910436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 41, \"small_tick_hit\": 638, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 41, \"small_tick_hit\": 648}}',16.4386,196739049,5161840,NULL,'2021-04-08 03:36:12',1617852972,NULL),(1905719307,4987388,2,279209,0,1,1,'SH',1,0.993209,223,1166055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 93, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}}',16.5871,137953861,537186,NULL,'2014-10-04 18:33:18',1412447598,NULL),(1908292687,4987388,2,248039,0,1,1,'S',1,0.981857,393,689992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1130, \"large_tick_hit\": 13, \"small_tick_hit\": 697, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 13, \"small_tick_hit\": 713}}',16.5874,142318107,5518338,NULL,'2015-01-22 17:54:05',1421949245,NULL),(1906916576,4987388,2,187749,0,1,1,'S',1,0.987923,131,782589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 199}}',16.7249,139586315,675020,NULL,'2014-11-23 18:42:52',1416768172,NULL),(1908684116,4987388,2,266778,0,1,1,'A',1,0.972072,152,557457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 778, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',16.8655,143721867,2154370,NULL,'2015-02-14 18:29:05',1423938545,NULL),(1905550498,4987388,2,306013,0,1,1,'S',1,0.980094,209,681178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 404, \"large_tick_hit\": 121, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 121, \"small_tick_hit\": 319}}',16.9731,137884513,1454788,NULL,'2014-10-02 18:15:23',1412273723,NULL),(1909768855,4987388,2,78171,0,1,1,'A',1,0.970297,213,609224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 578, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',17.2818,145291890,2186900,NULL,'2015-04-08 02:17:29',1428459449,NULL),(1908219607,4987388,2,29801,0,1,1,'X',1,1,122,1082286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}}',17.5573,142031761,316278,NULL,'2015-01-17 18:31:23',1421519483,NULL),(1908207890,4987388,2,65419,0,1,1,'SH',1,0.998952,345,1074650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',17.8312,142040539,889829,NULL,'2015-01-17 21:19:41',1421529581,NULL),(1908151806,4987388,2,161374,0,1,1,'S',1,0.999089,299,897132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 91, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 91, \"small_tick_hit\": 644}}',18.2054,141971831,1788900,NULL,'2015-01-16 22:15:29',1421446529,NULL),(1909617797,4987388,2,50867,0,1,1,'S',1,0.996564,229,811991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 166}}',18.4495,145075778,3354584,NULL,'2015-03-31 23:11:40',1427843500,NULL),(1908282499,4987388,2,375835,0,1,1,'S',1,0.983728,158,732233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',18.7337,142577673,1347566,NULL,'2015-01-26 20:20:26',1422303626,NULL),(1906717958,4987388,2,202004,0,1,1,'S',1,0.994904,408,796416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1028, \"large_tick_hit\": 324, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 324, \"small_tick_hit\": 407}}',18.8075,139423813,7268130,NULL,'2014-11-19 03:02:39',1416366159,NULL),(1908078273,4987388,2,471664,0,1,1,'S',1,0.984899,138,658508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 365, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',19.0196,141867129,1342410,NULL,'2015-01-15 02:17:10',1421288230,NULL),(1906731273,4987388,2,453728,0,1,1,'S',1,0.983409,217,733946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',19.7389,139423681,1439852,NULL,'2014-11-19 02:56:59',1416365819,NULL),(1908693526,4987388,2,183539,0,1,1,'XH',1,1,327,1077113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}}',20.0782,143721069,1729971,NULL,'2015-02-14 18:15:03',1423937703,NULL),(1908537005,4987388,2,207955,0,1,1,'S',1,0.996124,282,960656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',20.0977,143317859,1666688,NULL,'2015-02-08 02:43:29',1423363409,NULL),(1905553378,4987388,2,307162,0,1,1,'A',1,0.978193,199,691016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 211}}',20.4726,137836401,1539182,NULL,'2014-09-30 23:46:27',1412120787,NULL),(1908359817,4987388,2,155558,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 464}}',20.8557,142872589,3563356,NULL,'2015-01-31 18:38:27',1422729507,NULL),(1908805195,4987388,2,449194,1,1,1,'S',1,0.997041,140,960398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 198}}',20.934,143966782,513138,NULL,'2015-02-20 18:56:19',1424458579,NULL),(1908503427,4987388,2,463911,0,1,1,'X',1,1,193,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 213}}',21.0038,143112909,925130,NULL,'2015-02-04 19:02:36',1423076556,NULL),(1908577098,4987388,2,180723,1,1,1,'S',1,0.992674,354,772945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 728, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 630}}',21.1456,143240089,3825558,NULL,'2015-02-07 00:47:38',1423270058,NULL),(1908608936,4987388,2,485476,1,1,1,'S',1,0.991379,225,767766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 556, \"large_tick_hit\": 43, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 209}}',21.9823,143361901,2371844,NULL,'2015-02-08 17:10:34',1423415434,NULL),(1908218804,4987388,2,120065,0,1,1,'S',1,0.990826,538,799263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 745, \"large_tick_hit\": 184, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 184, \"small_tick_hit\": 372}}',23.3753,141961677,6836682,NULL,'2015-01-16 19:01:40',1421434900,NULL),(1909599322,4987388,2,47015,0,1,1,'S',1,0.986175,233,704864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',23.8095,145075852,2569180,NULL,'2015-03-31 23:14:38',1427843678,NULL),(1905573512,4987388,2,112531,0,1,1,'A',1,0.972222,262,647555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 893, \"small_tick_hit\": 367, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 387}}',24.1546,137865299,3747750,NULL,'2014-10-02 01:12:26',1412212346,NULL),(1908152414,4987388,2,78172,0,1,1,'X',1,1,262,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 371}}',24.2905,141973051,1207190,NULL,'2015-01-16 22:38:55',1421447935,NULL),(1908171494,4987388,2,241843,0,1,1,'S',1,0.998336,350,961620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',24.3077,142176177,2702172,NULL,'2015-01-20 00:50:08',1421715008,NULL),(1906717278,4987388,2,323847,0,1,1,'S',1,0.998536,257,881516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',24.4251,139478961,2319916,NULL,'2014-11-21 01:19:59',1416532799,NULL),(1908303257,4987388,2,541536,1,1,1,'S',1,0.998763,453,962016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 1162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 1164}}',24.6763,142516103,4993612,NULL,'2015-01-25 17:43:05',1422207785,NULL),(1909179287,4987388,2,214547,0,1,1,'S',1,0.993716,423,802227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 715, \"large_tick_hit\": 114, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 114, \"small_tick_hit\": 280}}',24.7481,144383943,6130752,NULL,'2015-03-06 19:45:42',1425671142,NULL),(1906659856,4987388,2,471665,0,1,1,'S',1,0.998211,333,960423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 226}}',25.3506,139364277,2490550,NULL,'2014-11-17 00:15:30',1416183330,NULL),(1908105253,4987388,2,49865,0,1,1,'S',1,0.993322,243,765091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 31, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 31, \"small_tick_hit\": 131}}',25.5803,142047219,2502482,NULL,'2015-01-17 23:39:05',1421537945,NULL),(1908205307,4987388,2,540955,0,1,1,'S',1,0.998487,233,877891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',25.7752,142028303,2105204,NULL,'2015-01-17 17:27:04',1421515624,NULL),(1909576983,4987388,2,43589,0,1,1,'S',1,0.996279,397,815868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 877, \"large_tick_hit\": 16, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',26.3817,145076002,6474088,NULL,'2015-03-31 23:21:00',1427844060,NULL),(1909419751,4987388,2,58400,0,1,1,'S',1,0.997074,446,923164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_tick_hit\": 186, \"small_tick_hit\": 895, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 186, \"small_tick_hit\": 899}}',26.4076,144758008,6487930,NULL,'2015-03-20 18:33:30',1426876410,NULL),(1908551413,4987388,2,525866,1,1,1,'S',1,0.989247,257,717462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 633, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 197}}',26.6007,143318305,2866694,NULL,'2015-02-08 02:52:26',1423363946,NULL),(1906741146,4987388,2,333140,0,1,1,'S',1,0.990291,286,767718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 582, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',26.7341,139479038,3592136,NULL,'2014-11-21 01:24:19',1416533059,NULL),(1905686639,4987388,2,458115,0,1,1,'S',1,0.984615,274,782853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',27.5787,138053976,2063582,NULL,'2014-10-08 02:05:03',1412733903,NULL),(1908152143,4987388,2,453781,0,1,1,'S',1,0.990601,279,907242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',27.678,141971691,1995692,NULL,'2015-01-16 22:12:01',1421446321,NULL),(1908759295,4987388,2,476048,1,1,1,'A',1,0.975,141,574482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 24}}',27.8999,143949102,1112284,NULL,'2015-02-20 05:11:41',1424409101,NULL),(1909929148,4987388,2,86293,0,1,1,'S',1,0.981273,217,636380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 512, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 12}}',27.979,145444954,2530800,NULL,'2015-04-12 19:24:44',1428866684,NULL),(1908342736,4987388,2,48646,0,1,1,'S',1,0.99766,394,872052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 636, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 644}}',28.4273,142516559,6420270,NULL,'2015-01-25 17:53:07',1422208387,NULL),(1908308204,4987388,2,476047,0,1,1,'S',1,0.998285,346,959334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',28.9373,142516359,2880320,NULL,'2015-01-25 17:48:49',1422208129,NULL),(1908183356,4987388,2,537630,0,1,1,'S',1,0.995614,320,901505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',29.2466,142028185,2646946,NULL,'2015-01-17 17:24:30',1421515470,NULL),(1909921960,4987388,2,266523,1,1,1,'S',1,0.984174,202,683144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 730, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 7, \"small_tick_hit\": 265}}',29.4312,145592131,2678184,NULL,'2015-04-17 23:07:57',1429312077,NULL),(1908292527,4987388,2,517213,1,1,1,'X',1,1,206,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',29.584,142516841,1091046,NULL,'2015-01-25 17:58:45',1422208725,NULL),(1908865892,4987388,2,555236,1,1,1,'S',1,0.982273,184,706334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 602, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 341}}',29.5916,143967082,2202370,NULL,'2015-02-20 19:06:28',1424459188,NULL),(1911976568,4987388,2,286577,0,1,1,'S',1,0.990126,304,747488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',29.6804,148437450,5357900,NULL,'2015-07-17 02:07:53',1437098873,NULL),(1910661304,4987388,2,249745,0,1,1,'S',1,0.996954,493,875775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 128, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 128, \"small_tick_hit\": 265}}',29.937,146506140,6048964,NULL,'2015-05-17 16:29:20',1431880160,NULL),(1908198959,4987388,2,471828,0,1,1,'S',1,0.99435,472,804909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"large_tick_hit\": 9, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 9, \"small_tick_hit\": 439}}',29.9497,141972555,6403904,NULL,'2015-01-16 22:30:04',1421447404,NULL),(1909163283,4987388,2,107712,0,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 400}}',30.0382,144384082,9826228,NULL,'2015-03-06 19:51:27',1425671487,NULL),(1908278677,4987388,2,38888,0,1,1,'S',1,0.998643,413,974436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 324}}',30.1641,142317323,4074194,NULL,'2015-01-22 17:35:30',1421948130,NULL),(1908116237,4987388,2,180971,0,1,1,'X',1,1,497,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',30.166,142039479,5937472,NULL,'2015-01-17 20:59:17',1421528357,NULL),(1909390068,4987388,2,33535,0,1,1,'S',1,0.991597,244,750104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 638, \"large_tick_hit\": 48, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 48, \"small_tick_hit\": 142}}',30.7634,144757700,3447580,NULL,'2015-03-20 18:20:53',1426875653,NULL),(1908351048,4987388,2,490367,0,1,1,'X',1,1,119,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.9713,142515937,379124,NULL,'2015-01-25 17:39:31',1422207571,NULL),(1908153691,4987388,2,57404,0,1,1,'S',1,0.994337,329,856389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 667, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 214}}',30.9725,141971297,4129310,NULL,'2015-01-16 22:03:39',1421445819,NULL),(1905591949,4987388,2,143113,0,1,1,'S',1,0.992701,267,820201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 280}}',31.0169,137889822,1988420,NULL,'2014-10-02 22:35:31',1412289331,NULL),(1908314805,4987388,2,546101,0,1,1,'S',1,0.998865,406,906026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',31.2488,142577525,5315168,NULL,'2015-01-26 20:17:34',1422303454,NULL),(1905626244,4987388,2,249257,0,1,1,'S',1,0.992025,195,814094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',31.7225,137884021,1358220,NULL,'2014-10-02 17:52:48',1412272368,NULL),(1908503493,4987388,2,548886,1,1,1,'S',1,0.998379,263,959344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',31.9228,143113173,1490062,NULL,'2015-02-04 19:08:51',1423076931,NULL),(1905758977,4987388,2,452050,0,1,1,'S',1,0.993501,752,921038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 817, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',32.6765,138053736,13863646,NULL,'2014-10-08 01:49:05',1412732945,NULL),(1908129862,4987388,2,449639,1,1,1,'S',1,0.998247,560,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 581}}',33.3233,142047399,7659918,NULL,'2015-01-17 23:44:01',1421538241,NULL),(1908175843,4987388,2,289108,0,1,1,'S',1,0.996828,456,920667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 62, \"small_tick_hit\": 738, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 741}}',33.8332,142047553,4584492,NULL,'2015-01-17 23:47:33',1421538453,NULL),(1908260335,4987388,2,35843,0,1,1,'S',1,0.997938,349,971683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',34.2516,142517505,3055614,NULL,'2015-01-25 18:11:45',1422209505,NULL),(1909982721,4987388,2,27968,0,1,1,'S',1,0.99115,435,866593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 111, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 111, \"small_tick_hit\": 187}}',34.5367,145508221,5294300,NULL,'2015-04-15 01:00:05',1429059605,NULL),(1905719094,4987388,2,279208,0,1,1,'X',1,1,356,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',34.7698,137991063,3549630,NULL,'2014-10-05 17:32:12',1412530332,NULL),(1908723517,4987388,2,351189,0,1,1,'S',1,0.995519,471,840014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1035, \"large_tick_hit\": 51, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',35.4578,143719959,8492630,NULL,'2015-02-14 17:54:59',1423936499,NULL),(1905674556,4987388,2,229179,0,1,1,'S',1,0.998837,473,928223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',36.2265,138053841,5529698,NULL,'2014-10-08 01:56:19',1412733379,NULL),(1909993707,4987388,2,133512,0,1,1,'X',1,1,583,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 69, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 69, \"small_tick_hit\": 198}}',36.2898,145508664,7210920,NULL,'2015-04-15 01:26:31',1429061191,NULL),(1908339024,4987388,2,92754,0,1,1,'S',1,0.995266,331,853256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 134, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 134, \"small_tick_hit\": 265}}',36.4919,142517269,2779494,NULL,'2015-01-25 18:08:00',1422209280,NULL),(1910006980,4987388,2,105325,0,1,1,'X',1,1,671,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 159, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 159, \"small_tick_hit\": 503}}',36.8263,145566123,8691386,NULL,'2015-04-17 03:17:07',1429240627,NULL),(1909434623,4987388,2,61007,0,1,1,'X',1,1,348,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,144757550,2769042,NULL,'2015-03-20 18:13:52',1426875232,NULL),(1905759068,4987388,2,252737,0,1,1,'S',1,0.994342,351,960508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 356}}',36.9011,137952880,3055820,NULL,'2014-10-04 18:04:19',1412445859,NULL),(1910169864,4987388,2,360302,1,1,1,'S',1,0.996674,362,859623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 566, \"large_tick_hit\": 99, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 99, \"small_tick_hit\": 235}}',38.0961,145983937,4136712,NULL,'2015-05-01 06:21:34',1430461294,NULL),(1906714836,4987388,2,67090,0,1,1,'S',1,0.993049,478,952611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 68, \"small_tick_hit\": 519, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 68, \"small_tick_hit\": 525}}',38.436,139478877,6019970,NULL,'2014-11-21 01:15:51',1416532551,NULL),(1908197254,4987388,2,417144,1,1,1,'S',1,0.99569,361,963713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',38.7346,141961113,3226796,NULL,'2015-01-16 18:52:57',1421434377,NULL),(1908840223,4987388,2,542996,1,1,1,'S',1,0.986281,195,653090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 526, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 121}}',39.034,143966836,1563306,NULL,'2015-02-20 18:58:28',1424458708,NULL),(1908177286,4987388,2,460456,0,1,1,'S',1,0.985318,244,708848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 143}}',39.1378,142039887,2258356,NULL,'2015-01-17 21:07:28',1421528848,NULL),(1908122294,4987388,2,492860,0,1,1,'S',1,0.994728,654,952637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"small_tick_hit\": 473, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',39.1462,141971565,10448362,NULL,'2015-01-16 22:09:39',1421446179,NULL),(1908174073,4987388,2,288788,0,1,1,'S',1,0.992076,295,882115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',39.2943,141963671,2791638,NULL,'2015-01-16 19:37:36',1421437056,NULL),(1908195950,4987388,2,339289,1,1,1,'S',1,0.990099,414,783344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 650, \"large_tick_hit\": 80, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 80, \"small_tick_hit\": 374}}',39.3581,142047745,6521740,NULL,'2015-01-17 23:52:13',1421538733,NULL),(1908539943,4987388,2,255140,0,1,1,'S',1,0.999147,834,966196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',39.8834,143361447,16729354,NULL,'2015-02-08 17:02:20',1423414940,NULL),(1910217616,4987388,2,45883,0,1,1,'S',1,0.99844,378,961509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',40.0094,145923370,4352680,NULL,'2015-04-29 03:03:35',1430276615,NULL),(1908182938,4987388,2,412841,0,1,1,'S',1,0.997661,416,924420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 401}}',40.8406,141963215,4325480,NULL,'2015-01-16 19:29:14',1421436554,NULL),(1908125058,4987388,2,272846,0,1,1,'S',1,0.998896,465,913246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 17, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',40.9367,142040341,5355654,NULL,'2015-01-17 21:15:54',1421529354,NULL),(1909912271,4987388,2,111468,0,1,1,'X',1,1,480,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 56, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 56, \"small_tick_hit\": 313}}',40.9423,145506530,5050034,NULL,'2015-04-14 23:30:00',1429054200,NULL),(1908830620,4987388,2,266685,0,1,1,'S',1,0.996485,238,872630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 25, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',41.6918,143966728,1740108,NULL,'2015-02-20 18:54:28',1424458468,NULL),(1909580911,4987388,2,60298,0,1,1,'S',1,0.993939,396,833052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 719, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 268}}',41.9237,145075928,5276202,NULL,'2015-03-31 23:17:31',1427843851,NULL),(1908336923,4987388,2,178448,0,1,1,'S',1,0.990919,859,816223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1298, \"large_tick_hit\": 246, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 246, \"small_tick_hit\": 320}}',42.289,142318553,18240490,NULL,'2015-01-22 18:04:48',1421949888,NULL),(1909559511,4987388,2,111514,0,1,1,'S',1,0.987161,265,769772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 173}}',42.7237,145075699,2964080,NULL,'2015-03-31 23:08:41',1427843321,NULL),(1908219680,4987388,2,29802,0,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}}',42.8988,141960751,2127792,NULL,'2015-01-16 18:46:46',1421434006,NULL),(1908861892,4987388,2,52465,1,1,1,'S',1,0.997139,559,959745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 65, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 65, \"small_tick_hit\": 140}}',44.0235,143949500,6856524,NULL,'2015-02-20 05:39:25',1424410765,NULL),(1908810493,4987388,2,62901,0,1,1,'S',1,0.997141,679,963955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 142, \"small_tick_hit\": 716, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 142, \"small_tick_hit\": 720}}',44.1285,143949504,11198280,NULL,'2015-02-20 05:39:45',1424410785,NULL),(1908214530,4987388,2,542994,1,1,1,'S',1,0.994342,445,954178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 258}}',44.9676,142176609,4871568,NULL,'2015-01-20 01:01:57',1421715717,NULL),(1908392648,4987388,2,242822,0,1,1,'S',1,0.992168,1216,858176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1647, \"small_tick_hit\": 1140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',45.0492,142874103,37020092,NULL,'2015-01-31 19:04:46',1422731086,NULL),(1908170636,4987388,2,197004,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 527}}',45.1049,141972883,4551378,NULL,'2015-01-16 22:35:52',1421447752,NULL),(1908224088,4987388,2,431766,0,1,1,'S',1,0.993917,426,929633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',46.3403,142041057,4492596,NULL,'2015-01-17 21:30:12',1421530212,NULL),(1909915382,4987388,2,172175,1,1,1,'S',1,0.991,450,812523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"large_tick_hit\": 54, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 54, \"small_tick_hit\": 283}}',46.3807,145506627,5063370,NULL,'2015-04-14 23:35:19',1429054519,NULL),(1910244655,4987388,2,28939,0,1,1,'S',1,0.993915,389,958337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 53, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 53, \"small_tick_hit\": 104}}',46.8241,145923025,3262898,NULL,'2015-04-29 02:41:35',1430275295,NULL),(1910005543,4987388,2,543814,1,1,1,'S',1,0.992992,592,774038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1072, \"large_tick_hit\": 6, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',47.0529,145508341,11819190,NULL,'2015-04-15 01:06:20',1429059980,NULL),(1905540707,4987388,2,133440,0,1,1,'S',1,0.996845,407,958747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',47.4088,137836136,3841206,NULL,'2014-09-30 23:29:53',1412119793,NULL),(1909833146,4987388,2,66437,0,1,1,'S',1,0.998099,696,971935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',47.5507,145291810,11762468,NULL,'2015-04-08 02:13:30',1428459210,NULL),(1910253720,4987388,2,51362,0,1,1,'S',1,0.998845,767,949939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 778, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 87}}',48.3363,145923097,17816670,NULL,'2015-04-29 02:46:31',1430275591,NULL),(1910237640,4987388,2,129745,1,1,1,'S',1,0.99523,849,912368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 890, \"large_tick_hit\": 79, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 79, \"small_tick_hit\": 287}}',48.5884,145897887,16271938,NULL,'2015-04-28 02:05:11',1430186711,NULL),(1908681277,4987388,2,41647,0,1,1,'S',1,0.997866,566,914772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 679, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',49.7165,143721635,10193030,NULL,'2015-02-14 18:25:14',1423938314,NULL),(1910022601,4987388,2,668879,0,1,1,'S',1,0.995798,415,946943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',51.4802,145566388,4233778,NULL,'2015-04-17 03:35:38',1429241738,NULL),(1910364090,4987388,2,70226,1,1,1,'S',1,0.99196,507,855851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 654, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 337}}',51.5102,145995343,6579434,NULL,'2015-05-01 14:06:07',1430489167,NULL),(1910227076,4987388,2,156070,0,1,1,'S',1,0.994487,575,953761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 578, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 326}}',51.8136,145923433,8095636,NULL,'2015-04-29 03:10:06',1430277006,NULL),(1909490408,4987388,2,188393,0,1,1,'S',1,0.994703,522,961014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 422}}',51.8693,144758224,8187690,NULL,'2015-03-20 18:42:19',1426876939,NULL),(1910267649,4987388,2,54363,0,1,1,'S',1,0.997534,574,912707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',53.0927,145983825,10456080,NULL,'2015-05-01 06:15:39',1430460939,NULL),(1909823971,4987388,2,183541,0,1,1,'X',1,1,673,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',53.1642,145333583,11037818,NULL,'2015-04-09 17:22:03',1428600123,NULL),(1910232284,4987388,2,548885,1,1,1,'S',1,0.998302,368,944586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 212}}',53.7868,145983981,3339656,NULL,'2015-05-01 06:23:52',1430461432,NULL),(1910254854,4987388,2,30203,1,1,1,'S',1,0.998075,848,969789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 38, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 38, \"small_tick_hit\": 191}}',53.9965,145923195,21160690,NULL,'2015-04-29 02:52:14',1430275934,NULL),(1908163322,4987388,2,283593,1,1,1,'S',1,0.996252,492,891712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"large_tick_hit\": 56, \"small_tick_hit\": 708, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 56, \"small_tick_hit\": 711}}',54.6512,141972297,7082760,NULL,'2015-01-16 22:25:32',1421447132,NULL),(1909994545,4987388,2,243848,0,1,1,'S',1,0.999448,1197,959168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 215, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',54.9765,145507877,28389262,NULL,'2015-04-15 00:42:23',1429058543,NULL),(1908119025,4987388,2,271000,1,1,1,'S',1,0.99061,707,959804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 348, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',55.7705,141960143,9685632,NULL,'2015-01-16 18:36:47',1421433407,NULL),(1908173962,4987388,2,242326,0,1,1,'S',1,0.993239,764,927337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"large_tick_hit\": 361, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 361, \"small_tick_hit\": 385}}',56.2882,142039735,12038260,NULL,'2015-01-17 21:04:51',1421528691,NULL),(1909967127,4987388,2,46500,0,1,1,'S',1,0.994966,446,958054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',56.6142,145450734,4841734,NULL,'2015-04-12 23:22:49',1428880969,NULL),(1908706896,4987388,2,64780,0,1,1,'S',1,0.996823,851,966967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',59.2205,143656997,21024800,NULL,'2015-02-13 20:44:44',1423860284,NULL),(1909865213,4987388,2,50430,0,1,1,'S',1,0.998611,920,962727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 520}}',59.424,145292018,20547288,NULL,'2015-04-08 02:25:15',1428459915,NULL),(1909694135,4987388,2,85986,0,1,1,'S',1,0.997041,461,941730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',63.0247,145134018,5214048,NULL,'2015-04-02 23:29:12',1428017352,NULL),(1909530706,4987388,2,77883,0,1,1,'S',1,0.994197,386,958303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',64.1354,145067820,3631124,NULL,'2015-03-31 18:25:42',1427826342,NULL),(1909975912,4987388,2,69706,0,1,1,'X',1,1,666,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 345}}',64.5456,145508409,13416190,NULL,'2015-04-15 01:09:58',1429060198,NULL),(1909788412,4987388,2,35819,0,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 122}}',70.4454,145333190,8263620,NULL,'2015-04-09 17:05:46',1428599146,NULL),(1909789681,4987388,2,58286,0,1,1,'S',1,0.995482,538,959664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',71.5267,145332970,8115690,NULL,'2015-04-09 16:56:43',1428598603,NULL),(1905785085,5013280,2,61056,0,1,1,'D',1,0.738872,15,294543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 390, \"large_tick_hit\": 40, \"small_tick_hit\": 566, \"small_tick_miss\": 212}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 40, \"small_tick_hit\": 778}}',0.002289,137999826,174736,NULL,'2014-10-05 23:52:40',1412553160,NULL),(1960704951,5015047,2,60217,1,1,1,'S',1,0.998396,2830,949315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2757, \"large_tick_hit\": 442, \"small_tick_hit\": 1158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2758, \"large_tick_hit\": 442, \"small_tick_hit\": 1164}}',NULL,213442067,166661848,NULL,'2023-07-16 12:28:59',1689510539,NULL),(1960595699,5015047,2,102778,1,1,1,'A',1,0.949541,303,281401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 713, \"large_tick_hit\": 18, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 18, \"small_tick_hit\": 104}}',NULL,213240647,1477198,NULL,'2023-06-30 21:55:47',1688162147,NULL),(2975431171,5015047,2,102778,1,1,1,'A',1,0.974771,528,763932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 734, \"large_tick_hit\": 18, \"small_tick_hit\": 98, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 18, \"small_tick_hit\": 104}}',NULL,217116479,7070084,NULL,'2024-06-10 18:55:22',1718045722,NULL),(1924798821,5015047,2,112385,1,1,1,'A',1,0.961203,143,529387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 641, \"small_tick_hit\": 350, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 361}}',NULL,166076992,1300352,NULL,'2017-05-07 14:18:51',1494166731,NULL),(1960746876,5015047,2,119900,1,1,1,'SH',1,0.992439,257,925253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 58, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 58, \"small_tick_hit\": 139}}',NULL,213441882,1891783,NULL,'2023-07-16 12:09:08',1689509348,NULL),(1960685176,5015047,2,246322,1,1,1,'B',1,0.912526,294,372173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 176, \"small_tick_hit\": 1059, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 176, \"small_tick_hit\": 1221}}',NULL,213394846,1551182,NULL,'2023-07-12 19:02:53',1689188573,NULL),(1960952730,5015047,2,322279,1,1,1,'S',1,0.99576,479,835877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 895, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 516}}',NULL,213704973,8457716,NULL,'2023-08-06 17:13:56',1691342036,NULL),(1960587414,5015047,2,449693,1,1,1,'A',1,0.96615,87,536632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 430, \"large_tick_hit\": 29, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 29, \"small_tick_hit\": 230}}',NULL,213240038,635005,NULL,'2023-06-30 20:49:39',1688158179,NULL),(1960587439,5015047,2,449693,1,1,1,'S',1,0.987306,322,777018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 29, \"small_tick_hit\": 230}}',NULL,213341461,2762850,NULL,'2023-07-08 18:00:26',1688839226,NULL),(1960588623,5015047,2,452167,1,1,1,'S',1,0.985203,128,715670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 141, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 141, \"small_tick_hit\": 266}}',NULL,213316439,1012098,NULL,'2023-07-06 20:57:47',1688677067,NULL),(3169144044,5015047,2,459293,1,1,1,'A',1,0.977387,245,602353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1432, \"large_tick_hit\": 16, \"small_tick_hit\": 497, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',NULL,217561228,4909110,NULL,'2024-07-16 15:17:43',1721143063,NULL),(3202204425,5015047,2,789087,1,1,1,'X',1,1,9,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,217631858,21684,NULL,'2024-07-22 17:29:20',1721669360,NULL),(1961086867,5015047,2,859481,1,1,1,'D',1,0.840132,64,169066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 534, \"large_tick_hit\": 10, \"small_tick_hit\": 218, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',NULL,213935796,390424,NULL,'2023-08-26 23:20:51',1693092051,NULL),(1960654782,5015047,2,1051495,1,1,1,'S',1,0.995,381,912068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 172}}',NULL,213395031,3633800,NULL,'2023-07-12 19:20:56',1689189656,NULL),(3201809100,5015047,2,1069082,1,1,1,'D',1,0.582137,7,291597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 124, \"large_tick_hit\": 32, \"small_tick_hit\": 209, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',NULL,217630861,44397,NULL,'2024-07-22 16:04:32',1721664272,NULL),(1960665272,5015047,2,1079031,1,1,1,'SH',1,0.986301,160,830306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 16, \"small_tick_hit\": 143}}',NULL,213441932,1085675,NULL,'2023-07-16 12:15:27',1689509727,NULL),(1960551153,5015047,2,1165130,0,1,1,'D',1,0.571705,48,169068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 442, \"great\": 590}, \"maximum_statistics\": {\"great\": 1032}}',NULL,213208057,257118,NULL,'2023-06-28 09:43:15',1687945395,NULL),(1960552678,5015047,2,1169559,1,1,1,'SH',1,0.98488,450,756341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1101, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',NULL,213213664,7394567,NULL,'2023-06-28 18:44:49',1687977889,NULL),(1960956177,5015047,2,1169559,1,1,1,'S',1,0.997938,822,901226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1113, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',NULL,213704803,18224808,NULL,'2023-08-06 16:59:58',1691341198,NULL),(1961128606,5015047,2,1302608,1,1,1,'A',1,0.96533,236,521519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 837, \"large_tick_hit\": 4, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 50}}',NULL,213853956,2628336,NULL,'2023-08-19 12:24:27',1692447867,NULL),(3241035914,5015047,2,1302865,1,1,1,'S',1,0.992274,630,807154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1199, \"large_tick_hit\": 143, \"small_tick_hit\": 713, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 143, \"small_tick_hit\": 721}}',NULL,217712879,16139170,NULL,'2024-07-29 12:30:04',1722256204,NULL),(1960711795,5015047,2,1605148,1,1,1,'D',1,0.596762,91,188735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 564, \"great\": 1361, \"small_tick_hit\": 9071, \"small_tick_miss\": 6485}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,213442786,879410,NULL,'2023-07-16 13:47:32',1689515252,NULL),(1960952992,5015047,2,1946997,1,1,1,'S',1,0.998827,1187,925034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1303, \"large_tick_hit\": 10, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 10, \"small_tick_hit\": 390}}',NULL,213704705,34046800,NULL,'2023-08-06 16:51:01',1691340661,NULL),(1960734573,5015047,2,2070079,1,1,1,'D',1,0.733199,40,119498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 334, \"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',NULL,213394801,443460,NULL,'2023-07-12 18:58:48',1689188328,NULL),(1960510858,5015047,2,2125776,1,1,1,'S',1,0.981735,219,708670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 18, \"small_tick_hit\": 208}}',NULL,213208589,1505154,NULL,'2023-06-28 10:53:19',1687949599,NULL),(1960645725,5015047,2,2125778,1,1,1,'SH',1,0.99458,198,929213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 94, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 94, \"small_tick_hit\": 356}}',NULL,213441908,1501688,NULL,'2023-07-16 12:12:45',1689509565,NULL),(1960717389,5015047,2,2289074,1,1,1,'S',1,0.99537,493,830598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 795, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 281}}',NULL,213394951,7111684,NULL,'2023-07-12 19:12:50',1689189170,NULL),(1961013564,5015047,2,2305346,1,1,1,'SH',1,0.987431,228,742148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 795, \"large_tick_hit\": 44, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 44, \"small_tick_hit\": 424}}',NULL,213692180,3324825,NULL,'2023-08-05 16:51:16',1691254276,NULL),(1960797337,5015047,2,2536511,1,1,1,'S',1,0.994261,216,761656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 122, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 122, \"small_tick_hit\": 125}}',NULL,213557446,1884706,NULL,'2023-07-25 17:51:59',1690307519,NULL),(1960679708,5015047,2,2573166,1,1,1,'C',1,0.856495,68,491242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 230, \"small_tick_hit\": 337, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 403, \"legacy_combo_increase\": 312}}',NULL,213341757,242074,NULL,'2023-07-08 18:21:52',1688840512,NULL),(1960692620,5015047,2,2946361,1,1,1,'S',1,0.997319,461,861580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 998, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 4, \"small_tick_hit\": 487}}',NULL,213395088,9088676,NULL,'2023-07-12 19:26:45',1689190005,NULL),(1960717432,5015047,2,3025768,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 133, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 133, \"small_tick_hit\": 141}}',NULL,213395054,4361938,NULL,'2023-07-12 19:23:08',1689189788,NULL),(1960745757,5015047,2,3106089,1,1,1,'S',1,0.991567,253,702316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1027, \"large_tick_hit\": 22, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 22, \"small_tick_hit\": 363}}',NULL,213395014,4901808,NULL,'2023-07-12 19:19:24',1689189564,NULL),(1960910152,5015047,2,3122865,1,1,1,'S',1,0.986271,457,626105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 3216, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3263, \"large_tick_hit\": 9, \"small_tick_hit\": 370}}',NULL,213704613,13370458,NULL,'2023-08-06 16:42:35',1691340155,NULL),(1960902247,5015047,2,3401158,1,1,1,'A',1,0.961127,131,484888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1447, \"large_tick_hit\": 7, \"small_tick_hit\": 524, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 7, \"small_tick_hit\": 542}}',NULL,213704756,2484696,NULL,'2023-08-06 16:55:31',1691340931,NULL),(1960750159,5015047,2,3442464,1,1,1,'S',1,0.99851,154,1074548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 11, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 11, \"small_tick_hit\": 517}}',NULL,213394915,346733,NULL,'2023-07-12 19:08:49',1689188929,NULL),(1960763238,5015047,2,3940534,1,1,1,'S',1,0.991103,364,731903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 847, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"small_tick_hit\": 268}}',NULL,213556881,4946850,NULL,'2023-07-25 16:55:33',1690304133,NULL),(3101245172,5015047,2,3943818,1,1,1,'SH',1,0.988586,345,731550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 955, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 172}}',NULL,217408472,4836630,NULL,'2024-07-03 18:39:32',1720031972,NULL),(3090475073,5015047,2,3943818,1,1,1,'S',1,0.996488,452,821864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 963, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 172}}',NULL,217383451,7308940,NULL,'2024-07-01 18:18:48',1719857928,NULL),(1961007731,5015047,2,4085669,1,1,1,'X',1,1,210,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 92, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 92, \"small_tick_hit\": 38}}',NULL,213800899,896679,NULL,'2023-08-14 19:16:03',1692040563,NULL),(1960529339,5015047,2,4085670,1,1,1,'D',1,0.614625,885,193520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 820, \"great\": 891, \"large_tick_hit\": 481, \"small_tick_hit\": 183, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 481, \"small_tick_hit\": 338}}',NULL,213208104,3318892,NULL,'2023-06-28 09:48:42',1687945722,NULL),(1960410502,5015047,2,4085675,1,1,1,'A',1,0.972758,134,674326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 397, \"small_tick_hit\": 460, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 468}}',NULL,213124885,913224,NULL,'2023-06-21 21:41:19',1687383679,NULL),(1960659567,5015047,2,4101910,1,1,1,'S',1,0.989305,84,993992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',NULL,213394868,213404,NULL,'2023-07-12 19:04:54',1689188694,NULL),(1960659575,5015047,2,4101910,1,1,1,'X',1,1,187,1176174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',NULL,213394882,536081,NULL,'2023-07-12 19:06:26',1689188786,NULL),(1960925639,5015047,2,4101912,1,1,1,'C',1,0.880597,41,302064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 201}}',NULL,213704889,143832,NULL,'2023-08-06 17:06:44',1691341604,NULL),(1960771522,5015047,2,4101912,1,1,1,'C',1,0.890547,38,343044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 201}}',NULL,213642946,139240,NULL,'2023-08-01 17:04:52',1690909492,NULL),(1908041762,5015047,2,104229,0,1,1,'D',1,0.348398,9,11880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 667, \"great\": 333, \"large_tick_hit\": 24, \"small_tick_hit\": 67, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 24, \"small_tick_hit\": 193}}',0,141735745,122734,NULL,'2015-01-12 15:57:52',1421078272,NULL),(1908063694,5015047,2,539909,0,1,1,'D',1,0.581622,51,171263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 352, \"great\": 493, \"small_tick_hit\": 45, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',0.000018,141735905,186750,NULL,'2015-01-12 16:00:53',1421078453,NULL),(1960393646,5015047,2,2404183,1,1,1,'D',1,0.834072,79,155261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 1238, \"large_tick_hit\": 8, \"small_tick_hit\": 448, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 8, \"small_tick_hit\": 527}}',0.002637,213032860,642556,NULL,'2023-06-14 18:00:29',1686765629,NULL),(1960337210,5015047,2,3623807,1,1,1,'B',1,0.927544,233,186586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 2718, \"large_tick_hit\": 10, \"small_tick_hit\": 626, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2970, \"large_tick_hit\": 10, \"small_tick_hit\": 636}}',0.008354,213007330,2987040,NULL,'2023-06-12 17:01:18',1686589278,NULL),(1961116582,5015047,2,529285,0,1,1,'D',1,0.819297,102,43523,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 841, \"large_tick_hit\": 20, \"small_tick_hit\": 141, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 20, \"small_tick_hit\": 165}}',0.023312,213940967,407288,NULL,'2023-08-27 12:03:54',1693137834,NULL),(1961066299,5015047,2,2202493,1,1,1,'A',1,0.960929,268,241161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 3992, \"large_tick_hit\": 73, \"small_tick_hit\": 1518, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 4169, \"large_tick_hit\": 73, \"small_tick_hit\": 1568}}',0.106974,213941311,5252620,NULL,'2023-08-27 12:45:22',1693140322,NULL),(1906840228,5015047,2,31800,0,1,1,'C',1,0.881062,38,168312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 482, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 300}}',0.332611,139635679,304834,NULL,'2014-11-25 12:11:57',1416917517,NULL),(1923389077,5015047,2,654453,1,1,1,'C',1,0.883194,40,162027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 479, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 286}}',0.43412,164249124,238960,NULL,'2017-02-14 15:20:04',1487085604,NULL),(1960788913,5015047,2,1878931,1,1,1,'A',1,0.943714,145,397818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1936, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2067, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',0.438291,213643091,2951710,NULL,'2023-08-01 17:14:46',1690910086,NULL),(3201791623,5015047,2,4057968,1,1,1,'D',1,0.615942,17,164062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 85, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',0.464225,217630827,57465,NULL,'2024-07-22 16:00:50',1721664050,NULL),(1960991014,5015047,2,3623807,1,1,1,'A',1,0.96156,246,459764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 2838, \"large_tick_hit\": 10, \"small_tick_hit\": 629, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2970, \"large_tick_hit\": 10, \"small_tick_hit\": 636}}',0.560291,213800766,8839470,NULL,'2023-08-14 19:03:48',1692039828,NULL),(1960561468,5015047,2,3988647,1,1,1,'B',1,0.929594,88,181858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1342, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',0.727869,213213076,991750,NULL,'2023-06-28 17:51:56',1687974716,NULL),(1960503574,5015047,2,3132221,1,1,1,'B',1,0.911966,52,180101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 817, \"large_tick_hit\": 54, \"small_tick_hit\": 196, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 54, \"small_tick_hit\": 217}}',0.826112,213213769,513775,NULL,'2023-06-28 18:53:41',1687978421,NULL),(1913986369,5015047,2,794378,1,1,1,'A',1,0.963277,23,450219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 94, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 255}}',1.47931,151100164,86042,NULL,'2015-10-22 14:01:59',1445522519,NULL),(1913892847,5015047,2,615837,0,1,1,'A',1,0.958232,121,522901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 674, \"large_tick_hit\": 294, \"small_tick_hit\": 615, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 294, \"small_tick_hit\": 641}}',1.4934,151135050,897322,NULL,'2015-10-23 18:04:45',1445623485,NULL),(1960300264,5015047,2,3542132,1,1,1,'A',1,0.962055,171,256155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1518, \"large_tick_hit\": 5, \"small_tick_hit\": 1342, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 5, \"small_tick_hit\": 1378}}',1.52485,213007520,1758960,NULL,'2023-06-12 17:20:03',1686590403,NULL),(1960779387,5015047,2,2831927,1,1,1,'B',1,0.905254,71,194608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',1.62749,213619370,637135,NULL,'2023-07-30 20:06:09',1690747569,NULL),(3201540329,5015047,2,123,1,1,1,'B',1,0.906103,45,491843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 280, \"large_tick_hit\": 26, \"small_tick_hit\": 273, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 306}}',1.69442,217630353,326596,NULL,'2024-07-22 15:08:20',1721660900,NULL),(1913984083,5015047,2,511864,0,1,1,'A',1,0.958861,85,525313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 600, \"large_tick_hit\": 4, \"small_tick_hit\": 608, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',1.99837,151135414,952792,NULL,'2015-10-23 18:16:22',1445624182,NULL),(1961165041,5015047,2,4008266,1,1,1,'D',1,0.769231,25,98309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 177, \"large_tick_hit\": 15, \"small_tick_hit\": 28, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 15, \"small_tick_hit\": 35}}',2.08434,214015433,90310,NULL,'2023-09-02 20:44:45',1693687485,NULL),(1960420714,5015047,2,2153007,1,1,1,'D',1,0.825203,16,101751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 135, \"large_tick_hit\": 11, \"small_tick_hit\": 57, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 70}}',2.2937,213032885,63570,NULL,'2023-06-14 18:02:33',1686765753,NULL),(3201567663,5015047,2,529285,1,1,1,'B',1,0.92314,99,184350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 954, \"large_tick_hit\": 21, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',2.36672,217630414,984070,NULL,'2024-07-22 15:13:59',1721661239,NULL),(1938107272,5015047,2,979230,0,1,1,'A',1,0.940233,41,440188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',2.3954,183750957,350158,NULL,'2019-11-17 16:04:24',1574006664,NULL),(1961086097,5015047,2,1582595,0,1,1,'A',1,0.970516,247,658198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 398, \"large_tick_hit\": 98, \"small_tick_hit\": 689, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 98, \"small_tick_hit\": 691}}',2.5787,213941183,838366,NULL,'2023-08-27 12:30:14',1693139414,NULL),(1960952615,5015047,2,2548684,1,1,1,'A',1,0.975823,558,571740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 3790, \"large_tick_hit\": 52, \"small_tick_hit\": 1526, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 3895, \"large_tick_hit\": 52, \"small_tick_hit\": 1554}}',2.68405,213740065,19512380,NULL,'2023-08-09 18:21:44',1691605304,NULL),(1960569134,5015047,2,4002940,1,1,1,'A',1,0.945177,141,511279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 921, \"large_tick_hit\": 8, \"small_tick_hit\": 433, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',2.69337,213235757,1500810,NULL,'2023-06-30 14:28:09',1688135289,NULL),(1961038070,5015047,2,23739,0,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,213940100,111111,NULL,'2023-08-27 10:18:12',1693131492,NULL),(1906946884,5015047,2,106321,0,1,1,'A',1,0.959584,87,243364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',3.22462,139635575,486304,NULL,'2014-11-25 12:07:41',1416917261,NULL),(1960878840,5015047,2,3923940,1,1,1,'B',1,0.932794,149,251173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 814, \"large_tick_hit\": 182, \"small_tick_hit\": 503, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 182, \"small_tick_hit\": 546}}',3.3498,213619322,892942,NULL,'2023-07-30 20:02:09',1690747329,NULL),(1960756266,5015047,2,4084833,1,1,1,'A',1,0.956897,116,450291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1387, \"large_tick_hit\": 33, \"small_tick_hit\": 467, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 33, \"small_tick_hit\": 479}}',3.71857,213381558,2495502,NULL,'2023-07-11 18:31:08',1689100268,NULL),(1930588119,5015047,2,457274,0,1,1,'A',1,0.943056,66,442599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',3.85523,173642795,496450,NULL,'2018-04-14 09:22:55',1523697775,NULL),(1960496103,5015047,2,1832351,0,1,1,'A',1,0.952738,79,453979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 824, \"large_tick_hit\": 7, \"small_tick_hit\": 439, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',4.4054,213110646,926930,NULL,'2023-06-20 18:08:58',1687284538,NULL),(1960247248,5015047,2,951822,0,1,1,'B',1,0.931884,53,246581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 270, \"large_tick_hit\": 67, \"small_tick_hit\": 306, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',4.56514,213008603,178322,NULL,'2023-06-12 19:02:30',1686596550,NULL),(1960879992,5015047,2,4079711,1,1,1,'A',1,0.95,136,474645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1230, \"small_tick_hit\": 556, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1294, \"small_tick_hit\": 586}}',4.73892,213642874,2120320,NULL,'2023-08-01 16:59:11',1690909151,NULL),(1938247665,5015047,2,999726,0,1,1,'A',1,0.96845,67,535397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 52, \"small_tick_hit\": 271}}',4.86585,183809701,676110,NULL,'2019-11-21 20:04:16',1574366656,NULL),(1960257835,5015047,2,3119903,1,1,1,'S',1,0.982808,145,587558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1139, \"large_tick_hit\": 11, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',5.02045,213007180,2932002,NULL,'2023-06-12 16:45:48',1686588348,NULL),(1909193327,5015047,2,220189,0,1,1,'X',1,1,164,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 66, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 66, \"small_tick_hit\": 312}}',5.10675,144354804,263936,NULL,'2015-03-05 17:55:26',1425578126,NULL),(1960344315,5015047,2,2275554,1,1,1,'S',1,0.983189,168,607310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1019, \"small_tick_hit\": 794, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 800}}',5.40846,213000176,2447876,NULL,'2023-06-12 03:35:05',1686540905,NULL),(1913929469,5015047,2,688710,0,1,1,'A',1,0.978575,220,690778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 748, \"large_tick_hit\": 65, \"small_tick_hit\": 1014, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 65, \"small_tick_hit\": 1041}}',5.936,151135621,1739528,NULL,'2015-10-23 18:24:06',1445624646,NULL),(1938129344,5015047,2,555890,0,1,1,'S',1,0.987414,133,698538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 30, \"small_tick_hit\": 446, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 30, \"small_tick_hit\": 451}}',6.00661,183750797,756376,NULL,'2019-11-17 15:53:17',1574005997,NULL),(1960398749,5015047,2,3485727,0,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',6.22294,213048374,321060,NULL,'2023-06-15 23:06:05',1686870365,NULL),(3201762299,5015047,2,1047304,1,1,1,'B',1,0.920269,88,616800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',6.40948,217630774,868280,NULL,'2024-07-22 15:54:37',1721663677,NULL),(1906893362,5015047,2,56470,0,1,1,'A',1,0.959927,128,283115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 312, \"large_tick_hit\": 59, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 59, \"small_tick_hit\": 163}}',6.42585,139635498,439590,NULL,'2014-11-25 12:03:38',1416917018,NULL),(1938147891,5015047,2,1608849,0,1,1,'B',1,0.939068,103,507928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',6.47344,183750902,394536,NULL,'2019-11-17 16:00:00',1574006400,NULL),(1915375881,5015047,2,711119,0,1,1,'A',1,0.958466,50,505217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 146, \"large_tick_hit\": 6, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',6.50932,153126701,182216,NULL,'2015-12-29 18:22:59',1451413379,NULL),(1960487547,5015047,2,3397429,1,1,1,'A',1,0.964962,96,492508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',6.51906,213055781,1053902,NULL,'2023-06-16 15:24:17',1686929057,NULL),(3201724713,5015047,2,128321,0,1,1,'S',1,0.992241,151,699058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 727, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',6.58752,217630710,2787864,NULL,'2024-07-22 15:46:38',1721663198,NULL),(1914031935,5015047,2,397536,0,1,1,'S',1,0.993939,263,862624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 173, \"small_tick_hit\": 717, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',6.64852,151382818,1776634,NULL,'2015-10-31 20:56:46',1446325006,NULL),(1915164375,5015047,2,306207,0,1,1,'A',1,0.970149,100,599585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',6.73553,152968007,614582,NULL,'2015-12-24 20:36:06',1450989366,NULL),(1938083937,5015047,2,1526023,0,1,1,'A',1,0.97079,111,674114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 38, \"small_tick_hit\": 321}}',6.83193,183750825,454608,NULL,'2019-11-17 15:55:21',1574006121,NULL),(1960553207,5015047,2,2223473,0,1,1,'A',1,0.957955,88,533592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 689, \"large_tick_hit\": 8, \"small_tick_hit\": 465, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',6.85204,213240086,1037271,NULL,'2023-06-30 20:54:49',1688158489,NULL),(1906980049,5015047,2,10818,0,1,1,'S',1,0.995455,141,809749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',7.02415,139848807,521316,NULL,'2014-12-01 21:54:00',1417470840,NULL),(1915330710,5015047,2,189428,0,1,1,'A',1,0.974901,152,696710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 362, \"large_tick_hit\": 21, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',7.06955,153126935,1247698,NULL,'2015-12-29 18:33:21',1451414001,NULL),(1960540924,5015047,2,3949367,1,1,1,'A',1,0.943627,118,462709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 690, \"large_tick_hit\": 8, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 80}}',7.12709,213316392,1262368,NULL,'2023-07-06 20:53:16',1688676796,NULL),(1915413444,5015047,2,732053,0,1,1,'A',1,0.96798,113,678260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 294, \"small_tick_hit\": 492, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 512}}',7.244,153318813,621592,NULL,'2016-01-04 14:13:50',1451916830,NULL),(1906825762,5015047,2,281625,0,1,1,'S',1,0.983526,125,723595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 77, \"small_tick_hit\": 369}}',7.45611,139618147,277124,NULL,'2014-11-24 19:45:55',1416858355,NULL),(1960262920,5015047,2,1854032,1,1,1,'X',1,1,116,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.46266,212993983,156292,NULL,'2023-06-11 16:25:45',1686500745,NULL),(1915334576,5015047,2,694356,1,1,1,'A',1,0.978506,126,681688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"small_tick_hit\": 549, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 563}}',7.73383,153160596,913074,NULL,'2015-12-30 17:36:24',1451496984,NULL),(1961029327,5015047,2,2443087,1,1,1,'XH',1,1,75,1189573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',7.79362,213940629,124300,NULL,'2023-08-27 11:25:13',1693135513,NULL),(1960609263,5015047,2,544993,1,1,1,'A',1,0.969125,168,536195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1009, \"large_tick_hit\": 181, \"small_tick_hit\": 505, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 181, \"small_tick_hit\": 517}}',8.04595,213213502,2202418,NULL,'2023-06-28 18:29:16',1687976956,NULL),(1938132926,5015047,2,557979,0,1,1,'A',1,0.950673,115,557667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 463, \"small_tick_hit\": 385, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',8.19012,183750930,700254,NULL,'2019-11-17 16:02:24',1574006544,NULL),(1907258729,5015047,2,306571,0,1,1,'S',1,0.997585,133,975152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',8.19509,140145460,320230,NULL,'2014-12-11 09:31:30',1418290290,NULL),(1960419393,5015047,2,3757866,1,1,1,'A',1,0.969256,149,546665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 672, \"large_tick_hit\": 57, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 57, \"small_tick_hit\": 477}}',8.19853,213047992,1337742,NULL,'2023-06-15 22:14:45',1686867285,NULL),(1960572508,5015047,2,3606287,1,1,1,'A',1,0.956914,62,497644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',8.26654,213225842,667976,NULL,'2023-06-29 18:01:37',1688061697,NULL),(1960398754,5015047,2,3485727,1,1,1,'XH',1,1,111,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',8.40096,213048382,338273,NULL,'2023-06-15 23:06:59',1686870419,NULL),(1960591091,5015047,2,95382,0,1,1,'S',1,0.985941,274,616224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2022, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',8.40158,213212739,8839858,NULL,'2023-06-28 17:17:08',1687972628,NULL),(1960511015,5015047,2,1032374,0,1,1,'A',1,0.965305,133,517076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 814, \"small_tick_hit\": 438, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',8.486,213213550,1550676,NULL,'2023-06-28 18:33:05',1687977185,NULL),(1960541553,5015047,2,3949962,1,1,1,'A',1,0.963347,117,523138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 901, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',8.5462,213213193,1544900,NULL,'2023-06-28 18:02:39',1687975359,NULL),(1960542655,5015047,2,3954448,1,1,1,'A',1,0.972199,112,572447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 668, \"large_tick_hit\": 56, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',8.61773,213240134,1334726,NULL,'2023-06-30 21:00:17',1688158817,NULL),(1960683121,5015047,2,242575,0,1,1,'A',1,0.949776,97,473563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 737, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',8.67982,213381031,1364210,NULL,'2023-07-11 17:43:06',1689097386,NULL),(1908364968,5015047,2,925,0,1,1,'S',1,0.997167,243,888434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 68}}',8.83817,142815661,1550548,NULL,'2015-01-30 23:56:52',1422662212,NULL),(1915311457,5015047,2,783399,0,1,1,'A',1,0.977087,96,586210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',9.20316,153127387,678476,NULL,'2015-12-29 18:48:22',1451414902,NULL),(1914758393,5015047,2,397714,0,1,1,'S',1,0.999038,288,965772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 751, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 752}}',9.33809,152189847,1601830,NULL,'2015-11-29 13:10:15',1448802615,NULL),(1961058418,5015047,2,1930633,1,1,1,'A',1,0.95142,211,502833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 883, \"large_tick_hit\": 86, \"small_tick_hit\": 304, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 86, \"small_tick_hit\": 320}}',9.54842,213857267,2871160,NULL,'2023-08-19 17:50:31',1692467431,NULL),(1961003339,5015047,2,4075777,1,1,1,'A',1,0.970523,204,622203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 997, \"large_tick_hit\": 40, \"small_tick_hit\": 708, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 40, \"small_tick_hit\": 721}}',9.54915,213667783,2282810,NULL,'2023-08-03 17:08:08',1691082488,NULL),(1960622719,5015047,2,2784599,1,1,1,'A',1,0.95398,95,468586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 629, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 140}}',9.64708,213316606,977251,NULL,'2023-07-06 21:15:26',1688678126,NULL),(1960508076,5015047,2,1147,0,1,1,'SH',1,0.985801,328,678094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1193, \"large_tick_hit\": 73, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 73, \"small_tick_hit\": 193}}',9.71638,213292472,7066074,NULL,'2023-07-04 23:09:54',1688512194,NULL),(1913914268,5015047,2,42019,0,1,1,'A',1,0.977411,215,789499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 161, \"small_tick_hit\": 690, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 161, \"small_tick_hit\": 712}}',9.83402,151135177,656628,NULL,'2015-10-23 18:09:16',1445623756,NULL),(1960341824,5015047,2,1538949,0,1,1,'S',1,0.985192,145,662617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 467, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',9.88514,212998860,2057270,NULL,'2023-06-12 00:23:25',1686529405,NULL),(1961087998,5015047,2,2022237,1,1,1,'A',1,0.964602,104,70665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 720, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',9.89225,213941207,445112,NULL,'2023-08-27 12:33:17',1693139597,NULL),(1915164372,5015047,2,812288,1,1,1,'S',1,0.991111,64,1072677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',9.96378,152967952,70643,NULL,'2015-12-24 20:33:49',1450989229,NULL),(1960323975,5015047,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,212993882,185964,NULL,'2023-06-11 16:19:01',1686500341,NULL),(1905776040,5015047,2,453359,0,1,1,'S',1,0.987708,403,959426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 963, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.1362,138015984,2963566,NULL,'2014-10-06 15:10:36',1412608236,NULL),(1960498985,5015047,2,4042585,1,1,1,'XH',1,1,104,1281754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',10.4113,213122507,238877,NULL,'2023-06-21 17:50:26',1687369826,NULL),(1960899801,5015047,2,2374098,1,1,1,'A',1,0.950764,161,485661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 775, \"large_tick_hit\": 43, \"small_tick_hit\": 302, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',10.4322,213786909,1758492,NULL,'2023-08-13 15:48:15',1691941695,NULL),(1960438874,5015047,2,329283,0,1,1,'A',1,0.95302,74,499502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"small_tick_hit\": 172, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',10.4868,213017366,510136,NULL,'2023-06-13 13:54:31',1686664471,NULL),(3201997998,5015047,2,1960198,1,1,1,'A',1,0.97321,180,601537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1402, \"large_tick_hit\": 3, \"small_tick_hit\": 702, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 3, \"small_tick_hit\": 716}}',10.5158,217631335,3098291,NULL,'2024-07-22 16:45:04',1721666704,NULL),(1960402776,5015047,2,2430721,1,1,1,'A',1,0.978229,170,569081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1015, \"large_tick_hit\": 17, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',10.5722,213111693,2606716,NULL,'2023-06-20 19:52:30',1687290750,NULL),(1960491256,5015047,2,2337458,1,1,1,'S',1,0.996988,75,1190885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',10.5834,213032486,127736,NULL,'2023-06-14 17:26:10',1686763570,NULL),(1960588817,5015047,2,4127056,1,1,1,'A',1,0.966102,117,500069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 577, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 108}}',10.767,213337427,1032098,NULL,'2023-07-08 11:58:38',1688817518,NULL),(1960288495,5015047,2,1618047,1,1,1,'S',1,0.988036,147,657004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 601, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',11.0981,213007394,1533664,NULL,'2023-06-12 17:07:59',1686589679,NULL),(2505058350,5015047,2,382293,1,1,1,'SH',1,0.997863,90,1138685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',11.1371,216200995,108848,NULL,'2024-03-14 15:18:09',1710429489,NULL),(1960410957,5015047,2,3942431,1,1,1,'A',1,0.962921,121,580560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',11.1913,213031355,844262,NULL,'2023-06-14 15:42:03',1686757323,NULL),(1960425258,5015047,2,1655718,0,1,1,'S',1,0.99322,64,1179491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',11.2415,213032521,73285,NULL,'2023-06-14 17:29:32',1686763772,NULL),(1960305554,5015047,2,3248482,1,1,1,'S',1,0.998255,252,965035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 321}}',11.305,212998659,774968,NULL,'2023-06-11 23:57:53',1686527873,NULL),(1960895467,5015047,2,2359732,0,1,1,'C',1,0.886165,117,200234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 441, \"large_tick_hit\": 8, \"small_tick_hit\": 57, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',11.3346,213752284,465080,NULL,'2023-08-10 20:11:03',1691698263,NULL),(1960354034,5015047,2,389693,1,1,1,'X',1,1,246,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 46, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 46, \"small_tick_hit\": 400}}',11.3856,212993930,715140,NULL,'2023-06-11 16:22:42',1686500562,NULL),(1960441885,5015047,2,345599,0,1,1,'SH',1,0.99679,119,1016164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',11.4618,213108351,77303,NULL,'2023-06-20 14:34:40',1687271680,NULL),(1960374024,5015047,2,516754,0,1,1,'S',1,0.999205,291,965438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 966, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.5437,212963957,939440,NULL,'2023-06-09 15:28:13',1686324493,NULL),(1915721612,5015047,2,710169,0,1,1,'A',1,0.951087,54,441085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 140, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',11.5759,153733862,144066,NULL,'2016-01-17 19:26:25',1453058785,NULL),(1924160414,5015047,2,355152,1,1,1,'S',1,0.996483,338,960533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 121, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 121, \"small_tick_hit\": 515}}',11.6367,165248044,952228,NULL,'2017-03-31 10:43:16',1490956996,NULL),(1960896406,5015047,2,2361362,1,1,1,'A',1,0.941548,196,479886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 915, \"large_tick_hit\": 30, \"small_tick_hit\": 247, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 30, \"small_tick_hit\": 269}}',11.6777,213786972,2349130,NULL,'2023-08-13 15:53:58',1691942038,NULL),(1960557894,5015047,2,1678502,1,1,1,'A',1,0.977444,127,594639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',11.6796,213213593,1842198,NULL,'2023-06-28 18:37:36',1687977456,NULL),(1960355157,5015047,2,1579289,1,1,1,'X',1,1,290,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 447}}',11.8628,212999319,976042,NULL,'2023-06-12 01:29:26',1686533366,NULL),(1960455590,5015047,2,413085,0,1,1,'A',1,0.950739,58,476425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',11.9108,213055096,358062,NULL,'2023-06-16 14:25:48',1686925548,NULL),(1960753330,5015047,2,4055632,1,1,1,'S',1,0.980099,168,617722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1218, \"large_tick_hit\": 52, \"small_tick_hit\": 897, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 52, \"small_tick_hit\": 915}}',12.1884,213367025,3799930,NULL,'2023-07-10 16:06:30',1689005190,NULL),(1960948948,5015047,2,4129287,1,1,1,'S',1,0.982363,104,656660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 749, \"large_tick_hit\": 12, \"small_tick_hit\": 910, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 12, \"small_tick_hit\": 917}}',12.195,213667632,1365498,NULL,'2023-08-03 16:54:52',1691081692,NULL),(1960480633,5015047,2,3372320,1,1,1,'A',1,0.961151,119,506106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 462, \"large_tick_hit\": 42, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 42, \"small_tick_hit\": 168}}',12.2254,213042697,784980,NULL,'2023-06-15 14:15:36',1686838536,NULL),(1960374267,5015047,2,516754,1,1,1,'S',1,0.999205,291,1079548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 966, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',12.2522,213005256,1029081,NULL,'2023-06-12 14:02:27',1686578547,NULL),(1960945142,5015047,2,298908,0,1,1,'A',1,0.961604,127,481638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1035, \"small_tick_hit\": 92, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',12.4439,213786826,2602280,NULL,'2023-08-13 15:42:25',1691941345,NULL),(1914686173,5015047,2,584223,1,1,1,'S',1,0.995033,257,962503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 347}}',12.7341,152317814,1672560,NULL,'2015-12-04 09:11:00',1449220260,NULL),(1960491265,5015047,2,2337458,1,1,1,'SH',1,0.990964,75,1257844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',12.8672,213032496,125934,NULL,'2023-06-14 17:26:58',1686763618,NULL),(1960263124,5015047,2,1854033,0,1,1,'X',1,1,142,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.885,212996372,307100,NULL,'2023-06-11 19:48:45',1686512925,NULL),(1961087440,5015047,2,3311347,1,1,1,'S',1,0.98205,283,149195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1407, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1436, \"small_tick_hit\": 291}}',13.0128,213945426,1627222,NULL,'2023-08-27 18:41:59',1693161719,NULL),(1960545557,5015047,2,768459,0,1,1,'A',1,0.974878,119,579160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 781, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',13.0964,213212122,1536880,NULL,'2023-06-28 16:21:08',1687969268,NULL),(1960581611,5015047,2,1612604,0,1,1,'C',1,0.887097,48,185029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 218, \"large_tick_hit\": 21, \"small_tick_hit\": 91, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 21, \"small_tick_hit\": 110}}',13.148,213331485,152220,NULL,'2023-07-08 00:07:42',1688774862,NULL),(1960486728,5015047,2,553131,0,1,1,'S',1,0.98371,294,619618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1560, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',13.1928,213125106,5269122,NULL,'2023-06-21 22:04:58',1687385098,NULL),(1960789918,5015047,2,3975373,1,1,1,'A',1,0.969951,150,654773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 899, \"large_tick_hit\": 1, \"small_tick_hit\": 1295, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 1333}}',13.2027,213656021,2132790,NULL,'2023-08-02 17:28:59',1690997339,NULL),(1960546215,5015047,2,2571560,1,1,1,'A',1,0.956116,194,517287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 757, \"large_tick_hit\": 36, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 36, \"small_tick_hit\": 241}}',13.3646,213185584,1729554,NULL,'2023-06-26 15:40:35',1687794035,NULL),(1960442053,5015047,2,345603,0,1,1,'A',1,0.963325,85,1060373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',13.3849,213108401,184008,NULL,'2023-06-20 14:37:58',1687271878,NULL),(1960442033,5015047,2,345603,1,1,1,'SH',1,0.99511,117,1140282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',13.4695,213048779,263061,NULL,'2023-06-15 23:55:59',1686873359,NULL),(1960444997,5015047,2,1239381,0,1,1,'A',1,0.974063,69,721399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"small_tick_hit\": 464, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',13.6229,213048585,301820,NULL,'2023-06-15 23:32:16',1686871936,NULL),(1960570355,5015047,2,67086,0,1,1,'A',1,0.97335,161,638439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 587, \"large_tick_hit\": 9, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',13.6263,213239965,1924953,NULL,'2023-06-30 20:41:53',1688157713,NULL),(1960345161,5015047,2,355152,1,1,1,'X',1,1,338,1077545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 121, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 121, \"small_tick_hit\": 515}}',13.6996,213005148,1055093,NULL,'2023-06-12 13:51:05',1686577865,NULL),(1960491278,5015047,2,2337458,1,1,1,'SH',1,0.996988,75,1335115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',13.7018,213032515,140673,NULL,'2023-06-14 17:28:51',1686763731,NULL),(1960307129,5015047,2,760464,0,1,1,'X',1,1,99,1190520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.7654,213005697,92581,NULL,'2023-06-12 14:39:16',1686580756,NULL),(1960405487,5015047,2,216151,0,1,1,'S',1,0.989005,238,712977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1105, \"large_tick_hit\": 12, \"small_tick_hit\": 592, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',13.781,213022355,4228652,NULL,'2023-06-13 21:23:55',1686691435,NULL),(1960343153,5015047,2,345599,1,1,1,'X',1,1,119,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',13.8369,213005527,83051,NULL,'2023-06-12 14:26:37',1686579997,NULL),(1913993588,5015047,2,123005,0,1,1,'S',1,0.99556,415,967850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 486}}',13.9487,151134912,2292124,NULL,'2015-10-23 18:00:13',1445623213,NULL),(1960380422,5015047,2,1854032,0,1,1,'X',1,1,116,1197379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',14.091,213032548,149454,NULL,'2023-06-14 17:32:11',1686763931,NULL),(1960481138,5015047,2,949875,0,1,1,'S',1,0.986667,153,655398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 634, \"large_tick_hit\": 54, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',14.0997,213032331,1529668,NULL,'2023-06-14 17:11:23',1686762683,NULL),(1960426967,5015047,2,3548111,1,1,1,'X',1,1,150,1084004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 13, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 13, \"small_tick_hit\": 226}}',14.1244,213034666,365295,NULL,'2023-06-14 20:38:04',1686775084,NULL),(1960623863,5015047,2,3002085,1,1,1,'S',1,0.980105,202,614471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1125, \"large_tick_hit\": 2, \"small_tick_hit\": 548, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',14.1314,213240224,3522776,NULL,'2023-06-30 21:10:54',1688159454,NULL),(1960262055,5015047,2,2423401,1,1,1,'S',1,0.991915,326,784229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 899, \"large_tick_hit\": 78, \"small_tick_hit\": 986, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 78, \"small_tick_hit\": 995}}',14.1373,212999517,4601572,NULL,'2023-06-12 02:02:44',1686535364,NULL),(1960302900,5015047,2,1952102,1,1,1,'X',1,1,517,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 140, \"small_tick_hit\": 898}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 140, \"small_tick_hit\": 898}}',14.1938,213005041,2542320,NULL,'2023-06-12 13:38:46',1686577126,NULL),(1915330850,5015047,2,739698,1,1,1,'S',1,0.988131,273,713473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 825, \"small_tick_hit\": 507, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 513}}',14.2614,153127515,3606766,NULL,'2015-12-29 18:52:49',1451415169,NULL),(1924846497,5015047,2,721469,1,1,1,'S',1,0.98929,183,755568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 355}}',14.34,166077172,1555918,NULL,'2017-05-07 14:26:07',1494167167,NULL),(1923402128,5015047,2,419193,0,1,1,'S',1,0.991955,277,914743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 145, \"small_tick_hit\": 773, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 145, \"small_tick_hit\": 779}}',14.3856,164224355,964286,NULL,'2017-02-13 11:01:10',1486983670,NULL),(1923378471,5015047,2,239629,1,1,1,'S',1,0.998538,520,971274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 846, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}}',14.4296,164224314,2600372,NULL,'2017-02-13 10:57:49',1486983469,NULL),(1960398952,5015047,2,1876024,1,1,1,'S',1,0.989873,245,660488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1108, \"large_tick_hit\": 8, \"small_tick_hit\": 839, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 840}}',14.5177,213109929,4108046,NULL,'2023-06-20 16:59:09',1687280349,NULL),(1960314625,5015047,2,246112,1,1,1,'S',1,0.998358,376,967018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 840, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',14.6575,212994100,1607592,NULL,'2023-06-11 16:33:37',1686501217,NULL),(3248574761,5015047,2,1691045,1,1,1,'A',1,0.975955,356,682722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1328, \"large_tick_hit\": 199, \"small_tick_hit\": 543, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 199, \"small_tick_hit\": 562}}',14.8552,217727671,4968825,NULL,'2024-07-30 18:24:50',1722363890,NULL),(1960326830,5015047,2,816126,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 48, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 48, \"small_tick_hit\": 415}}',14.8628,212993950,1157362,NULL,'2023-06-11 16:24:27',1686500667,NULL),(1960422682,5015047,2,280623,1,1,1,'S',1,0.995122,83,1182126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',14.9634,213032927,111456,NULL,'2023-06-14 18:05:46',1686765946,NULL),(1960860669,5015047,2,2726261,1,1,1,'A',1,0.944995,84,511262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 565, \"large_tick_hit\": 47, \"small_tick_hit\": 247, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 47, \"small_tick_hit\": 270}}',15.0404,213628697,887063,NULL,'2023-07-31 14:42:38',1690814558,NULL),(1960384033,5015047,2,1430968,0,1,1,'X',1,1,50,1192177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',15.067,213040793,88570,NULL,'2023-06-15 11:22:40',1686828160,NULL),(1960817205,5015047,2,3817175,1,1,1,'A',1,0.973773,178,647121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 868, \"large_tick_hit\": 5, \"small_tick_hit\": 575, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 5, \"small_tick_hit\": 587}}',15.093,213655955,2226215,NULL,'2023-08-02 17:23:29',1690997009,NULL),(1960412399,5015047,2,1922893,1,1,1,'S',1,0.992762,268,762886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1183, \"large_tick_hit\": 10, \"small_tick_hit\": 590, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 10, \"small_tick_hit\": 595}}',15.1476,213022161,5741220,NULL,'2023-06-13 21:05:40',1686690340,NULL),(1960422810,5015047,2,280627,1,1,1,'S',1,0.995708,104,1074576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',15.1713,213048481,227783,NULL,'2023-06-15 23:19:51',1686871191,NULL),(1960613203,5015047,2,3666556,1,1,1,'S',1,0.984305,97,815579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',15.2114,213329120,1100116,NULL,'2023-07-07 19:51:37',1688759497,NULL),(1906926949,5015047,2,351190,0,1,1,'S',1,0.99882,730,962934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2131,139636459,6831770,NULL,'2014-11-25 12:49:45',1416919785,NULL),(1960336709,5015047,2,96006,0,1,1,'S',1,0.995641,268,777751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 730, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',15.3904,212999675,4032736,NULL,'2023-06-12 02:23:52',1686536632,NULL),(1960323985,5015047,2,2231839,0,1,1,'SH',1,0.995726,98,1015823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',15.4173,212993897,195283,NULL,'2023-06-11 16:19:55',1686500395,NULL),(1960611287,5015047,2,128283,1,1,1,'S',1,0.982143,96,596123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 551, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',15.5067,213313893,1343380,NULL,'2023-07-06 16:54:09',1688662449,NULL),(1960330706,5015047,2,2243030,1,1,1,'S',1,0.996587,354,963353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 80, \"small_tick_hit\": 522, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 80, \"small_tick_hit\": 525}}',15.5672,212995511,1797676,NULL,'2023-06-11 18:26:46',1686508006,NULL),(1961136201,5015047,2,1009780,1,1,1,'A',1,0.963441,294,78647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1233, \"large_tick_hit\": 33, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',15.5706,213940937,1339276,NULL,'2023-08-27 12:00:21',1693137621,NULL),(3226154493,5015047,2,3307129,1,1,1,'A',1,0.979122,349,645514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1851, \"large_tick_hit\": 319, \"small_tick_hit\": 597, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1893, \"large_tick_hit\": 319, \"small_tick_hit\": 614}}',15.613,217681076,8646583,NULL,'2024-07-26 21:08:36',1722028116,NULL),(1918413155,5015047,2,671413,0,1,1,'S',1,0.996564,244,958680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.6203,157394739,1135068,NULL,'2016-05-25 09:06:07',1464167167,NULL),(1960585261,5015047,2,3340985,1,1,1,'S',1,0.983138,491,638620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2026, \"large_tick_hit\": 23, \"small_tick_hit\": 633, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2063, \"large_tick_hit\": 23, \"small_tick_hit\": 642}}',15.694,213212455,14549430,NULL,'2023-06-28 16:53:10',1687971190,NULL),(1960307444,5015047,2,218839,1,1,1,'X',1,1,484,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 90, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 90, \"small_tick_hit\": 689}}',15.7556,212995308,2433918,NULL,'2023-06-11 18:10:14',1686507014,NULL),(1960328877,5015047,2,821386,1,1,1,'S',1,0.999248,498,1081475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 112, \"small_tick_hit\": 830, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 112, \"small_tick_hit\": 831}}',15.7807,213005414,2717439,NULL,'2023-06-12 14:17:25',1686579445,NULL),(1960441901,5015047,2,345599,1,1,1,'SH',1,0.983949,119,1244839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 494, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',15.912,213108371,86176,NULL,'2023-06-20 14:35:46',1687271746,NULL),(1960311646,5015047,2,3565406,1,1,1,'S',1,0.990161,264,738015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 765, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 342}}',15.9198,212999569,3735788,NULL,'2023-06-12 02:09:41',1686535781,NULL),(1960492142,5015047,2,1395149,1,1,1,'X',1,1,321,1076753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',15.9257,213034697,1217273,NULL,'2023-06-14 20:40:15',1686775215,NULL),(2473090461,5015047,2,1536964,0,1,1,'B',1,0.936852,307,256487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 855, \"large_tick_hit\": 27, \"small_tick_hit\": 112, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 27, \"small_tick_hit\": 126}}',15.9866,216139218,2150530,NULL,'2024-03-08 20:59:54',1709931594,NULL),(1958131179,5015047,2,822096,0,1,1,'S',1,0.997398,455,886286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',15.9967,210101010,4010732,NULL,'2022-11-05 19:49:42',1667677782,NULL),(1960445688,5015047,2,363206,1,1,1,'S',1,0.99284,225,723741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 652, \"large_tick_hit\": 40, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 40, \"small_tick_hit\": 140}}',16.0078,213019966,2818360,NULL,'2023-06-13 17:36:11',1686677771,NULL),(1960306731,5015047,2,1147950,1,1,1,'X',1,1,292,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 59, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 59, \"small_tick_hit\": 398}}',16.0107,212996405,1343852,NULL,'2023-06-11 19:51:01',1686513061,NULL),(1960323647,5015047,2,1699346,1,1,1,'X',1,1,357,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}}',16.1349,212993591,911646,NULL,'2023-06-11 15:58:24',1686499104,NULL),(1960541096,5015047,2,3760731,1,1,1,'B',1,0.90535,46,420232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 113, \"large_tick_hit\": 20, \"small_tick_hit\": 87, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',16.1473,213239714,136492,NULL,'2023-06-30 20:17:19',1688156239,NULL),(1961100984,5015047,2,3351181,1,1,1,'X',1,1,63,1078637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',16.1756,213865994,65429,NULL,'2023-08-20 13:05:35',1692536735,NULL),(1961023098,5015047,2,2104621,1,1,1,'B',1,0.923538,110,217103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 136, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',16.1811,213935816,600910,NULL,'2023-08-26 23:24:19',1693092259,NULL),(1960514869,5015047,2,3721860,1,1,1,'A',1,0.944798,102,483517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',16.1853,213331109,633790,NULL,'2023-07-07 23:23:43',1688772223,NULL),(1960252539,5015047,2,553728,0,1,1,'S',1,0.995843,448,882288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 70, \"small_tick_hit\": 924, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',16.228,212999234,5950324,NULL,'2023-06-12 01:17:05',1686532625,NULL),(1960251745,5015047,2,1827144,1,1,1,'X',1,1,146,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',16.2723,212998539,406324,NULL,'2023-06-11 23:41:07',1686526867,NULL),(1960398905,5015047,2,713561,1,1,1,'X',1,1,247,1204222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 837}}',16.2817,213122545,893879,NULL,'2023-06-21 17:52:56',1687369976,NULL),(1960349796,5015047,2,1762731,0,1,1,'X',1,1,92,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,212998260,189100,NULL,'2023-06-11 23:01:00',1686524460,NULL),(1960516080,5015047,2,2131562,1,1,1,'A',1,0.968237,228,612524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 928, \"large_tick_hit\": 100, \"small_tick_hit\": 740, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',16.35,213316744,2619688,NULL,'2023-07-06 21:28:35',1688678915,NULL),(1906911069,5015047,2,159497,0,1,1,'S',1,0.994048,588,902708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 310, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 310, \"small_tick_hit\": 470}}',16.4199,139618375,3762826,NULL,'2014-11-24 19:53:40',1416858820,NULL),(1961241034,5015047,2,2441541,1,1,1,'S',1,0.98662,271,626105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1977, \"large_tick_hit\": 22, \"small_tick_hit\": 1098, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2014, \"large_tick_hit\": 22, \"small_tick_hit\": 1103}}',16.4309,214055939,8157920,NULL,'2023-09-05 18:06:57',1693937217,NULL),(1960483009,5015047,2,3841562,1,1,1,'A',1,0.97066,105,867352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 26, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 240}}',16.456,213048849,290764,NULL,'2023-06-16 00:07:09',1686874029,NULL),(1960266778,5015047,2,2118441,1,1,1,'X',1,1,299,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.5516,212993537,2228294,NULL,'2023-06-11 15:54:34',1686498874,NULL),(1960330980,5015047,2,2244758,1,1,1,'S',1,0.998442,326,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 316}}',16.5865,212996457,2628150,NULL,'2023-06-11 19:56:30',1686513390,NULL),(1960661894,5015047,2,4104508,1,1,1,'SH',1,0.98708,132,1113545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',16.8161,213379004,381008,NULL,'2023-07-11 15:00:26',1689087626,NULL),(1960573576,5015047,2,369564,0,1,1,'S',1,0.981916,236,643478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1078, \"large_tick_hit\": 250, \"small_tick_hit\": 681, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 250, \"small_tick_hit\": 695}}',16.8787,213317046,3902850,NULL,'2023-07-06 22:03:04',1688680984,NULL),(1960930464,5015047,2,4110067,1,1,1,'A',1,0.945946,66,569836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 424, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 444}}',16.8803,213668136,317943,NULL,'2023-08-03 17:35:10',1691084110,NULL),(1960573200,5015047,2,2642931,1,1,1,'A',1,0.977681,289,642884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1265, \"large_tick_hit\": 71, \"small_tick_hit\": 898, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',16.9966,213237455,5667312,NULL,'2023-06-30 16:49:28',1688143768,NULL),(1960881469,5015047,2,4092180,1,1,1,'A',1,0.974705,130,585813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',17.2114,213655817,1867272,NULL,'2023-08-02 17:07:30',1690996050,NULL),(1960550608,5015047,2,3555297,1,1,1,'A',1,0.967327,117,600519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 518, \"large_tick_hit\": 24, \"small_tick_hit\": 435, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 24, \"small_tick_hit\": 449}}',17.4458,213213615,1066620,NULL,'2023-06-28 18:40:08',1687977608,NULL),(1960756381,5015047,2,4090500,1,1,1,'S',1,0.986622,232,655127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1285, \"large_tick_hit\": 39, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 39, \"small_tick_hit\": 155}}',17.4821,213383716,4796978,NULL,'2023-07-11 21:58:23',1689112703,NULL),(1961087244,5015047,2,3619588,1,1,1,'A',1,0.963606,185,254943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1026, \"large_tick_hit\": 24, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 24, \"small_tick_hit\": 123}}',17.4997,213935873,2071950,NULL,'2023-08-26 23:34:58',1693092898,NULL),(1960374187,5015047,2,518792,0,1,1,'S',1,0.996781,420,907628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 12, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',17.511,213000151,4476938,NULL,'2023-06-12 03:30:51',1686540651,NULL),(1960384087,5015047,2,1430968,0,1,1,'SH',1,0.995215,50,1261211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',17.5364,213108379,90342,NULL,'2023-06-20 14:36:24',1687271784,NULL),(1962180886,5015047,2,4129466,1,1,1,'S',1,0.982102,211,637319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1235, \"large_tick_hit\": 37, \"small_tick_hit\": 429, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 37, \"small_tick_hit\": 440}}',17.5531,215315064,3861082,NULL,'2023-12-27 15:49:35',1703692175,NULL),(1960837343,5015047,2,3641172,1,1,1,'A',1,0.97463,174,568055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',17.5553,213643180,3229564,NULL,'2023-08-01 17:21:29',1690910489,NULL),(1960337670,5015047,2,847316,1,1,1,'S',1,0.996169,477,962489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',17.6175,212998797,4039402,NULL,'2023-06-12 00:15:13',1686528913,NULL),(1960294963,5015047,2,1109207,0,1,1,'S',1,0.985915,108,771299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 32, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',17.6393,213008488,382593,NULL,'2023-06-12 18:51:09',1686595869,NULL),(1960920244,5015047,2,2439930,1,1,1,'A',1,0.963163,199,562767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 698, \"large_tick_hit\": 24, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',17.6891,213786786,2096404,NULL,'2023-08-13 15:39:57',1691941197,NULL),(1960422769,5015047,2,280623,1,1,1,'SH',1,0.985366,83,1248049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',17.8169,213122738,117300,NULL,'2023-06-21 18:05:59',1687370759,NULL),(1960332385,5015047,2,830081,1,1,1,'S',1,0.999081,418,959618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',17.817,212995565,1814210,NULL,'2023-06-11 18:30:40',1686508240,NULL),(1939053243,5015047,2,1023795,1,1,1,'S',1,0.996644,345,964190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}}',17.8533,184805033,1887596,NULL,'2020-01-22 23:22:04',1579735324,NULL),(1960270343,5015047,2,3465985,1,1,1,'S',1,0.984479,220,721368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 685, \"large_tick_hit\": 4, \"small_tick_hit\": 643, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 4, \"small_tick_hit\": 656}}',17.8604,213013912,2839878,NULL,'2023-06-13 07:17:14',1686640634,NULL),(3202338715,5015047,2,3002367,1,1,1,'S',1,0.991073,833,886218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 4528, \"large_tick_hit\": 146, \"small_tick_hit\": 4652, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 4553, \"large_tick_hit\": 146, \"small_tick_hit\": 4711}}',17.8742,217632206,42791272,NULL,'2024-07-22 17:58:08',1721671088,NULL),(1960280313,5015047,2,35842,1,1,1,'S',1,0.998064,446,963668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 587}}',17.9216,212998984,4906670,NULL,'2023-06-12 00:41:59',1686530519,NULL),(1960952393,5015047,2,3764206,1,1,1,'S',1,0.993421,77,802038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',17.9346,213787888,323949,NULL,'2023-08-13 17:13:01',1691946781,NULL),(1960360714,5015047,2,1584092,1,1,1,'S',1,0.998636,372,964618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 361}}',17.9485,213010504,2433604,NULL,'2023-06-12 22:35:39',1686609339,NULL),(1960405974,5015047,2,1478254,1,1,1,'S',1,0.988593,243,672312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',17.9725,213059968,3253944,NULL,'2023-06-16 21:37:42',1686951462,NULL),(1915384683,5015047,2,166018,0,1,1,'S',1,0.988889,134,789620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"large_tick_hit\": 33, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}}',18.2275,153127598,408068,NULL,'2015-12-29 18:55:48',1451415348,NULL),(1960650361,5015047,2,3944007,1,1,1,'A',1,0.959783,182,548975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',18.2458,213343062,1569012,NULL,'2023-07-08 20:15:57',1688847357,NULL),(1961088228,5015047,2,3620590,1,1,1,'X',1,1,231,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}}',18.3308,213939789,823342,NULL,'2023-08-27 09:38:45',1693129125,NULL),(1960344329,5015047,2,2275556,1,1,1,'S',1,0.999238,617,966220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 696}}',18.3651,212998836,6426406,NULL,'2023-06-12 00:20:12',1686529212,NULL),(1960540409,5015047,2,3216732,1,1,1,'A',1,0.977149,169,618853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 606, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 11, \"small_tick_hit\": 288}}',18.3799,213313690,1717626,NULL,'2023-07-06 16:39:13',1688661553,NULL),(1960282861,5015047,2,3935005,1,1,1,'X',1,1,481,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 748}}',18.4149,212996354,4274620,NULL,'2023-06-11 19:46:42',1686512802,NULL),(1960288437,5015047,2,1617643,0,1,1,'X',1,1,152,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,213014258,584588,NULL,'2023-06-13 07:55:23',1686642923,NULL),(1960280586,5015047,2,35933,1,1,1,'S',1,0.991973,298,1058263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 567, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 574}}',18.5621,213000327,1788616,NULL,'2023-06-12 03:55:09',1686542109,NULL),(3111322663,5015047,2,4173009,1,1,1,'A',1,0.947575,133,461179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 586, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',18.763,217431525,1354520,NULL,'2024-07-05 17:37:02',1720201022,NULL),(1960399676,5015047,2,1462837,1,1,1,'SH',1,0.980603,188,646678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 666, \"large_tick_hit\": 55, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 55, \"small_tick_hit\": 192}}',18.799,213130487,1820837,NULL,'2023-06-22 09:45:27',1687427127,NULL),(1960405785,5015047,2,3731300,1,1,1,'S',1,0.980111,325,680440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 489, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',18.853,213034193,3532186,NULL,'2023-06-14 19:55:22',1686772522,NULL),(1960314420,5015047,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,212998493,277668,NULL,'2023-06-11 23:35:36',1686526536,NULL),(1960303780,5015047,2,3550026,1,1,1,'X',1,1,467,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',19.0472,212999185,4066622,NULL,'2023-06-12 01:09:52',1686532192,NULL),(1960403876,5015047,2,3155150,1,1,1,'S',1,0.982398,423,668798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1119, \"large_tick_hit\": 19, \"small_tick_hit\": 648, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 19, \"small_tick_hit\": 656}}',19.0619,213034558,5686348,NULL,'2023-06-14 20:28:31',1686774511,NULL),(1960512159,5015047,2,16266,0,1,1,'SH',1,0.989483,246,734894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1011, \"large_tick_hit\": 27, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',19.091,213292525,4437627,NULL,'2023-07-04 23:15:59',1688512559,NULL),(1960707333,5015047,2,3997326,1,1,1,'A',1,0.960369,201,554993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 759, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 292}}',19.26,213384031,1788670,NULL,'2023-07-11 22:33:15',1689114795,NULL),(1960863907,5015047,2,3897180,1,1,1,'A',1,0.976031,200,701589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1062, \"large_tick_hit\": 9, \"small_tick_hit\": 680, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 9, \"small_tick_hit\": 704}}',19.3017,213656072,3036378,NULL,'2023-08-02 17:32:45',1690997565,NULL),(1960656872,5015047,2,4100496,1,1,1,'A',1,0.976639,163,594513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 934, \"small_tick_hit\": 362, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 954, \"small_tick_hit\": 373}}',19.3937,213390099,3190200,NULL,'2023-07-12 11:44:18',1689162258,NULL),(1960413703,5015047,2,763130,1,1,1,'SH',1,0.99455,340,1137094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 75, \"small_tick_hit\": 1120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 75, \"small_tick_hit\": 1128}}',19.4353,213122641,1397083,NULL,'2023-06-21 18:00:20',1687370420,NULL),(1960704661,5015047,2,2978930,1,1,1,'A',1,0.964237,130,639445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"small_tick_hit\": 254, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 269}}',19.5539,213377417,1482469,NULL,'2023-07-11 12:51:01',1689079861,NULL),(1960734701,5015047,2,2749467,1,1,1,'B',1,0.916821,87,510056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 199}}',19.5864,213390600,526210,NULL,'2023-07-12 12:33:46',1689165226,NULL),(1960484763,5015047,2,2306926,1,1,1,'A',1,0.974981,251,597213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 957, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',19.6228,213110958,2659124,NULL,'2023-06-20 18:39:20',1687286360,NULL),(1924160518,5015047,2,355155,1,1,1,'S',1,0.997732,403,959067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 479}}',19.6803,165248078,2681174,NULL,'2017-03-31 10:46:02',1490957162,NULL),(1960681144,5015047,2,39308,1,1,1,'S',1,0.997015,123,1187127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 212}}',19.7824,213370975,229880,NULL,'2023-07-10 22:38:46',1689028726,NULL),(1960393643,5015047,2,2784598,1,1,1,'S',1,0.984802,270,709677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 584, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 393}}',19.8172,213021123,2347332,NULL,'2023-06-13 19:29:18',1686684558,NULL),(3100753389,5015047,2,2361192,1,1,1,'A',1,0.974222,312,648664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 905, \"large_tick_hit\": 199, \"small_tick_hit\": 899, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 199, \"small_tick_hit\": 913}}',19.9895,217407093,4262930,NULL,'2024-07-03 16:50:30',1720025430,NULL),(1960444620,5015047,2,1579289,1,1,1,'SH',1,0.997286,290,1154052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 447}}',19.9929,213122891,1129802,NULL,'2023-06-21 18:17:43',1687371463,NULL),(1960415948,5015047,2,2140897,1,1,1,'S',1,0.991311,365,762160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 919, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',20.0064,213020448,6034428,NULL,'2023-06-13 18:26:09',1686680769,NULL),(1961064889,5015047,2,792693,1,1,1,'S',1,0.99613,299,1190251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 988, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',20.0075,213940996,1224244,NULL,'2023-08-27 12:07:23',1693138043,NULL),(1960431256,5015047,2,302056,0,1,1,'XH',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',20.095,213106982,173243,NULL,'2023-06-20 12:28:45',1687264125,NULL),(1960769450,5015047,2,148348,1,1,1,'SH',1,0.991987,285,811622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 660, \"large_tick_hit\": 85, \"small_tick_hit\": 493, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 85, \"small_tick_hit\": 497}}',20.1395,213535056,4121164,NULL,'2023-07-23 19:21:19',1690140079,NULL),(1960952380,5015047,2,3764206,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',20.1743,213787880,589200,NULL,'2023-08-13 17:12:30',1691946750,NULL),(1960426989,5015047,2,3548111,1,1,1,'XH',1,1,150,1147448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 13, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 13, \"small_tick_hit\": 226}}',20.2332,213122857,374129,NULL,'2023-06-21 18:15:07',1687371307,NULL),(1938219301,5015047,2,949010,1,1,1,'S',1,0.99763,490,961626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 230, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 230, \"small_tick_hit\": 354}}',20.441,183809678,1654908,NULL,'2019-11-21 20:02:27',1574366547,NULL),(1961121010,5015047,2,2365949,1,1,1,'X',1,1,412,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}}',20.4559,213944952,2823482,NULL,'2023-08-27 18:06:11',1693159571,NULL),(1960379117,5015047,2,1850585,1,1,1,'B',1,0.932292,70,534966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 48, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',20.487,213016723,203968,NULL,'2023-06-13 12:58:06',1686661086,NULL),(1960328708,5015047,2,1713105,1,1,1,'S',1,0.997836,216,963509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 246}}',20.8959,212996479,770174,NULL,'2023-06-11 19:58:09',1686513489,NULL),(1960258391,5015047,2,2784600,1,1,1,'X',1,1,290,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 273}}',21.0393,212998941,1633006,NULL,'2023-06-12 00:34:34',1686530074,NULL),(1960862308,5015047,2,2337460,1,1,1,'S',1,0.994778,145,969401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',21.1153,213557241,587380,NULL,'2023-07-25 17:30:00',1690306200,NULL),(1960460412,5015047,2,3999091,1,1,1,'B',1,0.939024,53,449958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 200, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 195}}',21.1629,213123622,244970,NULL,'2023-06-21 19:20:29',1687375229,NULL),(1960645587,5015047,2,3941246,1,1,1,'A',1,0.973629,151,552779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 662, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',21.198,213390467,1912520,NULL,'2023-07-12 12:22:17',1689164537,NULL),(1960339274,5015047,2,848235,0,1,1,'S',1,0.99793,406,969493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.2077,212996198,2573680,NULL,'2023-06-11 19:32:24',1686511944,NULL),(1924758112,5015047,2,1211509,1,1,1,'S',1,0.998457,315,893618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 248}}',21.3227,166077039,2657492,NULL,'2017-05-07 14:20:54',1494166854,NULL),(1960560608,5015047,2,58037,1,1,1,'SH',1,0.987425,436,863970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1262, \"large_tick_hit\": 278, \"small_tick_hit\": 1601, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 278, \"small_tick_hit\": 1633}}',21.4018,213226040,10292028,NULL,'2023-06-29 18:20:22',1688062822,NULL),(1961071435,5015047,2,3267060,1,1,1,'S',1,0.994559,156,843980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 416}}',21.4189,213866615,1752814,NULL,'2023-08-20 14:01:34',1692540094,NULL),(1960750294,5015047,2,4163886,1,1,1,'S',1,0.980453,215,624414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',21.4756,213342086,3280260,NULL,'2023-07-08 18:46:20',1688841980,NULL),(1961133578,5015047,2,2752564,1,1,1,'S',1,0.998748,305,899176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 51, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',21.5267,213945158,2120328,NULL,'2023-08-27 18:19:56',1693160396,NULL),(1960302908,5015047,2,1952102,1,1,1,'X',1,1,517,1098603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 140, \"small_tick_hit\": 898}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 140, \"small_tick_hit\": 898}}',21.5491,213005081,2817729,NULL,'2023-06-12 13:43:18',1686577398,NULL),(1960442069,5015047,2,345603,1,1,1,'SH',1,0.997555,117,1255872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',21.5903,213122554,277129,NULL,'2023-06-21 17:53:47',1687370027,NULL),(1960309981,5015047,2,1655999,0,1,1,'S',1,0.998392,292,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.6146,212993553,1972626,NULL,'2023-06-11 15:56:09',1686498969,NULL),(1960284566,5015047,2,1442771,1,1,1,'S',1,0.99359,191,1182330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',21.6661,213005548,505017,NULL,'2023-06-12 14:28:26',1686580106,NULL),(1960332921,5015047,2,308447,1,1,1,'X',1,1,732,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',21.7431,212998739,2853380,NULL,'2023-06-12 00:08:38',1686528518,NULL),(1960398665,5015047,2,3147663,1,1,1,'XH',1,1,79,1151104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',21.7658,213048501,118250,NULL,'2023-06-15 23:21:53',1686871313,NULL),(1960252654,5015047,2,3690906,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',21.8518,213009743,1729896,NULL,'2023-06-12 21:07:34',1686604054,NULL),(1960431032,5015047,2,302056,0,1,1,'X',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',21.8685,213048714,173243,NULL,'2023-06-15 23:47:44',1686872864,NULL),(1960859950,5015047,2,4059062,1,1,1,'A',1,0.971514,191,620799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 898, \"large_tick_hit\": 3, \"small_tick_hit\": 395, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 3, \"small_tick_hit\": 410}}',21.8914,213642408,2691660,NULL,'2023-08-01 16:23:27',1690907007,NULL),(1960317488,5015047,2,1671739,1,1,1,'X',1,1,393,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 117, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 117, \"small_tick_hit\": 232}}',21.9587,212999141,2045016,NULL,'2023-06-12 01:05:00',1686531900,NULL),(1960503325,5015047,2,3430614,1,1,1,'A',1,0.974642,151,648100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',22.0148,213316456,1164674,NULL,'2023-07-06 20:59:26',1688677166,NULL),(1960256500,5015047,2,2408766,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',22.1541,212998487,3311900,NULL,'2023-06-11 23:34:47',1686526487,NULL),(1961055177,5015047,2,37318,1,1,1,'S',1,0.996063,291,205583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 692, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',22.1955,213945370,1391435,NULL,'2023-08-27 18:37:57',1693161477,NULL),(1960356902,5015047,2,901671,1,1,1,'S',1,0.998358,793,1184354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 372, \"small_tick_hit\": 1639, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 372, \"small_tick_hit\": 1643}}',22.2146,213005501,2566055,NULL,'2023-06-12 14:24:55',1686579895,NULL),(1960621766,5015047,2,1977956,1,1,1,'A',1,0.962547,127,576628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',22.2453,213316594,941501,NULL,'2023-07-06 21:13:48',1688678028,NULL),(1960289641,5015047,2,1093244,1,1,1,'X',1,1,376,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,212999442,3421422,NULL,'2023-06-12 01:48:08',1686534488,NULL),(1960252646,5015047,2,3690906,1,1,1,'S',1,0.994819,151,890746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',22.2717,213008320,761655,NULL,'2023-06-12 18:36:30',1686594990,NULL),(1960466447,5015047,2,1762731,0,1,1,'X',1,1,92,1077772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',22.2757,213048418,201938,NULL,'2023-06-15 23:11:55',1686870715,NULL),(1960615295,5015047,2,4052822,1,1,1,'S',1,0.990462,333,720061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1300, \"large_tick_hit\": 2, \"small_tick_hit\": 671, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 2, \"small_tick_hit\": 677}}',22.287,213337348,6710566,NULL,'2023-07-08 11:51:43',1688817103,NULL),(3179906888,5015047,2,3188140,1,1,1,'A',1,0.979049,155,616997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 838, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 382}}',22.3246,217584718,1975691,NULL,'2024-07-18 16:03:34',1721318614,NULL),(1960332514,5015047,2,1512603,1,1,1,'S',1,0.996694,236,873250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 231}}',22.3265,212998645,1903200,NULL,'2023-06-11 23:55:48',1686527748,NULL),(1960426625,5015047,2,1655724,1,1,1,'A',1,0.979757,93,1243532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',22.3415,213122819,218985,NULL,'2023-06-21 18:12:16',1687371136,NULL),(1960438428,5015047,2,830082,0,1,1,'S',1,0.997673,356,849453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 909, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',22.3516,213020039,6160598,NULL,'2023-06-13 17:42:17',1686678137,NULL),(1960818759,5015047,2,4139936,1,1,1,'SH',1,0.983853,221,342684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1029, \"small_tick_hit\": 738, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 748}}',22.3742,213619458,2018003,NULL,'2023-07-30 20:13:55',1690748035,NULL),(1924851458,5015047,2,904009,1,1,1,'S',1,0.997093,371,958880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',22.435,166076780,3390338,NULL,'2017-05-07 14:11:50',1494166310,NULL),(1924818096,5015047,2,593853,1,1,1,'S',1,0.99637,280,963014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',22.4457,166076878,1488014,NULL,'2017-05-07 14:15:05',1494166505,NULL),(1960391850,5015047,2,1442773,0,1,1,'A',1,0.970013,149,609874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 420, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',22.5187,213023661,874104,NULL,'2023-06-13 23:48:10',1686700090,NULL),(1961117504,5015047,2,3068613,1,1,1,'X',1,1,437,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 32, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 32, \"small_tick_hit\": 541}}',22.6064,213945014,3313914,NULL,'2023-08-27 18:09:58',1693159798,NULL),(1960595719,5015047,2,4133033,1,1,1,'S',1,0.983906,171,616024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 866, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 53}}',22.6647,213341266,2848406,NULL,'2023-07-08 17:42:57',1688838177,NULL),(1960304898,5015047,2,3245538,1,1,1,'S',1,0.998603,356,964046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 31, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 31, \"small_tick_hit\": 360}}',22.6936,212998677,2313414,NULL,'2023-06-11 23:59:54',1686527994,NULL),(1960824203,5015047,2,3296149,1,1,1,'A',1,0.968454,198,629816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 837, \"small_tick_hit\": 391, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 409}}',22.72,213642325,2151065,NULL,'2023-08-01 16:15:12',1690906512,NULL),(1960786410,5015047,2,2140762,1,1,1,'A',1,0.978524,236,340072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1147, \"large_tick_hit\": 1, \"small_tick_hit\": 629, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',22.8315,213619740,2315358,NULL,'2023-07-30 20:36:13',1690749373,NULL),(1960409630,5015047,2,1487300,1,1,1,'S',1,0.991818,414,787818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 916, \"large_tick_hit\": 3, \"small_tick_hit\": 778, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 785}}',22.8373,213056970,7211104,NULL,'2023-06-16 17:05:13',1686935113,NULL),(1960299926,5015047,2,736720,1,1,1,'S',1,0.992931,506,806438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1229, \"large_tick_hit\": 14, \"small_tick_hit\": 864, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 14, \"small_tick_hit\": 872}}',22.9418,213009896,11046136,NULL,'2023-06-12 21:25:50',1686605150,NULL),(1960348955,5015047,2,369920,1,1,1,'S',1,0.997489,589,963829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"small_tick_hit\": 1000, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 1004}}',22.9714,212995734,8497944,NULL,'2023-06-11 18:46:29',1686509189,NULL),(1960433941,5015047,2,3236141,1,1,1,'S',1,0.991777,330,769980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 808, \"large_tick_hit\": 44, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 44, \"small_tick_hit\": 722}}',23.0122,213034359,4487792,NULL,'2023-06-14 20:09:46',1686773386,NULL),(1960305721,5015047,2,1649595,0,1,1,'S',1,0.998235,419,1026688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 11, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',23.0512,212999095,3679797,NULL,'2023-06-12 00:57:38',1686531458,NULL),(1960354041,5015047,2,389693,1,1,1,'S',1,0.99226,246,1190336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 46, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 46, \"small_tick_hit\": 400}}',23.2655,213005763,820708,NULL,'2023-06-12 14:43:50',1686581030,NULL),(1960639787,5015047,2,150837,0,1,1,'S',1,0.984919,246,633746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1346, \"large_tick_hit\": 47, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',23.2806,213493550,5524894,NULL,'2023-07-20 15:31:19',1689867079,NULL),(1960889533,5015047,2,3656885,1,1,1,'A',1,0.966408,60,558522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',23.3078,213667575,396450,NULL,'2023-08-03 16:50:31',1691081431,NULL),(1960987124,5015047,2,4057593,1,1,1,'S',1,0.981168,140,711706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',23.4052,213667750,1837266,NULL,'2023-08-03 17:04:16',1691082256,NULL),(1960769688,5015047,2,148348,1,1,1,'SH',1,0.997596,339,445025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 85, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 85, \"small_tick_hit\": 497}}',23.5358,213619874,2533319,NULL,'2023-07-30 20:45:26',1690749926,NULL),(1960489870,5015047,2,3852341,1,1,1,'X',1,1,77,1007808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',23.5666,213036278,400020,NULL,'2023-06-14 23:55:29',1686786929,NULL),(1960443046,5015047,2,847313,0,1,1,'S',1,0.991531,374,754584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1007, \"large_tick_hit\": 6, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',23.5774,213022391,6713724,NULL,'2023-06-13 21:26:51',1686691611,NULL),(2953407240,5015047,2,2160013,1,1,1,'S',1,0.980377,196,576066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1181, \"large_tick_hit\": 50, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 50, \"small_tick_hit\": 70}}',23.6284,217066200,3249024,NULL,'2024-06-06 19:29:21',1717702161,NULL),(1960282764,5015047,2,1888832,0,1,1,'S',1,0.980645,162,779549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 294, \"large_tick_hit\": 39, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',23.7713,213010086,984587,NULL,'2023-06-12 21:47:26',1686606446,NULL),(1961032919,5015047,2,202759,1,1,1,'X',1,1,811,1086568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 485, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 485, \"small_tick_hit\": 511}}',23.8039,213866450,3852928,NULL,'2023-08-20 13:47:40',1692539260,NULL),(1960914313,5015047,2,2418468,1,1,1,'A',1,0.969973,143,615664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 746, \"large_tick_hit\": 79, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 79, \"small_tick_hit\": 256}}',23.8379,213784816,2025176,NULL,'2023-08-13 12:09:26',1691928566,NULL),(1960432042,5015047,2,303370,0,1,1,'S',1,0.996671,372,835452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 873, \"large_tick_hit\": 165, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',23.9201,213021860,5826394,NULL,'2023-06-13 20:38:15',1686688695,NULL),(1960488753,5015047,2,557962,0,1,1,'S',1,0.988978,291,712027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 703, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',23.9566,213022418,2946800,NULL,'2023-06-13 21:29:44',1686691784,NULL),(1961013327,5015047,2,2293450,1,1,1,'A',1,0.954865,199,544792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 650, \"large_tick_hit\": 27, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 27, \"small_tick_hit\": 290}}',23.9833,213786874,2068850,NULL,'2023-08-13 15:45:47',1691941547,NULL),(1960493797,5015047,2,1403838,1,1,1,'S',1,0.997994,384,864871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',24.0446,213036210,5032594,NULL,'2023-06-14 23:47:06',1686786426,NULL),(1960581799,5015047,2,2278865,1,1,1,'A',1,0.978013,193,634535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 816, \"large_tick_hit\": 43, \"small_tick_hit\": 342, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 43, \"small_tick_hit\": 354}}',24.072,213207632,2953000,NULL,'2023-06-28 08:45:12',1687941912,NULL),(1960821654,5015047,2,4142132,1,1,1,'SH',1,0.982981,291,761916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1085, \"large_tick_hit\": 49, \"small_tick_hit\": 541, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 49, \"small_tick_hit\": 559}}',24.1308,213628740,5711319,NULL,'2023-07-31 14:46:17',1690814777,NULL),(1960597463,5015047,2,3852834,1,1,1,'S',1,0.989494,335,726962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1295, \"large_tick_hit\": 35, \"small_tick_hit\": 1778, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 35, \"small_tick_hit\": 1795}}',24.1515,213338947,8469636,NULL,'2023-07-08 14:09:45',1688825385,NULL),(1960293907,5015047,2,2533346,1,1,1,'S',1,0.998438,272,963007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',24.4361,213009536,1227834,NULL,'2023-06-12 20:42:54',1686602574,NULL),(1960681149,5015047,2,39308,1,1,1,'SH',1,0.99403,123,1256020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 212}}',24.4598,213370984,236596,NULL,'2023-07-10 22:40:19',1689028819,NULL),(2505042164,5015047,2,2749467,1,1,1,'S',1,0.983364,117,365741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 5, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',24.4685,216200959,586230,NULL,'2024-03-14 15:14:55',1710429295,NULL),(1960483565,5015047,2,128323,0,1,1,'S',1,0.998016,486,979375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.5802,213016186,4327412,NULL,'2023-06-13 12:08:49',1686658129,NULL),(1960456443,5015047,2,2228489,1,1,1,'S',1,0.982737,376,666418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1188, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',24.6348,213125009,6827502,NULL,'2023-06-21 21:55:25',1687384525,NULL),(1960373890,5015047,2,513951,1,1,1,'X',1,1,302,1077539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 559}}',24.6465,213005367,1824078,NULL,'2023-06-12 14:12:43',1686579163,NULL),(1960456957,5015047,2,2022691,1,1,1,'SH',1,0.986454,456,1256027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1583, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',24.651,213122592,2753271,NULL,'2023-06-21 17:57:08',1687370228,NULL),(1960552637,5015047,2,2222887,0,1,1,'A',1,0.948529,47,461256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 163, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',24.6688,213213680,161406,NULL,'2023-06-28 18:45:55',1687977955,NULL),(1960489796,5015047,2,3404574,1,1,1,'S',1,0.983592,334,737824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 598, \"large_tick_hit\": 6, \"small_tick_hit\": 475, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 482}}',24.8424,213021963,3161954,NULL,'2023-06-13 20:48:26',1686689306,NULL),(1960328801,5015047,2,1713397,1,1,1,'S',1,0.995733,254,880230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',24.8458,213000217,2270074,NULL,'2023-06-12 03:40:00',1686541200,NULL),(1960589025,5015047,2,93067,1,1,1,'S',1,0.989669,291,740708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 739, \"large_tick_hit\": 263, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 263, \"small_tick_hit\": 441}}',24.8834,213291936,5449730,NULL,'2023-07-04 22:03:11',1688508191,NULL),(1961080456,5015047,2,381986,1,1,1,'X',1,1,389,1086351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}}',25.0499,213940734,2782625,NULL,'2023-08-27 11:35:10',1693136110,NULL),(1960455951,5015047,2,3617843,1,1,1,'A',1,0.970186,246,657284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 457, \"large_tick_hit\": 95, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 95, \"small_tick_hit\": 239}}',25.1415,213036059,1623818,NULL,'2023-06-14 23:24:37',1686785077,NULL),(1960302829,5015047,2,3545531,1,1,1,'S',1,0.996344,263,1080041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',25.2856,213005214,1462134,NULL,'2023-06-12 13:57:18',1686578238,NULL),(1960384156,5015047,2,1033154,0,1,1,'S',1,0.984925,154,636727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',25.3157,213111174,1353100,NULL,'2023-06-20 19:00:59',1687287659,NULL),(1960388552,5015047,2,683782,0,1,1,'X',1,1,149,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,213028198,443148,NULL,'2023-06-14 11:01:25',1686740485,NULL),(1961077163,5015047,2,3603290,1,1,1,'S',1,0.981436,146,599645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 609, \"large_tick_hit\": 47, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',25.3794,213857365,1482490,NULL,'2023-08-19 17:58:11',1692467891,NULL),(1960456769,5015047,2,1740474,1,1,1,'SH',1,0.983696,89,981525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 94, \"large_tick_hit\": 8, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',25.3937,213048680,196423,NULL,'2023-06-15 23:44:40',1686872680,NULL),(1960328794,5015047,2,821135,1,1,1,'S',1,0.996255,663,898228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 968, \"large_tick_hit\": 44, \"small_tick_hit\": 850, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 44, \"small_tick_hit\": 855}}',25.5527,212999298,11777172,NULL,'2023-06-12 01:26:43',1686533203,NULL),(1960655522,5015047,2,3949407,1,1,1,'SH',1,0.990991,125,801846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 453}}',25.5705,213379475,911320,NULL,'2023-07-11 15:34:42',1689089682,NULL),(3101179283,5015047,2,4120004,1,1,1,'SH',1,0.982383,162,614302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',25.5816,217408279,2272249,NULL,'2024-07-03 18:25:01',1720031101,NULL),(1961074851,5015047,2,1969636,1,1,1,'S',1,0.995927,255,1057621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',25.601,213940405,1320503,NULL,'2023-08-27 10:57:11',1693133831,NULL),(1960371668,5015047,2,949120,1,1,1,'X',1,1,541,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 126, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 126, \"small_tick_hit\": 302}}',25.6619,213007127,5495288,NULL,'2023-06-12 16:41:21',1686588081,NULL),(1960843586,5015047,2,3354721,1,1,1,'A',1,0.971989,147,650321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 646, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.6801,213642355,1725707,NULL,'2023-08-01 16:18:02',1690906682,NULL),(1960329165,5015047,2,1220325,0,1,1,'S',1,0.988506,82,956874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',25.8394,213009680,146284,NULL,'2023-06-12 20:59:06',1686603546,NULL),(1960326080,5015047,2,3820781,1,1,1,'S',1,0.994796,261,855916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"small_tick_hit\": 783, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 788}}',25.8553,213014157,2845450,NULL,'2023-06-13 07:43:38',1686642218,NULL),(1960973094,5015047,2,4153280,1,1,1,'SH',1,0.991059,404,1004796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 780, \"large_tick_hit\": 10, \"small_tick_hit\": 651, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 10, \"small_tick_hit\": 661}}',25.8589,213789745,5771666,NULL,'2023-08-13 19:54:46',1691956486,NULL),(2560499345,5015047,2,3472783,1,1,1,'A',1,0.97832,178,601298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 881, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',25.9147,216306896,2662878,NULL,'2024-03-24 14:59:20',1711292360,NULL),(1960696222,5015047,2,3986679,1,1,1,'S',1,0.986184,449,674568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1482, \"large_tick_hit\": 9, \"small_tick_hit\": 579, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1505, \"large_tick_hit\": 9, \"small_tick_hit\": 585}}',25.9548,213342247,7789866,NULL,'2023-07-08 18:59:05',1688842745,NULL),(1960685374,5015047,2,2594405,1,1,1,'S',1,0.980787,176,626353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',26.0912,213343623,2392098,NULL,'2023-07-08 21:16:03',1688850963,NULL),(1960300097,5015047,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,213009954,783234,NULL,'2023-06-12 21:30:51',1686605451,NULL),(1961133999,5015047,2,2755760,1,1,1,'X',1,1,88,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',26.2263,213940296,175278,NULL,'2023-08-27 10:44:48',1693133088,NULL),(1960303114,5015047,2,3547324,1,1,1,'S',1,0.997271,364,963727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 369}}',26.3016,212993687,3044586,NULL,'2023-06-11 16:04:35',1686499475,NULL),(1960252478,5015047,2,3690831,1,1,1,'S',1,0.992296,195,759863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 280}}',26.3301,213014031,1188786,NULL,'2023-06-13 07:30:48',1686641448,NULL),(1960372907,5015047,2,497770,1,1,1,'X',1,1,378,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 442}}',26.3341,212999457,3541432,NULL,'2023-06-12 01:51:02',1686534662,NULL),(1960934590,5015047,2,1625985,1,1,1,'A',1,0.979381,70,654785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 297, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 277}}',26.3584,213668049,447210,NULL,'2023-08-03 17:28:49',1691083729,NULL),(1960492883,5015047,2,600357,0,1,1,'A',1,0.952632,56,521732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',26.3646,213058796,121414,NULL,'2023-06-16 19:48:57',1686944937,NULL),(1960908738,5015047,2,2404722,1,1,1,'A',1,0.954228,223,563261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 763, \"large_tick_hit\": 30, \"small_tick_hit\": 437, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 30, \"small_tick_hit\": 464}}',26.3991,213787002,2645914,NULL,'2023-08-13 15:57:07',1691942227,NULL),(1960383502,5015047,2,1430966,1,1,1,'X',1,1,58,1193359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',26.4517,213040803,131901,NULL,'2023-06-15 11:23:36',1686828216,NULL),(1960370371,5015047,2,1801936,1,1,1,'S',1,0.994819,99,1184211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',26.4967,213005509,313374,NULL,'2023-06-12 14:25:37',1686579937,NULL),(1960373822,5015047,2,510731,0,1,1,'S',1,0.999405,595,1074911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1085, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',26.5187,213005188,5119679,NULL,'2023-06-12 13:55:00',1686578100,NULL),(1960434114,5015047,2,2545167,1,1,1,'S',1,0.982191,263,707162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 575, \"large_tick_hit\": 92, \"small_tick_hit\": 436, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 92, \"small_tick_hit\": 446}}',26.5496,213047910,2638472,NULL,'2023-06-15 22:04:21',1686866661,NULL),(1960415967,5015047,2,3522318,1,1,1,'A',1,0.974589,159,650086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',26.5662,213055910,1413148,NULL,'2023-06-16 15:35:51',1686929751,NULL),(1960987306,5015047,2,1612686,1,1,1,'S',1,0.990446,297,799508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1177, \"large_tick_hit\": 5, \"small_tick_hit\": 995, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 5, \"small_tick_hit\": 1002}}',26.6123,213668002,5619117,NULL,'2023-08-03 17:24:23',1691083463,NULL),(1960440572,5015047,2,2564187,1,1,1,'A',1,0.979466,166,667458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 572, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 16, \"small_tick_hit\": 377}}',26.6201,213055599,1768160,NULL,'2023-06-16 15:07:49',1686928069,NULL),(1960281456,5015047,2,2145695,1,1,1,'S',1,0.994355,805,871942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1409, \"large_tick_hit\": 13, \"small_tick_hit\": 868, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 13, \"small_tick_hit\": 877}}',26.6592,213007030,18721928,NULL,'2023-06-12 16:31:11',1686587471,NULL),(1960472290,5015047,2,3351618,1,1,1,'S',1,0.987234,245,812119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',26.6811,213048190,1760138,NULL,'2023-06-15 22:39:09',1686868749,NULL),(1960337827,5015047,2,847863,0,1,1,'S',1,0.995974,515,893331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"large_tick_hit\": 18, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',26.7758,213000134,6780136,NULL,'2023-06-12 03:27:55',1686540475,NULL),(1960525385,5015047,2,693035,1,1,1,'A',1,0.976148,204,610927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 782, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',26.9275,213213127,1950164,NULL,'2023-06-28 17:56:22',1687974982,NULL),(1960437893,5015047,2,2020602,0,1,1,'X',1,1,144,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,213016710,554194,NULL,'2023-06-13 12:57:06',1686661026,NULL),(1960295019,5015047,2,1109207,0,1,1,'X',1,1,221,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',26.9425,213008798,877756,NULL,'2023-06-12 19:30:53',1686598253,NULL),(1960812682,5015047,2,4135239,1,1,1,'S',1,0.98434,280,636372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1180, \"large_tick_hit\": 27, \"small_tick_hit\": 553, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 27, \"small_tick_hit\": 558}}',26.9571,213630500,3947206,NULL,'2023-07-31 17:24:07',1690824247,NULL),(1960558219,5015047,2,303370,0,1,1,'SH',1,0.994674,349,884809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 873, \"large_tick_hit\": 165, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',26.9761,213239861,6014646,NULL,'2023-06-30 20:30:43',1688157043,NULL),(1960409370,5015047,2,3509963,1,1,1,'SH',1,0.987342,93,1136211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',26.9767,213048526,168374,NULL,'2023-06-15 23:25:21',1686871521,NULL),(1960353178,5015047,2,2063419,1,1,1,'S',1,0.995169,531,916976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 776, \"large_tick_hit\": 4, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',26.9775,213000205,8405400,NULL,'2023-06-12 03:38:08',1686541088,NULL),(1960608848,5015047,2,3877827,1,1,1,'A',1,0.976177,256,700970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 680, \"large_tick_hit\": 205, \"small_tick_hit\": 836, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 205, \"small_tick_hit\": 865}}',26.9836,213314085,2620552,NULL,'2023-07-06 17:09:18',1688663358,NULL),(1960480561,5015047,2,516754,1,1,1,'SH',1,0.992846,291,1256894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 958, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',27.0465,213122788,1149293,NULL,'2023-06-21 18:09:20',1687370960,NULL),(1960567855,5015047,2,64266,0,1,1,'S',1,0.987134,343,751413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1039, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',27.1272,213316216,7440780,NULL,'2023-07-06 20:36:23',1688675783,NULL),(1962046637,5015047,2,2892823,1,1,1,'S',1,0.981257,133,585698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 611, \"large_tick_hit\": 134, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 134, \"small_tick_hit\": 147}}',27.1326,215146954,1517398,NULL,'2023-12-12 15:49:18',1702396158,NULL),(3101283443,5015047,2,151229,0,1,1,'SH',1,0.99227,366,764747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2204, \"large_tick_hit\": 144, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 144, \"small_tick_hit\": 479}}',27.187,217408574,13320499,NULL,'2024-07-03 18:47:49',1720032469,NULL),(1960411515,5015047,2,2459530,1,1,1,'X',1,1,82,1078418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',27.1884,213048474,174008,NULL,'2023-06-15 23:18:54',1686871134,NULL),(1960457180,5015047,2,2022693,1,1,1,'S',1,0.995335,562,839845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 866, \"large_tick_hit\": 14, \"small_tick_hit\": 827, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',27.294,213028535,8908362,NULL,'2023-06-14 11:41:07',1686742867,NULL),(1960291422,5015047,2,3948431,1,1,1,'X',1,1,704,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 53, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 53, \"small_tick_hit\": 657}}',27.4149,212998251,8396930,NULL,'2023-06-11 22:59:48',1686524388,NULL),(3214058464,5015047,2,2271698,1,1,1,'A',1,0.976888,179,797663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 611, \"large_tick_hit\": 80, \"small_tick_hit\": 1042, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 80, \"small_tick_hit\": 1071}}',27.4603,217656619,2316392,NULL,'2024-07-24 19:49:02',1721850542,NULL),(1960702878,5015047,2,3310999,1,1,1,'S',1,0.996508,345,1231841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 22, \"small_tick_hit\": 511, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 22, \"small_tick_hit\": 514}}',27.467,213377662,2709670,NULL,'2023-07-11 13:14:06',1689081246,NULL),(1960391867,5015047,2,3717348,1,1,1,'A',1,0.973248,176,636434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 442, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 330}}',27.5202,213041388,1322584,NULL,'2023-06-15 12:23:19',1686831799,NULL),(1960395346,5015047,2,2107687,1,1,1,'S',1,0.991536,160,811054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',27.5396,213057009,1114108,NULL,'2023-06-16 17:08:38',1686935318,NULL),(1962093660,5015047,2,4158942,1,1,1,'SH',1,0.980146,313,666387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1513, \"large_tick_hit\": 49, \"small_tick_hit\": 314, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1538, \"large_tick_hit\": 49, \"small_tick_hit\": 327}}',27.5864,215169709,7213098,NULL,'2023-12-14 18:45:09',1702579509,NULL),(1960360727,5015047,2,1584092,1,1,1,'S',1,0.995907,372,1078861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 361}}',27.6038,213010528,2708223,NULL,'2023-06-12 22:38:26',1686609506,NULL),(1960343394,5015047,2,345601,0,1,1,'S',1,0.997275,223,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',27.6241,213007818,1245818,NULL,'2023-06-12 17:50:06',1686592206,NULL),(1960866091,5015047,2,3094801,1,1,1,'B',1,0.938567,207,269035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 571, \"large_tick_hit\": 59, \"small_tick_hit\": 195, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 59, \"small_tick_hit\": 218}}',27.6916,213630850,1196160,NULL,'2023-07-31 17:55:02',1690826102,NULL),(1960979288,5015047,2,3287563,1,1,1,'SH',1,0.989884,136,1001646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',27.7875,213789806,714484,NULL,'2023-08-13 20:00:49',1691956849,NULL),(1960361268,5015047,2,128320,0,1,1,'S',1,0.992222,347,1100894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 488, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',27.8122,213006361,1815838,NULL,'2023-06-12 15:33:12',1686583992,NULL),(1960307356,5015047,2,218275,1,1,1,'S',1,0.999204,588,964100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 668}}',27.8579,213010741,6044494,NULL,'2023-06-12 23:10:19',1686611419,NULL),(1960472346,5015047,2,4011643,1,1,1,'S',1,0.983607,74,622658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 188}}',28.0034,213058731,383816,NULL,'2023-06-16 19:43:05',1686944585,NULL),(1960586147,5015047,2,4022519,1,1,1,'S',1,0.98784,355,730368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1044, \"large_tick_hit\": 12, \"small_tick_hit\": 650, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 12, \"small_tick_hit\": 660}}',28.0823,213337166,6277892,NULL,'2023-07-08 11:39:20',1688816360,NULL),(1960252045,5015047,2,1827252,1,1,1,'S',1,0.995157,218,964062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.2063,213006438,941334,NULL,'2023-06-12 15:38:50',1686584330,NULL),(1960436050,5015047,2,3246826,1,1,1,'A',1,0.979136,201,659016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 88, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 199}}',28.2247,213036073,1379104,NULL,'2023-06-14 23:26:32',1686785192,NULL),(1960938838,5015047,2,4120004,1,1,1,'S',1,0.98342,188,613974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 843, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',28.2288,213784599,2422210,NULL,'2023-08-13 11:42:51',1691926971,NULL),(1960402685,5015047,2,2118445,0,1,1,'A',1,0.977645,183,662567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',28.351,213099316,1269676,NULL,'2023-06-19 20:45:50',1687207550,NULL),(1960658089,5015047,2,1466008,1,1,1,'S',1,0.991095,236,712465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1164, \"large_tick_hit\": 2, \"small_tick_hit\": 726, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 2, \"small_tick_hit\": 731}}',28.4662,213389975,5107412,NULL,'2023-07-12 11:29:48',1689161388,NULL),(1960286478,5015047,2,1894696,0,1,1,'S',1,0.99481,176,985973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',28.4781,213008342,670812,NULL,'2023-06-12 18:38:49',1686595129,NULL),(1960450633,5015047,2,3608880,1,1,1,'S',1,0.995413,111,1076122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 11, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 11, \"small_tick_hit\": 107}}',28.4789,213048445,260120,NULL,'2023-06-15 23:14:57',1686870897,NULL),(1960430909,5015047,2,2533964,1,1,1,'S',1,0.994565,380,785752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1358, \"large_tick_hit\": 34, \"small_tick_hit\": 621, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 34, \"small_tick_hit\": 624}}',28.508,213173415,9579398,NULL,'2023-06-25 17:15:10',1687713310,NULL),(1960712800,5015047,2,3341681,1,1,1,'S',1,0.983833,230,673931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1036, \"large_tick_hit\": 37, \"small_tick_hit\": 996, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 37, \"small_tick_hit\": 1013}}',28.5382,213377494,3494188,NULL,'2023-07-11 12:58:27',1689080307,NULL),(1960441865,5015047,2,1571120,1,1,1,'S',1,0.9972,531,895269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 805, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 808}}',28.5808,213028683,11332410,NULL,'2023-06-14 11:57:01',1686743821,NULL),(1960674602,5015047,2,1514712,1,1,1,'S',1,0.983442,295,655593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1108, \"large_tick_hit\": 1, \"small_tick_hit\": 554, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',28.7268,213390560,5970280,NULL,'2023-07-12 12:30:25',1689165025,NULL),(1961031912,5015047,2,2809890,0,1,1,'S',1,0.991614,143,881818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',28.7495,213866884,645968,NULL,'2023-08-20 14:23:30',1692541410,NULL),(1960336233,5015047,2,324749,1,1,1,'S',1,0.998541,802,962873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 569}}',28.8329,212998769,6169034,NULL,'2023-06-12 00:11:57',1686528717,NULL),(1960444004,5015047,2,355154,1,1,1,'S',1,0.990769,234,756965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 334}}',28.8629,213032308,3972060,NULL,'2023-06-14 17:09:04',1686762544,NULL),(1960832182,5015047,2,3632314,1,1,1,'SH',1,0.982863,244,704629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 748, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 232}}',28.8782,213655854,2737130,NULL,'2023-08-02 17:11:18',1690996278,NULL),(1960771685,5015047,2,4102923,1,1,1,'S',1,0.984397,577,708731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1336, \"large_tick_hit\": 4, \"small_tick_hit\": 805, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 4, \"small_tick_hit\": 816}}',28.9426,213557584,13214230,NULL,'2023-07-25 18:04:24',1690308264,NULL),(1960420326,5015047,2,1150421,1,1,1,'A',1,0.971067,189,628280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',29.002,213159610,1225542,NULL,'2023-06-24 16:52:27',1687625547,NULL),(1960434060,5015047,2,2881292,1,1,1,'S',1,0.980214,272,666223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 613, \"large_tick_hit\": 198, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 198, \"small_tick_hit\": 387}}',29.0854,213055286,2676684,NULL,'2023-06-16 14:42:06',1686926526,NULL),(1960760558,5015047,2,3468297,1,1,1,'S',1,0.986314,452,673109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1685, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1708, \"small_tick_hit\": 484}}',29.1668,213643010,9258770,NULL,'2023-08-01 17:08:59',1690909739,NULL),(1960405069,5015047,2,1892353,0,1,1,'S',1,0.995833,272,842198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',29.1951,213028569,2204692,NULL,'2023-06-14 11:44:28',1686743068,NULL),(1960376649,5015047,2,3088662,1,1,1,'S',1,0.987097,146,683636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 84, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}}',29.2052,213060597,1006042,NULL,'2023-06-16 22:48:48',1686955728,NULL),(3090727858,5015047,2,3988647,1,1,1,'A',1,0.979714,301,583214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1418, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',29.2318,217384081,5544642,NULL,'2024-07-01 19:13:40',1719861220,NULL),(1960297815,5015047,2,3220238,1,1,1,'S',1,0.994279,397,900252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',29.2387,213007444,4582814,NULL,'2023-06-12 17:12:23',1686589943,NULL),(1960531621,5015047,2,33616,0,1,1,'S',1,0.990237,224,763935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 32, \"small_tick_hit\": 250}}',29.3066,213188091,2101762,NULL,'2023-06-26 19:09:12',1687806552,NULL),(1960593263,5015047,2,2699151,1,1,1,'S',1,0.990888,114,792269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 17, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',29.3773,213236162,1156126,NULL,'2023-06-30 15:04:52',1688137492,NULL),(1960550059,5015047,2,3245393,1,1,1,'S',1,0.990031,304,742065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 572, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 26, \"small_tick_hit\": 579}}',29.4747,213184632,5168084,NULL,'2023-06-26 14:38:05',1687790285,NULL),(2560558616,5015047,2,1488047,1,1,1,'A',1,0.978903,187,603643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',29.5158,216307045,3681020,NULL,'2024-03-24 15:10:24',1711293024,NULL),(1960860718,5015047,2,3682189,1,1,1,'SH',1,0.98927,231,379791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 906, \"large_tick_hit\": 7, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 7, \"small_tick_hit\": 476}}',29.6014,213619530,2051286,NULL,'2023-07-30 20:20:18',1690748418,NULL),(1960296173,5015047,2,3771594,1,1,1,'S',1,0.989637,108,957311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}}',29.6206,213009708,258498,NULL,'2023-06-12 21:02:17',1686603737,NULL),(1960661901,5015047,2,4104508,1,1,1,'SH',1,0.992248,132,1249776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',29.6378,213379022,421752,NULL,'2023-07-11 15:02:01',1689087721,NULL),(1960320978,5015047,2,2225827,1,1,1,'S',1,0.983333,167,948000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',29.6794,213013783,710800,NULL,'2023-06-13 06:59:55',1686639595,NULL),(1961128396,5015047,2,2396095,1,1,1,'SH',1,0.994544,776,1207663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 776, \"large_tick_hit\": 86, \"small_tick_hit\": 2419, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 86, \"small_tick_hit\": 2435}}',29.6806,213944829,8562826,NULL,'2023-08-27 17:56:18',1693158978,NULL),(3101397998,5015047,2,2839870,1,1,1,'SH',1,0.983333,335,667248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1308, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 407}}',29.7985,217408941,5578450,NULL,'2024-07-03 19:12:35',1720033955,NULL),(1960943661,5015047,2,2863095,1,1,1,'A',1,0.958188,291,593409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 817, \"large_tick_hit\": 75, \"small_tick_hit\": 208, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 75, \"small_tick_hit\": 230}}',29.8411,213686340,3825520,NULL,'2023-08-05 06:47:29',1691218049,NULL),(1960701327,5015047,2,56490,1,1,1,'S',1,0.996904,396,907575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',29.8554,213442613,6690900,NULL,'2023-07-16 13:26:44',1689514004,NULL),(1960672079,5015047,2,217396,0,1,1,'S',1,0.990654,144,750779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 240}}',29.8952,213493170,878280,NULL,'2023-07-20 14:58:22',1689865102,NULL),(1960413612,5015047,2,762637,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 667}}',29.9596,213016852,8781582,NULL,'2023-06-13 13:07:23',1686661643,NULL),(1960394622,5015047,2,3722381,1,1,1,'S',1,0.993302,745,903903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 763, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 1, \"small_tick_hit\": 774}}',30.0029,213017936,17062514,NULL,'2023-06-13 14:43:35',1686667415,NULL),(1960415805,5015047,2,3748300,1,1,1,'S',1,0.985827,197,687721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 444, \"large_tick_hit\": 36, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 36, \"small_tick_hit\": 148}}',30.0443,213105656,1484228,NULL,'2023-06-20 09:51:47',1687254707,NULL),(1960406401,5015047,2,1894591,1,1,1,'S',1,0.986468,157,693918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',30.1406,213173698,1474214,NULL,'2023-06-25 17:35:48',1687714548,NULL),(1960429734,5015047,2,1657662,1,1,1,'S',1,0.982814,240,702841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 639, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',30.1706,213099118,2493482,NULL,'2023-06-19 20:27:18',1687206438,NULL),(1960456760,5015047,2,1740474,1,1,1,'S',1,0.994565,105,1075541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',30.1892,213048432,245729,NULL,'2023-06-15 23:13:23',1686870803,NULL),(1960286684,5015047,2,1895399,1,1,1,'X',1,1,290,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',30.2323,213005450,2277912,NULL,'2023-06-12 14:20:43',1686579643,NULL),(1960456638,5015047,2,2228565,1,1,1,'S',1,0.995676,306,849915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',30.3356,213020131,3067152,NULL,'2023-06-13 17:49:43',1686678583,NULL),(1960323991,5015047,2,2231839,1,1,1,'X',1,1,98,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',30.3709,213005715,215160,NULL,'2023-06-12 14:40:38',1686580838,NULL),(1961093268,5015047,2,1191444,1,1,1,'X',1,1,53,1082937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',30.5121,213866860,110100,NULL,'2023-08-20 14:21:22',1692541282,NULL),(1960897475,5015047,2,2749370,1,1,1,'S',1,0.988535,385,791233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1132, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',30.527,213692056,6431347,NULL,'2023-08-05 16:41:34',1691253694,NULL),(1960272408,5015047,2,1035927,1,1,1,'S',1,0.996809,370,1190566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',30.7129,213006663,1864237,NULL,'2023-06-12 15:55:55',1686585355,NULL),(1962059186,5015047,2,2190320,1,1,1,'A',1,0.968178,262,670021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 707, \"large_tick_hit\": 29, \"small_tick_hit\": 481, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 29, \"small_tick_hit\": 500}}',30.7404,215169634,2431041,NULL,'2023-12-14 18:37:04',1702579024,NULL),(1960715467,5015047,2,1612604,0,1,1,'B',1,0.924731,55,468447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 95, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 24, \"small_tick_hit\": 110}}',30.8152,213392266,317430,NULL,'2023-07-12 15:02:02',1689174122,NULL),(1960531337,5015047,2,1477261,1,1,1,'A',1,0.977507,485,683873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',30.9872,213330104,6477446,NULL,'2023-07-07 21:32:46',1688765566,NULL),(1960805692,5015047,2,2905205,1,1,1,'B',1,0.916031,65,584525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',31.0079,213656238,166406,NULL,'2023-08-02 17:48:03',1690998483,NULL),(1960703531,5015047,2,3994109,1,1,1,'S',1,0.992912,251,717534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1215, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 466}}',31.0338,213381180,6354862,NULL,'2023-07-11 17:55:39',1689098139,NULL),(1960422256,5015047,2,3945562,1,1,1,'S',1,0.995062,523,864999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 635}}',31.1516,213021242,9260444,NULL,'2023-06-13 19:41:20',1686685280,NULL),(1960430607,5015047,2,2532618,1,1,1,'S',1,0.997028,207,872055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',31.1584,213017122,1766304,NULL,'2023-06-13 13:32:20',1686663140,NULL),(1960393177,5015047,2,4074455,1,1,1,'X',1,1,97,1080567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',31.1822,213048439,241333,NULL,'2023-06-15 23:14:12',1686870852,NULL),(1960441939,5015047,2,345600,0,1,1,'S',1,0.989276,147,711486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',31.1976,213053336,962520,NULL,'2023-06-16 11:37:22',1686915442,NULL),(1960726930,5015047,2,3875112,1,1,1,'A',1,0.977876,199,642142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 629, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',31.2066,213367577,2014312,NULL,'2023-07-10 16:52:57',1689007977,NULL),(1960330988,5015047,2,3994584,1,1,1,'S',1,0.997704,893,962930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 41, \"small_tick_hit\": 845, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 41, \"small_tick_hit\": 849}}',31.2804,212996315,18395846,NULL,'2023-06-11 19:43:12',1686512592,NULL),(3226184418,5015047,2,3689950,1,1,1,'A',1,0.978233,575,667120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2006, \"large_tick_hit\": 36, \"small_tick_hit\": 250, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',31.3562,217681143,12694740,NULL,'2024-07-26 21:15:17',1722028517,NULL),(1960402839,5015047,2,3495668,1,1,1,'S',1,0.994527,659,804339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1420, \"large_tick_hit\": 4, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',31.4783,213022601,13922978,NULL,'2023-06-13 21:46:32',1686692792,NULL),(1960443300,5015047,2,847315,0,1,1,'S',1,0.997634,567,921106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',31.4841,213018068,9962144,NULL,'2023-06-13 14:54:40',1686668080,NULL),(1960319143,5015047,2,1678955,1,1,1,'X',1,1,499,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 479}}',31.51,213000013,6069458,NULL,'2023-06-12 03:08:25',1686539305,NULL),(1960882872,5015047,2,4187139,1,1,1,'A',1,0.97294,230,598796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 656, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 139}}',31.6105,213557681,1969126,NULL,'2023-07-25 18:12:06',1690308726,NULL),(1960277370,5015047,2,3169422,1,1,1,'S',1,0.998331,265,973351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 334}}',31.636,213008906,1369270,NULL,'2023-06-12 19:43:47',1686599027,NULL),(1960492938,5015047,2,600357,0,1,1,'B',1,0.936842,63,586611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',31.7104,213130448,146760,NULL,'2023-06-22 09:40:45',1687426845,NULL),(1960473391,5015047,2,2264904,1,1,1,'A',1,0.978998,232,785025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',31.7445,213021488,1504324,NULL,'2023-06-13 20:04:05',1686686645,NULL),(1961112121,5015047,2,3910316,1,1,1,'X',1,1,120,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 131}}',31.7488,213866333,320339,NULL,'2023-08-20 13:36:20',1692538580,NULL),(1960557102,5015047,2,3783992,1,1,1,'A',1,0.972626,302,701993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 946, \"small_tick_hit\": 795, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 831}}',31.8019,213225326,3801446,NULL,'2023-06-29 17:13:02',1688058782,NULL),(1960687616,5015047,2,771874,1,1,1,'SH',1,0.986989,313,1252248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 749, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 763}}',31.8454,213371007,1507123,NULL,'2023-07-10 22:43:54',1689029034,NULL),(1961080755,5015047,2,4059511,1,1,1,'S',1,0.993921,196,908772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 382}}',31.8699,213866071,1193041,NULL,'2023-08-20 13:13:05',1692537185,NULL),(1960417642,5015047,2,1510874,1,1,1,'S',1,0.986907,190,729589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 224}}',31.9214,213053960,1608958,NULL,'2023-06-16 12:42:42',1686919362,NULL),(1960460050,5015047,2,889980,0,1,1,'S',1,0.992386,456,808326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',31.946,213029409,6054874,NULL,'2023-06-14 12:57:30',1686747450,NULL),(1960527137,5015047,2,4082768,1,1,1,'S',1,0.992188,269,745399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 546, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 1, \"small_tick_hit\": 550}}',31.9732,213331161,4400740,NULL,'2023-07-07 23:28:53',1688772533,NULL),(1960247029,5015047,2,3886989,1,1,1,'S',1,0.995192,269,974655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',32.049,213010423,1449616,NULL,'2023-06-12 22:27:49',1686608869,NULL),(3226127369,5015047,2,1680504,1,1,1,'A',1,0.979777,227,651309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',32.0767,217681015,3417754,NULL,'2024-07-26 21:02:40',1722027760,NULL),(2560480799,5015047,2,2116883,1,1,1,'A',1,0.977646,174,624866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 957, \"small_tick_hit\": 530, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 546}}',32.1576,216306856,3364280,NULL,'2024-03-24 14:55:58',1711292158,NULL),(1960401924,5015047,2,2118441,1,1,1,'S',1,0.994382,299,1075976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',32.2552,213044448,2487418,NULL,'2023-06-15 16:25:28',1686846328,NULL),(1960466194,5015047,2,1762730,0,1,1,'A',1,0.96,94,716471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"small_tick_hit\": 42, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',32.3007,213108460,313763,NULL,'2023-06-20 14:43:00',1687272180,NULL),(1960425759,5015047,2,3771593,1,1,1,'SH',1,0.987124,62,1093523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',32.3692,213048629,112432,NULL,'2023-06-15 23:39:36',1686872376,NULL),(1960456985,5015047,2,882638,0,1,1,'A',1,0.952802,80,625989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',32.4392,213130457,262065,NULL,'2023-06-22 09:41:57',1687426917,NULL),(1961075819,5015047,2,3600695,1,1,1,'X',1,1,164,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',32.4838,213866311,548876,NULL,'2023-08-20 13:34:03',1692538443,NULL),(1960407921,5015047,2,1483056,1,1,1,'S',1,0.997706,443,1074621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',32.5835,213036259,3986702,NULL,'2023-06-14 23:53:12',1686786792,NULL),(1960796249,5015047,2,700585,0,1,1,'A',1,0.973422,160,586788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 25, \"small_tick_hit\": 99}}',32.5956,213629005,1493680,NULL,'2023-07-31 15:08:38',1690816118,NULL),(1961030792,5015047,2,2447566,1,1,1,'S',1,0.996663,349,1073752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 547, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',32.6673,213866274,3315997,NULL,'2023-08-20 13:30:47',1692538247,NULL),(1960435486,5015047,2,2177916,1,1,1,'A',1,0.979566,182,692831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',32.6989,213107901,1544800,NULL,'2023-06-20 13:58:01',1687269481,NULL),(1960404328,5015047,2,2438766,1,1,1,'S',1,0.986523,195,712894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 106, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 208}}',32.7041,213098902,1384576,NULL,'2023-06-19 20:09:25',1687205365,NULL),(1960373795,5015047,2,4156885,1,1,1,'S',1,0.998307,976,932004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1115, \"large_tick_hit\": 20, \"small_tick_hit\": 634, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 20, \"small_tick_hit\": 636}}',32.7213,213009511,23431224,NULL,'2023-06-12 20:40:52',1686602452,NULL),(1960465951,5015047,2,1762730,0,1,1,'A',1,0.97,115,746079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',32.7327,213021865,388448,NULL,'2023-06-13 20:38:58',1686688738,NULL),(1961042850,5015047,2,3193348,1,1,1,'X',1,1,214,1084429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}}',32.757,213866209,929745,NULL,'2023-08-20 13:25:28',1692537928,NULL),(1960546328,5015047,2,3546568,1,1,1,'S',1,0.988491,164,662506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"large_tick_hit\": 23, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 23, \"small_tick_hit\": 283}}',32.887,213330196,1097778,NULL,'2023-07-07 21:41:31',1688766091,NULL),(1960962707,5015047,2,1191444,1,1,1,'SH',1,0.994083,53,1145213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',33.0023,213800921,113297,NULL,'2023-08-14 19:18:29',1692040709,NULL),(3202224669,5015047,2,3886609,1,1,1,'X',1,1,75,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 11, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',33.0161,217631914,111512,NULL,'2024-07-22 17:33:38',1721669618,NULL),(1960750002,5015047,2,3901896,1,1,1,'S',1,0.981771,132,610213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 535, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 222}}',33.0829,213390114,1312166,NULL,'2023-07-12 11:45:55',1689162355,NULL),(1960608249,5015047,2,124174,1,1,1,'X',1,1,580,983040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 576}}',33.1635,213296451,6736984,NULL,'2023-07-05 08:52:33',1688547153,NULL),(1961163374,5015047,2,3565575,1,1,1,'SH',1,0.988677,238,737005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1258, \"large_tick_hit\": 15, \"small_tick_hit\": 648, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 15, \"small_tick_hit\": 656}}',33.2072,214015319,5851451,NULL,'2023-09-02 20:34:15',1693686855,NULL),(1960912383,5015047,2,2413427,1,1,1,'S',1,0.988852,190,668379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',33.2222,213786253,3409750,NULL,'2023-08-13 14:55:26',1691938526,NULL),(1961027461,5015047,2,2797930,1,1,1,'S',1,0.99775,285,997376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 49, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 49, \"small_tick_hit\": 463}}',33.289,213867110,1909080,NULL,'2023-08-20 14:43:35',1692542615,NULL),(1960478963,5015047,2,513966,1,1,1,'S',1,0.995227,290,892081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 346}}',33.3271,213020348,3143098,NULL,'2023-06-13 18:15:51',1686680151,NULL),(3213991163,5015047,2,2384118,0,1,1,'A',1,0.973799,56,597310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',33.4973,217656456,392208,NULL,'2024-07-24 19:35:06',1721849706,NULL),(1960328345,5015047,2,820241,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 375}}',33.5074,212995891,3232338,NULL,'2023-06-11 19:01:16',1686510076,NULL),(1960503607,5015047,2,3902731,1,1,1,'S',1,0.990913,521,739732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1675, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',33.5712,213212174,12143180,NULL,'2023-06-28 16:26:11',1687969571,NULL),(1961058829,5015047,2,3560942,1,1,1,'X',1,1,113,289034,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',33.6102,213939814,144390,NULL,'2023-08-27 09:41:28',1693129288,NULL),(1960316317,5015047,2,2223734,0,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',33.6865,212998506,667820,NULL,'2023-06-11 23:36:52',1686526612,NULL),(1960383608,5015047,2,1430967,0,1,1,'S',1,0.995146,60,866121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.693,213040820,184756,NULL,'2023-06-15 11:25:30',1686828330,NULL),(1961064801,5015047,2,1520231,1,1,1,'S',1,0.989401,253,689164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1210, \"large_tick_hit\": 17, \"small_tick_hit\": 920, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 17, \"small_tick_hit\": 927}}',33.7277,213945962,3967092,NULL,'2023-08-27 19:24:37',1693164277,NULL),(1961054591,5015047,2,762639,1,1,1,'S',1,0.99859,487,1074585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 20, \"small_tick_hit\": 929, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 20, \"small_tick_hit\": 931}}',33.7818,213866380,4740467,NULL,'2023-08-20 13:40:30',1692538830,NULL),(1960423799,5015047,2,3542801,1,1,1,'A',1,0.958904,60,538371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 115, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',33.8038,213053668,146958,NULL,'2023-06-16 12:15:49',1686917749,NULL),(1960716542,5015047,2,4144025,1,1,1,'SH',1,0.982759,238,1010480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 446, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 458}}',33.9235,213378394,1385896,NULL,'2023-07-11 14:11:11',1689084671,NULL),(1960384730,5015047,2,3704695,1,1,1,'S',1,0.987509,313,743655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 545, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',33.9326,213110850,3981414,NULL,'2023-06-20 18:28:44',1687285724,NULL),(1960390418,5015047,2,4073713,1,1,1,'X',1,1,96,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',33.9364,213048458,210073,NULL,'2023-06-15 23:17:00',1686871020,NULL),(1960592130,5015047,2,96391,1,1,1,'S',1,0.984151,340,693400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 992, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 320}}',33.9865,213326436,6786160,NULL,'2023-07-07 15:58:39',1688745519,NULL),(1960434253,5015047,2,2882491,1,1,1,'S',1,0.993572,324,806102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 62, \"small_tick_hit\": 556, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 62, \"small_tick_hit\": 558}}',33.9872,213021911,2632264,NULL,'2023-06-13 20:43:14',1686688994,NULL),(1960704549,5015047,2,2251927,1,1,1,'S',1,0.990427,267,725480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 861, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 488}}',33.9913,213377455,3546484,NULL,'2023-07-11 12:54:42',1689080082,NULL),(1960723506,5015047,2,3867131,1,1,1,'S',1,0.988679,413,754115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1110, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',34.0012,213357517,8329820,NULL,'2023-07-09 20:38:01',1688935081,NULL),(1960478211,5015047,2,3362594,1,1,1,'S',1,0.997455,149,845019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',34.0203,213019920,689416,NULL,'2023-06-13 17:31:51',1686677511,NULL),(1960592257,5015047,2,96763,0,1,1,'S',1,0.994251,523,772913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1704, \"large_tick_hit\": 338, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',34.0418,213187837,15129214,NULL,'2023-06-26 18:48:56',1687805336,NULL),(1960419269,5015047,2,1645700,0,1,1,'S',1,0.993316,303,847567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',34.0429,213016694,2487906,NULL,'2023-06-13 12:55:42',1686660942,NULL),(1960864130,5015047,2,471598,1,1,1,'A',1,0.97374,171,574460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',34.0469,213630406,2364530,NULL,'2023-07-31 17:15:53',1690823753,NULL),(1960307665,5015047,2,763201,1,1,1,'X',1,1,460,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',34.1204,213013755,4389994,NULL,'2023-06-13 06:56:17',1686639377,NULL),(3090525884,5015047,2,4003740,1,1,1,'A',1,0.97235,337,634818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',34.2349,217383580,3930254,NULL,'2024-07-01 18:29:45',1719858585,NULL),(1961087245,5015047,2,69844,1,1,1,'S',1,0.995875,530,1097215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 150, \"small_tick_hit\": 677, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 150, \"small_tick_hit\": 682}}',34.2442,213866174,4533036,NULL,'2023-08-20 13:22:58',1692537778,NULL),(1960445591,5015047,2,1580894,1,1,1,'S',1,0.993236,431,872833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',34.2997,213019899,5144148,NULL,'2023-06-13 17:30:15',1686677415,NULL),(1960334087,5015047,2,2247130,1,1,1,'S',1,0.994452,408,928833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 287}}',34.3013,213000097,4111796,NULL,'2023-06-12 03:21:54',1686540114,NULL),(1960280893,5015047,2,2840611,1,1,1,'X',1,1,75,1078420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',34.3734,213008366,128660,NULL,'2023-06-12 18:40:49',1686595249,NULL),(1960367290,5015047,2,4065099,1,1,1,'S',1,0.998801,440,963186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 394}}',34.4797,213010163,4771598,NULL,'2023-06-12 21:56:28',1686606988,NULL),(1960867525,5015047,2,3905682,1,1,1,'A',1,0.959184,147,308380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',34.5445,213619397,632678,NULL,'2023-07-30 20:09:02',1690747742,NULL),(1960692087,5015047,2,3817629,1,1,1,'XH',1,1,220,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 123}}',34.6455,213378707,1281681,NULL,'2023-07-11 14:37:43',1689086263,NULL),(1960525913,5015047,2,1618411,0,1,1,'S',1,0.980282,119,655873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',34.65,213202289,540628,NULL,'2023-06-27 20:43:46',1687898626,NULL),(1960691365,5015047,2,4123127,1,1,1,'X',1,1,549,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 15, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 15, \"small_tick_hit\": 519}}',34.6531,213381289,7139370,NULL,'2023-07-11 18:05:05',1689098705,NULL),(1960282759,5015047,2,1888832,0,1,1,'X',1,1,342,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',34.6718,213010050,2605878,NULL,'2023-06-12 21:42:27',1686606147,NULL),(1960271166,5015047,2,4077441,1,1,1,'S',1,0.993691,141,959732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 176}}',34.68,213010213,480360,NULL,'2023-06-12 22:02:34',1686607354,NULL),(1960650518,5015047,2,3944076,1,1,1,'S',1,0.986057,310,700900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 589, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 2, \"small_tick_hit\": 600}}',34.6941,213381140,5143750,NULL,'2023-07-11 17:51:44',1689097904,NULL),(1960325156,5015047,2,2234394,1,1,1,'X',1,1,133,1077554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',34.7335,213008391,504925,NULL,'2023-06-12 18:43:02',1686595382,NULL),(1960959741,5015047,2,1181952,1,1,1,'A',1,0.948276,99,501366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',34.7778,213686511,758010,NULL,'2023-08-05 07:10:26',1691219426,NULL),(1960714897,5015047,2,4008320,1,1,1,'SH',1,0.997636,163,1118302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 260}}',34.8182,213379033,754746,NULL,'2023-07-11 15:02:56',1689087776,NULL),(1960726264,5015047,2,4018695,1,1,1,'S',1,0.986811,318,722012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1195, \"large_tick_hit\": 11, \"small_tick_hit\": 440, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 11, \"small_tick_hit\": 451}}',34.8879,213366828,5930080,NULL,'2023-07-10 15:49:58',1689004198,NULL),(1960472419,5015047,2,1327496,1,1,1,'XH',1,1,107,1140614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',34.9356,213048513,247412,NULL,'2023-06-15 23:23:12',1686871392,NULL),(1960595720,5015047,2,474190,0,1,1,'S',1,0.994885,260,800867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 755, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',34.9523,213213246,5100740,NULL,'2023-06-28 18:07:19',1687975639,NULL),(1960494471,5015047,2,3662242,1,1,1,'S',1,0.997753,378,885855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 429}}',34.9562,213028357,3661042,NULL,'2023-06-14 11:22:46',1686741766,NULL),(1961010113,5015047,2,4198674,1,1,1,'S',1,0.993233,235,819122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 913, \"large_tick_hit\": 9, \"small_tick_hit\": 1133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 9, \"small_tick_hit\": 1137}}',35.0269,213667713,3856657,NULL,'2023-08-03 17:01:58',1691082118,NULL),(1960525847,5015047,2,2507563,1,1,1,'S',1,0.990741,177,724858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"large_tick_hit\": 36, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 161}}',35.0657,213330212,2040118,NULL,'2023-07-07 21:43:05',1688766185,NULL),(1960478348,5015047,2,3362597,1,1,1,'S',1,0.991071,139,702364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 25, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 104}}',35.0721,213055859,770408,NULL,'2023-06-16 15:31:08',1686929468,NULL),(1960953499,5015047,2,1655721,1,1,1,'XH',1,1,142,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',35.1743,213800991,605617,NULL,'2023-08-14 19:24:33',1692041073,NULL),(3202222484,5015047,2,3575234,1,1,1,'X',1,1,274,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',35.1887,217631908,1914699,NULL,'2024-07-22 17:33:09',1721669589,NULL),(1960419239,5015047,2,1645699,0,1,1,'A',1,0.97878,239,695712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',35.2922,213111107,1866662,NULL,'2023-06-20 18:55:41',1687287341,NULL),(3058594960,5015047,2,3988775,1,1,1,'A',1,0.962963,205,612516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 555, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 292}}',35.3158,217311974,1887510,NULL,'2024-06-25 21:14:31',1719350071,NULL),(3225835354,5015047,2,2934594,1,1,1,'A',1,0.955224,150,605594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 486, \"large_tick_hit\": 30, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 30, \"small_tick_hit\": 130}}',35.4565,217680372,1251716,NULL,'2024-07-26 20:00:55',1722024055,NULL),(1960728271,5015047,2,3665399,1,1,1,'SH',1,0.986281,298,1128457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',35.502,213388804,2304380,NULL,'2023-07-12 09:24:49',1689153889,NULL),(1960840541,5015047,2,1736236,1,1,1,'A',1,0.952514,128,578039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 450, \"large_tick_hit\": 34, \"small_tick_hit\": 198, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',35.5105,213631042,1110700,NULL,'2023-07-31 18:12:24',1690827144,NULL),(1960488739,5015047,2,2700152,1,1,1,'A',1,0.979937,290,683773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 580, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 344}}',35.5309,213060494,2590540,NULL,'2023-06-16 22:36:37',1686954997,NULL),(1960631345,5015047,2,136748,1,1,1,'SH',1,0.990291,308,1005556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',35.6563,213378367,2508971,NULL,'2023-07-11 14:09:22',1689084562,NULL),(1960716652,5015047,2,345601,1,1,1,'XH',1,1,223,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',35.7533,213378775,1316370,NULL,'2023-07-11 14:42:47',1689086567,NULL),(1960495703,5015047,2,3674415,1,1,1,'SH',1,0.993378,82,1139418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',35.7718,213048624,176916,NULL,'2023-06-15 23:38:55',1686872335,NULL),(3090203891,5015047,2,3848106,1,1,1,'S',1,0.991488,526,740013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2313, \"large_tick_hit\": 33, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2330, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',35.8472,217382751,21642450,NULL,'2024-07-01 17:18:24',1719854304,NULL),(1960286161,5015047,2,3509966,1,1,1,'S',1,0.996169,127,960394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',35.9048,213007797,407574,NULL,'2023-06-12 17:47:43',1686592063,NULL),(1960337551,5015047,2,328584,0,1,1,'S',1,0.996732,310,962189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',35.9814,213007191,2374984,NULL,'2023-06-12 16:47:44',1686588464,NULL),(1960377735,5015047,2,1846226,0,1,1,'A',1,0.978846,190,703243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',36.0166,213130466,1227593,NULL,'2023-06-22 09:43:11',1687426991,NULL),(1960283285,5015047,2,1889038,1,1,1,'X',1,1,105,1076911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',36.024,213008413,256834,NULL,'2023-06-12 18:45:00',1686595500,NULL),(1960890834,5015047,2,3659915,1,1,1,'B',1,0.936842,103,477856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 87, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 96}}',36.0282,213785331,674590,NULL,'2023-08-13 13:15:11',1691932511,NULL),(1960751574,5015047,2,128366,1,1,1,'SH',1,0.994452,476,1149567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 958, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 966}}',36.0411,213381416,4504856,NULL,'2023-07-11 18:16:37',1689099397,NULL),(1960754712,5015047,2,4073469,1,1,1,'A',1,0.948529,174,616292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 144, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 158}}',36.3335,213366416,1224520,NULL,'2023-07-10 15:15:58',1689002158,NULL),(1960627308,5015047,2,3119903,1,1,1,'SH',1,0.991977,650,863658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1158, \"large_tick_hit\": 11, \"small_tick_hit\": 562, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',36.3823,213225953,12222424,NULL,'2023-06-29 18:12:51',1688062371,NULL),(1960933264,5015047,2,4116770,1,1,1,'SH',1,0.992472,250,772998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 609, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 182}}',36.4401,213784781,2541785,NULL,'2023-08-13 12:06:06',1691928366,NULL),(1960402843,5015047,2,1093529,0,1,1,'S',1,0.994919,359,900735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',36.6479,213021150,4210904,NULL,'2023-06-13 19:31:43',1686684703,NULL),(1960444983,5015047,2,1239381,1,1,1,'X',1,1,219,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',36.7683,213017198,968158,NULL,'2023-06-13 13:38:44',1686663524,NULL),(1960410876,5015047,2,2458294,1,1,1,'S',1,0.996599,109,961764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',36.8358,213074601,329484,NULL,'2023-06-17 22:22:24',1687040544,NULL),(1960701315,5015047,2,56489,1,1,1,'S',1,0.996207,368,1183207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 109, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 109, \"small_tick_hit\": 423}}',36.8632,213370963,2055046,NULL,'2023-07-10 22:37:01',1689028621,NULL),(1960424715,5015047,2,3209579,1,1,1,'S',1,0.994771,236,882277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 19, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 19, \"small_tick_hit\": 339}}',36.8907,213105611,2223828,NULL,'2023-06-20 09:47:55',1687254475,NULL),(1960480935,5015047,2,1800249,1,1,1,'A',1,0.957143,85,605408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',36.9292,213023599,267548,NULL,'2023-06-13 23:40:57',1686699657,NULL),(1960495362,5015047,2,621291,0,1,1,'S',1,0.996719,462,910682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',36.9576,213020088,6053600,NULL,'2023-06-13 17:46:19',1686678379,NULL),(1961022693,5015047,2,1854034,1,1,1,'A',1,0.971545,140,564673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',36.9704,213945763,1026604,NULL,'2023-08-27 19:08:41',1693163321,NULL),(1960576830,5015047,2,3824938,1,1,1,'S',1,0.993488,314,750495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 719, \"large_tick_hit\": 16, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',36.9737,213315903,3659922,NULL,'2023-07-06 19:59:34',1688673574,NULL),(1960326837,5015047,2,816127,1,1,1,'S',1,0.995885,445,958418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',36.9898,212998525,4853262,NULL,'2023-06-11 23:39:51',1686526791,NULL),(1960542867,5015047,2,1655664,0,1,1,'S',1,0.988064,213,761742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 41, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',37.0093,213187161,2295028,NULL,'2023-06-26 17:55:19',1687802119,NULL),(1960465087,5015047,2,4116770,1,1,1,'S',1,0.981179,360,760154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 608, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 182}}',37.0277,213044070,3716028,NULL,'2023-06-15 15:55:07',1686844507,NULL),(1960755661,5015047,2,4168912,1,1,1,'SH',1,0.990099,172,1121126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',37.0652,213378924,653489,NULL,'2023-07-11 14:53:48',1689087228,NULL),(1960598404,5015047,2,495543,1,1,1,'S',1,0.981779,144,614895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 569, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 351}}',37.164,213212955,1940830,NULL,'2023-06-28 17:39:34',1687973974,NULL),(1960734439,5015047,2,4154528,1,1,1,'S',1,0.992225,177,726346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 8, \"small_tick_hit\": 367}}',37.2974,213342186,2389474,NULL,'2023-07-08 18:53:43',1688842423,NULL),(3202216723,5015047,2,3575127,1,1,1,'X',1,1,144,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',37.3081,217631893,430994,NULL,'2024-07-22 17:31:55',1721669515,NULL),(1960494968,5015047,2,3666572,1,1,1,'S',1,0.98983,290,738054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 584, \"large_tick_hit\": 20, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 20, \"small_tick_hit\": 274}}',37.4049,213041189,2590704,NULL,'2023-06-15 12:01:24',1686830484,NULL),(1960484487,5015047,2,3388004,1,1,1,'A',1,0.979109,265,732231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 110, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 110, \"small_tick_hit\": 260}}',37.4395,213041300,1530382,NULL,'2023-06-15 12:12:46',1686831166,NULL),(1960729968,5015047,2,2337460,1,1,1,'A',1,0.963446,87,849329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 20, \"small_tick_hit\": 227, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',37.4524,213379135,339357,NULL,'2023-07-11 15:10:57',1689088257,NULL),(1961195304,5015047,2,1680504,1,1,1,'S',1,0.98954,227,668657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1095, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',37.5165,214091482,4460112,NULL,'2023-09-08 19:08:54',1694200134,NULL),(1960706225,5015047,2,3996270,1,1,1,'S',1,0.989822,424,710848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1165, \"large_tick_hit\": 18, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 18, \"small_tick_hit\": 375}}',37.5244,213341684,7346610,NULL,'2023-07-08 18:16:38',1688840198,NULL),(1960321824,5015047,2,3816813,1,1,1,'S',1,0.995423,235,969175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',37.5397,213007841,1430320,NULL,'2023-06-12 17:52:48',1686592368,NULL),(1960495919,5015047,2,3674417,1,1,1,'X',1,1,100,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',37.6159,213048396,274100,NULL,'2023-06-15 23:08:34',1686870514,NULL),(1960753097,5015047,2,4049466,1,1,1,'S',1,0.99095,154,735068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 253}}',37.6168,213357616,1096542,NULL,'2023-07-09 20:47:20',1688935640,NULL),(1960613217,5015047,2,3666556,1,1,1,'S',1,0.998879,502,1074715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',37.6297,213329338,6808324,NULL,'2023-07-07 20:11:28',1688760688,NULL),(1960423908,5015047,2,3949369,1,1,1,'S',1,0.995627,491,881502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 110}}',37.6693,213028643,6088360,NULL,'2023-06-14 11:52:54',1686743574,NULL),(1960480403,5015047,2,3039698,1,1,1,'S',1,0.993323,451,772278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1144, \"large_tick_hit\": 6, \"small_tick_hit\": 784, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 6, \"small_tick_hit\": 788}}',37.7403,213123515,7191312,NULL,'2023-06-21 19:10:53',1687374653,NULL),(1960617508,5015047,2,136241,1,1,1,'S',1,0.998045,591,988032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 432}}',37.7414,213292051,8420384,NULL,'2023-07-04 22:15:14',1688508914,NULL),(1960434106,5015047,2,2172917,1,1,1,'S',1,0.98472,224,823614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',37.8135,213021575,1313386,NULL,'2023-06-13 20:10:48',1686687048,NULL),(1960527815,5015047,2,193436,0,1,1,'S',1,0.988445,290,751328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 622, \"large_tick_hit\": 72, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 72, \"small_tick_hit\": 252}}',37.8644,213292009,2857538,NULL,'2023-07-04 22:10:22',1688508622,NULL),(1960652661,5015047,2,665369,1,1,1,'S',1,0.992443,132,741969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 28, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 28, \"small_tick_hit\": 148}}',37.9022,213493572,742340,NULL,'2023-07-20 15:33:47',1689867227,NULL),(1960389310,5015047,2,4073085,1,1,1,'S',1,0.990085,195,755210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 42, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 42, \"small_tick_hit\": 231}}',37.9165,213099085,1754844,NULL,'2023-06-19 20:24:41',1687206281,NULL),(1960652393,5015047,2,665129,1,1,1,'XH',1,1,140,1023084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',38.0718,213378308,516382,NULL,'2023-07-11 14:04:43',1689084283,NULL),(1960599983,5015047,2,4136734,1,1,1,'S',1,0.990354,228,735594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 690, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 237}}',38.1043,213331196,3049644,NULL,'2023-07-07 23:32:43',1688772763,NULL),(1960482826,5015047,2,3841478,1,1,1,'S',1,0.986084,230,907989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',38.143,213048207,1357588,NULL,'2023-06-15 22:41:32',1686868892,NULL),(1960736747,5015047,2,4034517,1,1,1,'S',1,0.990276,262,742364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',38.1682,213341724,4688526,NULL,'2023-07-08 18:19:28',1688840368,NULL),(1960360880,5015047,2,2339028,1,1,1,'S',1,0.994253,88,861265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',38.2024,213009127,307256,NULL,'2023-06-12 20:06:09',1686600369,NULL),(3201980156,5015047,2,994518,1,1,1,'S',1,0.993443,349,749316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1441, \"large_tick_hit\": 70, \"small_tick_hit\": 913, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 70, \"small_tick_hit\": 917}}',38.2544,217631294,8543922,NULL,'2024-07-22 16:41:14',1721666474,NULL),(1960459270,5015047,2,2234165,1,1,1,'S',1,0.99506,733,899692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1042, \"large_tick_hit\": 8, \"small_tick_hit\": 763, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 770}}',38.2612,213020494,14585678,NULL,'2023-06-13 18:30:53',1686681053,NULL),(1960410965,5015047,2,36953,0,1,1,'S',1,0.991444,294,803915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',38.345,213016670,2999310,NULL,'2023-06-13 12:54:07',1686660847,NULL),(1960777890,5015047,2,4110067,1,1,1,'A',1,0.971551,171,401856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 444}}',38.3475,213619479,495529,NULL,'2023-07-30 20:16:15',1690748175,NULL),(1960544369,5015047,2,3766116,1,1,1,'S',1,0.988778,225,680655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',38.353,213331233,1872376,NULL,'2023-07-07 23:36:28',1688772988,NULL),(1960458836,5015047,2,3810881,1,1,1,'S',1,0.993769,177,957592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',38.3595,213040539,792120,NULL,'2023-06-15 10:51:58',1686826318,NULL),(1960711926,5015047,2,2270873,1,1,1,'S',1,0.996825,445,1188441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 811, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 815}}',38.398,213377712,2565087,NULL,'2023-07-11 13:18:02',1689081482,NULL),(1961111082,5015047,2,3048106,1,1,1,'S',1,0.992806,484,771891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1102, \"large_tick_hit\": 14, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',38.4643,213845716,7512008,NULL,'2023-08-18 17:07:30',1692378450,NULL),(1960413712,5015047,2,763167,0,1,1,'S',1,0.99045,451,869610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 57, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',38.602,213029250,4600246,NULL,'2023-06-14 12:45:29',1686746729,NULL),(1960381144,5015047,2,160106,0,1,1,'S',1,0.996616,411,818740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 842, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',38.6782,213105919,7329240,NULL,'2023-06-20 10:21:09',1687256469,NULL),(1960492659,5015047,2,600353,0,1,1,'X',1,1,102,1076696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',38.6839,213048466,236803,NULL,'2023-06-15 23:18:09',1686871089,NULL),(1960259402,5015047,2,1843277,1,1,1,'S',1,0.997685,182,1082530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',38.7003,213008447,718166,NULL,'2023-06-12 18:47:44',1686595664,NULL),(1960253510,5015047,2,3691920,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 279}}',38.8218,213009620,726834,NULL,'2023-06-12 20:52:49',1686603169,NULL),(1960392661,5015047,2,3133693,1,1,1,'X',1,1,165,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',38.8706,213132858,720158,NULL,'2023-06-22 13:50:28',1687441828,NULL),(1960954437,5015047,2,3998821,1,1,1,'A',1,0.970588,134,658205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',38.9045,213784758,1931695,NULL,'2023-08-13 12:03:42',1691928222,NULL),(1960724531,5015047,2,3659911,1,1,1,'S',1,0.993326,235,803076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"large_tick_hit\": 8, \"small_tick_hit\": 1172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 8, \"small_tick_hit\": 1180}}',38.9273,213377255,2844880,NULL,'2023-07-11 12:37:48',1689079068,NULL),(1960676040,5015047,2,3968867,1,1,1,'XH',1,1,249,1019002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 110}}',39.133,213378722,1641733,NULL,'2023-07-11 14:38:40',1689086320,NULL),(1960324792,5015047,2,1702312,1,1,1,'X',1,1,411,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',39.1693,213010631,4179150,NULL,'2023-06-12 22:53:30',1686610410,NULL),(1960697590,5015047,2,3989083,1,1,1,'SH',1,0.999251,830,1024749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 9, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 9, \"small_tick_hit\": 505}}',39.2688,213379837,17564067,NULL,'2023-07-11 15:58:00',1689091080,NULL),(1960554142,5015047,2,4097549,1,1,1,'S',1,0.985959,114,710671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 303}}',39.2896,213339209,965944,NULL,'2023-07-08 14:32:49',1688826769,NULL),(1960652269,5015047,2,664387,1,1,1,'A',1,0.977477,111,1252659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',39.3309,213388715,289319,NULL,'2023-07-12 09:14:32',1689153272,NULL),(1960591189,5015047,2,4031589,1,1,1,'S',1,0.984829,187,736545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',39.3899,213337388,1394570,NULL,'2023-07-08 11:55:16',1688817316,NULL),(1960642273,5015047,2,3731089,1,1,1,'S',1,0.989116,334,694600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1089, \"large_tick_hit\": 7, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',39.3901,213381506,5102298,NULL,'2023-07-11 18:25:44',1689099944,NULL),(1961069055,5015047,2,2216998,1,1,1,'X',1,1,841,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 517}}',39.4144,213945121,17171710,NULL,'2023-08-27 18:17:18',1693160238,NULL),(3213750582,5015047,2,1876024,1,1,1,'SH',1,0.987848,263,807778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1112, \"large_tick_hit\": 8, \"small_tick_hit\": 831, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 840}}',39.4274,217655930,4690035,NULL,'2024-07-24 18:45:03',1721846703,NULL),(1960425149,5015047,2,286489,1,1,1,'A',1,0.973585,112,949886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',39.5886,213019940,276160,NULL,'2023-06-13 17:34:02',1686677642,NULL),(1960601212,5015047,2,3378384,1,1,1,'S',1,0.994407,263,787916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 758, \"large_tick_hit\": 13, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 119}}',39.7452,213330734,4131636,NULL,'2023-07-07 22:40:33',1688769633,NULL),(1960281234,5015047,2,2840613,1,1,1,'S',1,0.988971,113,958444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',39.7458,213010812,311400,NULL,'2023-06-12 23:19:45',1686611985,NULL),(1960426725,5015047,2,1655726,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',39.7742,213048368,582130,NULL,'2023-06-15 23:05:08',1686870308,NULL),(1960754971,5015047,2,4074057,1,1,1,'X',1,1,923,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 24, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 24, \"small_tick_hit\": 405}}',39.7783,213377603,20509774,NULL,'2023-07-11 13:09:16',1689080956,NULL),(1960386372,5015047,2,4065100,1,1,1,'S',1,0.993015,392,835522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 349}}',39.7912,213022117,3900722,NULL,'2023-06-13 21:02:10',1686690130,NULL),(1960448250,5015047,2,2222887,1,1,1,'A',1,0.974265,71,573276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',39.9191,213124933,237128,NULL,'2023-06-21 21:47:06',1687384026,NULL),(1960421302,5015047,2,2153195,1,1,1,'S',1,0.995327,122,958938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',39.9733,213030373,379030,NULL,'2023-06-14 14:15:11',1686752111,NULL),(1961025805,5015047,2,8708,1,1,1,'S',1,0.998339,445,965370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',39.9986,213939479,3660508,NULL,'2023-08-27 08:50:38',1693126238,NULL),(1960657298,5015047,2,1462836,1,1,1,'S',1,0.98587,226,648995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 676, \"large_tick_hit\": 53, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 53, \"small_tick_hit\": 179}}',40.021,213390262,2174808,NULL,'2023-07-12 12:02:08',1689163328,NULL),(3202012976,5015047,2,975580,1,1,1,'S',1,0.995298,321,1056703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',40.056,217631362,1997790,NULL,'2024-07-22 16:48:17',1721666897,NULL),(1960925847,5015047,2,231027,1,1,1,'S',1,0.989107,362,841713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 675, \"large_tick_hit\": 43, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 43, \"small_tick_hit\": 193}}',40.1794,213789660,4322110,NULL,'2023-08-13 19:47:35',1691956055,NULL),(1960475358,5015047,2,2269518,1,1,1,'S',1,0.997455,186,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',40.2696,213016920,891320,NULL,'2023-06-13 13:12:48',1686661968,NULL),(1962261146,5015047,2,2185147,1,1,1,'S',1,0.986698,237,686017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 854, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 9, \"small_tick_hit\": 404}}',40.3925,215314974,3202808,NULL,'2023-12-27 15:43:13',1703691793,NULL),(1960983710,5015047,2,3829679,1,1,1,'S',1,0.994652,381,913341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 688, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 430}}',40.4245,213800321,4956824,NULL,'2023-08-14 18:23:15',1692037395,NULL),(1960728893,5015047,2,3877398,1,1,1,'XH',1,1,465,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',40.4672,213383393,5572583,NULL,'2023-07-11 21:23:18',1689110598,NULL),(1960456913,5015047,2,882638,0,1,1,'A',1,0.979351,91,730379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',40.5917,213053151,355074,NULL,'2023-06-16 11:15:28',1686914128,NULL),(1960364760,5015047,2,1327681,0,1,1,'S',1,0.996109,164,959130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',40.7387,213009671,487580,NULL,'2023-06-12 20:57:59',1686603479,NULL),(1960495159,5015047,2,1829381,1,1,1,'S',1,0.996255,786,958543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',40.7852,213017680,14685600,NULL,'2023-06-13 14:23:39',1686666219,NULL),(1960486205,5015047,2,3393850,1,1,1,'S',1,0.997063,314,936310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 89, \"small_tick_hit\": 353}}',40.8302,213047518,1776996,NULL,'2023-06-15 21:16:39',1686863799,NULL),(3219514055,5015047,2,2404183,1,1,1,'SH',1,0.984244,384,719591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1474, \"large_tick_hit\": 10, \"small_tick_hit\": 515, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 10, \"small_tick_hit\": 527}}',40.8485,217667753,8128466,NULL,'2024-07-25 18:36:19',1721932579,NULL),(1960621199,5015047,2,2103068,1,1,1,'S',1,0.993252,174,783281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 57, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 234}}',40.8586,213330074,1630200,NULL,'2023-07-07 21:29:33',1688765373,NULL),(1960801235,5015047,2,2888910,1,1,1,'A',1,0.975039,249,659882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 922, \"large_tick_hit\": 89, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 89, \"small_tick_hit\": 252}}',40.8839,213644093,5360836,NULL,'2023-08-01 18:30:18',1690914618,NULL),(1960404868,5015047,2,3158213,1,1,1,'A',1,0.979442,258,794256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',40.9683,213047025,1730898,NULL,'2023-06-15 20:24:40',1686860680,NULL),(1960991841,5015047,2,4168913,1,1,1,'S',1,0.981707,157,697198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 50}}',41.0666,213739753,792934,NULL,'2023-08-09 17:50:54',1691603454,NULL),(1960372800,5015047,2,497769,1,1,1,'S',1,0.996441,492,967844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 351}}',41.0719,213014199,5978040,NULL,'2023-06-13 07:49:05',1686642545,NULL),(1960289522,5015047,2,1092392,1,1,1,'S',1,0.9986,781,964832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 9, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 9, \"small_tick_hit\": 648}}',41.2361,213006986,14674464,NULL,'2023-06-12 16:26:37',1686587197,NULL),(1960395448,5015047,2,2788871,1,1,1,'S',1,0.994837,296,961611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',41.243,213030456,2106616,NULL,'2023-06-14 14:21:31',1686752491,NULL),(1962278698,5015047,2,2632646,1,1,1,'S',1,0.988586,419,706489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1267, \"large_tick_hit\": 28, \"small_tick_hit\": 957, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 28, \"small_tick_hit\": 965}}',41.3438,215315358,8918326,NULL,'2023-12-27 16:10:13',1703693413,NULL),(1960691373,5015047,2,4123127,1,1,1,'SH',1,0.999064,549,1028765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 15, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 15, \"small_tick_hit\": 519}}',41.3701,213381314,7550193,NULL,'2023-07-11 18:07:59',1689098879,NULL),(1960728144,5015047,2,883224,0,1,1,'A',1,0.967828,83,624358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 200, \"large_tick_hit\": 13, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',41.381,213367737,520400,NULL,'2023-07-10 17:10:10',1689009010,NULL),(1960426064,5015047,2,1655719,0,1,1,'A',1,0.976834,123,802129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',41.4756,213022289,405260,NULL,'2023-06-13 21:18:14',1686691094,NULL),(1960391431,5015047,2,4073715,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 173}}',41.5048,213030404,497174,NULL,'2023-06-14 14:17:41',1686752261,NULL),(1960399386,5015047,2,713935,0,1,1,'S',1,0.986376,299,787603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',41.5636,213058598,2424258,NULL,'2023-06-16 19:32:50',1686943970,NULL),(1961100228,5015047,2,1220325,1,1,1,'S',1,0.996169,82,1075244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',41.6153,213866098,160906,NULL,'2023-08-20 13:16:05',1692537365,NULL),(1960455054,5015047,2,873531,0,1,1,'S',1,0.997143,160,962123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',41.6261,213047495,613142,NULL,'2023-06-15 21:14:25',1686863665,NULL),(1960494078,5015047,2,3657561,1,1,1,'S',1,0.998667,262,960443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 488}}',41.651,213030436,1667410,NULL,'2023-06-14 14:19:55',1686752395,NULL),(1960460578,5015047,2,2608202,1,1,1,'S',1,0.993884,202,957622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',41.6764,213044524,1024294,NULL,'2023-06-15 16:31:57',1686846717,NULL),(1960860195,5015047,2,3417570,1,1,1,'S',1,0.992283,424,747989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1004, \"large_tick_hit\": 18, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 18, \"small_tick_hit\": 523}}',41.8019,213556856,9727250,NULL,'2023-07-25 16:52:38',1690303958,NULL),(1960644845,5015047,2,3940466,1,1,1,'S',1,0.98744,213,688428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',41.8285,213377369,1979592,NULL,'2023-07-11 12:47:49',1689079669,NULL),(1960908971,5015047,2,1412812,1,1,1,'SH',1,0.986595,263,785111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 841, \"large_tick_hit\": 7, \"small_tick_hit\": 624, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 7, \"small_tick_hit\": 636}}',41.8748,213784489,4169117,NULL,'2023-08-13 11:30:42',1691926242,NULL),(1961149230,5015047,2,1008236,0,1,1,'A',1,0.963801,82,488854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',41.9238,214011019,499820,NULL,'2023-09-02 13:53:52',1693662832,NULL),(1960953426,5015047,2,1655719,0,1,1,'A',1,0.976834,61,629158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',41.9434,213789554,229189,NULL,'2023-08-13 19:36:00',1691955360,NULL),(1960933397,5015047,2,743896,1,1,1,'S',1,0.990593,244,709754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1137, \"large_tick_hit\": 16, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',41.9995,213786938,6489080,NULL,'2023-08-13 15:51:04',1691941864,NULL),(1961095680,5015047,2,1596105,1,1,1,'S',1,0.985998,250,704554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 579, \"large_tick_hit\": 38, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 38, \"small_tick_hit\": 232}}',42.0236,213945715,2350436,NULL,'2023-08-27 19:05:11',1693163111,NULL),(1960459732,5015047,2,2234331,0,1,1,'A',1,0.975352,118,707909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',42.0807,213058820,411668,NULL,'2023-06-16 19:50:38',1686945038,NULL),(1960937453,5015047,2,4119329,1,1,1,'SH',1,0.993804,379,1136884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',42.1386,213800578,4164936,NULL,'2023-08-14 18:45:23',1692038723,NULL),(1960304747,5015047,2,1649593,1,1,1,'S',1,0.998087,908,959261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 657, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',42.2021,213009381,19885066,NULL,'2023-06-12 20:28:02',1686601682,NULL),(1960266959,5015047,2,2118442,1,1,1,'S',1,0.993779,410,948574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',42.2034,213010760,4144056,NULL,'2023-06-12 23:12:16',1686611536,NULL),(1961073816,5015047,2,355153,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 405}}',42.2149,213866684,6585270,NULL,'2023-08-20 14:08:05',1692540485,NULL),(1960329213,5015047,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,213007858,383370,NULL,'2023-06-12 17:54:04',1686592444,NULL),(1960441979,5015047,2,345602,0,1,1,'S',1,0.989474,218,903370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',42.3076,213020319,1214968,NULL,'2023-06-13 18:12:22',1686679942,NULL),(1960777942,5015047,2,4110067,1,1,1,'A',1,0.960171,191,833872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 444}}',42.3208,213628425,1005916,NULL,'2023-07-31 14:20:11',1690813211,NULL),(1960694547,5015047,2,276847,1,1,1,'SH',1,0.997496,539,973858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 595, \"large_tick_hit\": 40, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 40, \"small_tick_hit\": 562}}',42.3545,213493334,7398304,NULL,'2023-07-20 15:13:20',1689866000,NULL),(1960344632,5015047,2,4116771,1,1,1,'S',1,0.997647,451,964467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',42.3696,213010447,4997990,NULL,'2023-06-12 22:30:28',1686609028,NULL),(1960659144,5015047,2,3956035,1,1,1,'S',1,0.989747,323,733952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 954, \"large_tick_hit\": 5, \"small_tick_hit\": 682, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 5, \"small_tick_hit\": 689}}',42.3896,213366343,4340880,NULL,'2023-07-10 15:11:02',1689001862,NULL),(1960474299,5015047,2,1777430,1,1,1,'S',1,0.995509,298,914518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',42.4076,213019988,2119558,NULL,'2023-06-13 17:37:47',1686677867,NULL),(1960313681,5015047,2,4098059,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 460}}',42.4162,213010621,2351608,NULL,'2023-06-12 22:51:32',1686610292,NULL),(1960484974,5015047,2,3845371,1,1,1,'S',1,0.994671,281,958717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 282}}',42.4377,213030621,1966370,NULL,'2023-06-14 14:33:28',1686753208,NULL),(1960870114,5015047,2,3103218,1,1,1,'A',1,0.956354,189,642171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 517, \"large_tick_hit\": 34, \"small_tick_hit\": 194, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 34, \"small_tick_hit\": 213}}',42.5314,213644267,2104813,NULL,'2023-08-01 18:47:00',1690915620,NULL),(1960434151,5015047,2,3961546,1,1,1,'X',1,1,99,1079707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',42.5681,213048410,309164,NULL,'2023-06-15 23:10:45',1686870645,NULL),(1960447641,5015047,2,4099652,1,1,1,'S',1,0.997745,399,963530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 488}}',42.5876,213030489,2972892,NULL,'2023-06-14 14:24:09',1686752649,NULL),(1962076570,5015047,2,762638,1,1,1,'SH',1,0.99469,389,918655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',42.5902,215169588,6347219,NULL,'2023-12-14 18:31:51',1702578711,NULL),(1960464428,5015047,2,2981500,1,1,1,'A',1,0.974961,253,754306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 29, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 29, \"small_tick_hit\": 221}}',42.6178,213099565,2025730,NULL,'2023-06-19 21:08:18',1687208898,NULL),(1960456576,5015047,2,2228563,1,1,1,'S',1,0.994902,346,812391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',42.7025,213108294,4570846,NULL,'2023-06-20 14:30:17',1687271417,NULL),(1961004313,5015047,2,1799664,1,1,1,'X',1,1,239,1077332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',42.7858,213789691,1014459,NULL,'2023-08-13 19:49:59',1691956199,NULL),(1960384973,5015047,2,1034889,0,1,1,'S',1,0.998643,461,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',42.8535,213017964,5121362,NULL,'2023-06-13 14:45:53',1686667553,NULL),(3090247705,5015047,2,3311347,1,1,1,'S',1,0.98784,458,693221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1419, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1436, \"small_tick_hit\": 291}}',42.8552,217382881,7692842,NULL,'2024-07-01 17:28:17',1719854897,NULL),(1960469948,5015047,2,2032727,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',42.8839,213044499,946846,NULL,'2023-06-15 16:30:25',1686846625,NULL),(1960753422,5015047,2,512455,0,1,1,'A',1,0.977668,113,665800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 91}}',43.0105,213493235,721181,NULL,'2023-07-20 15:03:59',1689865439,NULL),(1960491922,5015047,2,1826010,1,1,1,'S',1,0.997253,266,960860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',43.053,213030638,1765504,NULL,'2023-06-14 14:35:07',1686753307,NULL),(1960804017,5015047,2,1497902,1,1,1,'S',1,0.986989,168,740684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 220}}',43.0778,213641723,1272250,NULL,'2023-08-01 15:13:27',1690902807,NULL),(1960836346,5015047,2,3639411,1,1,1,'SH',1,0.993502,374,792971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1110, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 420}}',43.1174,213628524,7835743,NULL,'2023-07-31 14:28:13',1690813693,NULL),(1960424818,5015047,2,3542803,1,1,1,'X',1,1,107,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',43.2141,213048342,304810,NULL,'2023-06-15 23:01:28',1686870088,NULL),(1960422450,5015047,2,3946702,1,1,1,'X',1,1,865,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 20, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 20, \"small_tick_hit\": 594}}',43.268,213017457,17713780,NULL,'2023-06-13 14:03:56',1686665036,NULL),(1960581440,5015047,2,81481,1,1,1,'S',1,0.991118,280,750853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 751, \"large_tick_hit\": 25, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 25, \"small_tick_hit\": 568}}',43.284,213316002,4741350,NULL,'2023-07-06 20:09:01',1688674141,NULL),(1960977613,5015047,2,880198,1,1,1,'S',1,0.998483,1049,902285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2595, \"large_tick_hit\": 194, \"small_tick_hit\": 1160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2600, \"large_tick_hit\": 194, \"small_tick_hit\": 1161}}',43.3787,213740288,45503880,NULL,'2023-08-09 18:42:35',1691606555,NULL),(1960581531,5015047,2,413325,1,1,1,'SH',1,0.990079,242,792134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 89, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 89, \"small_tick_hit\": 403}}',43.4118,213240007,2548818,NULL,'2023-06-30 20:46:45',1688158005,NULL),(1960475558,5015047,2,3835601,1,1,1,'S',1,0.996124,323,965994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 451}}',43.4922,213030681,2624968,NULL,'2023-06-14 14:39:22',1686753562,NULL),(3169200675,5015047,2,2029227,1,1,1,'S',1,0.983996,293,692625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1282, \"large_tick_hit\": 5, \"small_tick_hit\": 742, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 5, \"small_tick_hit\": 759}}',43.5144,217561350,8008020,NULL,'2024-07-16 15:29:38',1721143778,NULL),(1961043101,5015047,2,2153105,1,1,1,'X',1,1,111,1057046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',43.5191,213940869,334087,NULL,'2023-08-27 11:51:27',1693137087,NULL),(1960487229,5015047,2,554519,0,1,1,'S',1,0.994918,816,857771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1187, \"large_tick_hit\": 9, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',43.5745,213022272,17935316,NULL,'2023-06-13 21:16:59',1686691019,NULL),(1960308332,5015047,2,1152433,1,1,1,'S',1,0.997738,481,961618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',43.6816,213007105,5644738,NULL,'2023-06-12 16:38:57',1686587937,NULL),(2559967008,5015047,2,1099819,0,1,1,'A',1,0.955703,301,291300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 672, \"large_tick_hit\": 41, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 41, \"small_tick_hit\": 158}}',43.6834,216305904,1949360,NULL,'2024-03-24 13:19:53',1711286393,NULL),(3111358216,5015047,2,4168910,1,1,1,'X',1,1,106,1195955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 188}}',43.9383,217431584,241478,NULL,'2024-07-05 17:45:02',1720201502,NULL),(1960416836,5015047,2,3183520,1,1,1,'S',1,0.99839,310,962068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 311}}',44.0386,213030716,2395628,NULL,'2023-06-14 14:43:15',1686753795,NULL),(1960295216,5015047,2,1467452,1,1,1,'X',1,1,156,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',44.2141,213007879,386956,NULL,'2023-06-12 17:55:51',1686592551,NULL),(1960548722,5015047,2,1531708,1,1,1,'S',1,0.998539,845,963659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 524}}',44.2371,213292085,17327520,NULL,'2023-07-04 22:19:50',1688509190,NULL),(1960770929,5015047,2,4100751,1,1,1,'S',1,0.985532,492,692345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1282, \"large_tick_hit\": 3, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 3, \"small_tick_hit\": 424}}',44.2384,213643589,8404288,NULL,'2023-08-01 17:49:12',1690912152,NULL),(1960417201,5015047,2,1640553,1,1,1,'SH',1,0.989474,176,1134879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',44.325,213048808,919718,NULL,'2023-06-16 00:00:27',1686873627,NULL),(1960543192,5015047,2,762864,0,1,1,'S',1,0.992147,219,736743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 565, \"large_tick_hit\": 28, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',44.3263,213339480,2787350,NULL,'2023-07-08 14:55:47',1688828147,NULL),(1960260956,5015047,2,1385415,1,1,1,'S',1,0.995427,344,914685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',44.331,213010646,2924066,NULL,'2023-06-12 22:56:09',1686610569,NULL),(1960494536,5015047,2,610871,1,1,1,'X',1,1,807,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 451}}',44.36,213017849,15901030,NULL,'2023-06-13 14:36:44',1686667004,NULL),(3202230369,5015047,2,3567708,1,1,1,'X',1,1,309,1057665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',44.4119,217631927,1646663,NULL,'2024-07-22 17:34:52',1721669692,NULL),(1960630415,5015047,2,4191786,1,1,1,'S',1,0.985167,256,708431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',44.4135,213331124,1903048,NULL,'2023-07-07 23:25:27',1688772327,NULL),(1960393997,5015047,2,2404484,1,1,1,'S',1,0.997826,522,963571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 398}}',44.4238,213028480,6565916,NULL,'2023-06-14 11:36:20',1686742580,NULL),(1960416843,5015047,2,1940335,1,1,1,'X',1,1,349,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',44.477,213046750,2980232,NULL,'2023-06-15 19:56:56',1686859016,NULL),(1960686170,5015047,2,2222443,1,1,1,'SH',1,0.995833,118,1251558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',44.4903,213388738,340103,NULL,'2023-07-12 09:17:09',1689153429,NULL),(1961126273,5015047,2,3097041,1,1,1,'XH',1,1,213,1145844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',44.5762,213928740,1368033,NULL,'2023-08-26 10:36:38',1693046198,NULL),(1960408920,5015047,2,3169425,1,1,1,'S',1,0.998314,329,972390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',44.6161,213019549,2724522,NULL,'2023-06-13 17:03:25',1686675805,NULL),(1960393559,5015047,2,3721557,1,1,1,'X',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',44.6354,213048452,290520,NULL,'2023-06-15 23:16:04',1686870964,NULL),(1960860732,5015047,2,3682189,1,1,1,'SH',1,0.987124,331,790753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 907, \"large_tick_hit\": 7, \"small_tick_hit\": 466, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 7, \"small_tick_hit\": 476}}',44.677,213628463,5224037,NULL,'2023-07-31 14:23:22',1690813402,NULL),(1960406418,5015047,2,1894694,0,1,1,'S',1,0.991261,299,834400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',44.6932,213053762,2497180,NULL,'2023-06-16 12:25:07',1686918307,NULL),(1960482157,5015047,2,951822,0,1,1,'S',1,0.997101,364,959724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',44.7229,213019576,2642444,NULL,'2023-06-13 17:05:21',1686675921,NULL),(1960587386,5015047,2,2682070,1,1,1,'S',1,0.985758,252,742998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',44.9295,213330468,2839950,NULL,'2023-07-07 22:08:29',1688767709,NULL),(1960697497,5015047,2,3988861,1,1,1,'SH',1,0.998745,445,1259996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 79, \"small_tick_hit\": 1147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 79, \"small_tick_hit\": 1149}}',44.9348,213379704,2574256,NULL,'2023-07-11 15:48:24',1689090504,NULL),(3201911941,5015047,2,1582579,1,1,1,'SH',1,0.981188,459,700334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1431, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',44.9478,217631098,9877695,NULL,'2024-07-22 16:26:24',1721665584,NULL),(1960934320,5015047,2,264894,1,1,1,'S',1,0.988084,403,714632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 797, \"large_tick_hit\": 16, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 16, \"small_tick_hit\": 265}}',44.9966,213786377,4640682,NULL,'2023-08-13 15:08:43',1691939323,NULL),(1960925118,5015047,2,2815261,1,1,1,'S',1,0.99239,134,793884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 59, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 302}}',45.033,213789632,785361,NULL,'2023-08-13 19:45:17',1691955917,NULL),(1960578368,5015047,2,4014371,1,1,1,'S',1,0.981199,293,686416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 615, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 224}}',45.0515,213341240,2674732,NULL,'2023-07-08 17:40:52',1688838052,NULL),(1960293146,5015047,2,1627149,0,1,1,'A',1,0.969444,192,832248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',45.0629,213009081,944548,NULL,'2023-06-12 20:01:06',1686600066,NULL),(1960521422,5015047,2,3169455,1,1,1,'S',1,0.990204,319,831574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"large_tick_hit\": 29, \"small_tick_hit\": 506, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 515}}',45.1401,213337620,4128624,NULL,'2023-07-08 12:14:27',1688818467,NULL),(1961074653,5015047,2,1969635,1,1,1,'S',1,0.990331,165,695619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 516, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 202}}',45.1778,213945842,1394010,NULL,'2023-08-27 19:14:48',1693163688,NULL),(1960943268,5015047,2,1639739,1,1,1,'SH',1,0.990244,138,1137753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',45.2649,213800968,584959,NULL,'2023-08-14 19:22:32',1692040952,NULL),(1960712005,5015047,2,4003966,1,1,1,'SH',1,0.987567,199,1253394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',45.353,213388861,966728,NULL,'2023-07-12 09:30:22',1689154222,NULL),(1960308922,5015047,2,3559330,1,1,1,'S',1,0.997203,387,964474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',45.3756,213009061,3602468,NULL,'2023-06-12 19:59:11',1686599951,NULL),(1960433809,5015047,2,2014554,1,1,1,'X',1,1,747,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 19, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 19, \"small_tick_hit\": 591}}',45.4276,213028407,13246258,NULL,'2023-06-14 11:29:18',1686742158,NULL),(1960553203,5015047,2,1662268,0,1,1,'S',1,0.995396,330,805330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 785, \"large_tick_hit\": 36, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',45.9459,213330751,4812344,NULL,'2023-07-07 22:42:42',1688769762,NULL),(1962312071,5015047,2,4127347,1,1,1,'S',1,0.991763,313,786284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 829, \"large_tick_hit\": 11, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 11, \"small_tick_hit\": 369}}',45.9522,215446196,4018912,NULL,'2024-01-06 19:46:52',1704570412,NULL),(1960487849,5015047,2,2699151,1,1,1,'S',1,0.994305,293,855501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 17, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',45.9909,213036144,2343734,NULL,'2023-06-14 23:38:33',1686785913,NULL),(1960704789,5015047,2,1592914,1,1,1,'XH',1,1,137,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',46.0817,213388742,457358,NULL,'2023-07-12 09:18:03',1689153483,NULL),(1960398067,5015047,2,3144954,1,1,1,'S',1,0.998246,321,962781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 249}}',46.1021,213048224,2568500,NULL,'2023-06-15 22:44:38',1686869078,NULL),(1961149340,5015047,2,214772,1,1,1,'S',1,0.993639,605,1026803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 570, \"large_tick_hit\": 105, \"small_tick_hit\": 887, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 105, \"small_tick_hit\": 895}}',46.1099,214001320,8714215,NULL,'2023-09-01 17:05:30',1693587930,NULL),(1960252631,5015047,2,1827412,1,1,1,'S',1,0.998051,364,965394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.1606,213006459,3299624,NULL,'2023-06-12 15:40:08',1686584408,NULL),(1960802496,5015047,2,1639738,1,1,1,'A',1,0.972789,49,467126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',46.1749,213655375,160852,NULL,'2023-08-02 16:23:03',1690993383,NULL),(3111348963,5015047,2,1660980,1,1,1,'S',1,0.986345,320,661564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1217, \"large_tick_hit\": 12, \"small_tick_hit\": 938, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 12, \"small_tick_hit\": 945}}',46.2595,217431566,5561792,NULL,'2024-07-05 17:42:55',1720201375,NULL),(1960542294,5015047,2,245736,1,1,1,'X',1,1,542,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',46.3087,213188283,7027886,NULL,'2023-06-26 19:23:55',1687807435,NULL),(1960409427,5015047,2,35841,1,1,1,'S',1,0.997044,525,962119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 490}}',46.3547,213016632,8302290,NULL,'2023-06-13 12:51:41',1686660701,NULL),(1960634541,5015047,2,3721629,1,1,1,'SH',1,0.988764,184,1255136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 172}}',46.3583,213388902,946975,NULL,'2023-07-12 09:34:56',1689154496,NULL),(1960414753,5015047,2,2136884,1,1,1,'X',1,1,595,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 33, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 33, \"small_tick_hit\": 317}}',46.4187,213028455,8126194,NULL,'2023-06-14 11:34:01',1686742441,NULL),(1960741483,5015047,2,4155735,1,1,1,'S',1,0.995408,249,805805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 580, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 288}}',46.4332,213383737,3060466,NULL,'2023-07-11 22:01:02',1689112862,NULL),(1961100395,5015047,2,1746722,1,1,1,'S',1,0.99022,157,682305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',46.5383,213945625,2071710,NULL,'2023-08-27 18:58:15',1693162695,NULL),(1961028568,5015047,2,3152510,1,1,1,'A',1,0.966278,125,572171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 552, \"large_tick_hit\": 26, \"small_tick_hit\": 167, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 26, \"small_tick_hit\": 179}}',46.5471,213978114,1591910,NULL,'2023-08-30 15:54:45',1693410885,NULL),(1960799962,5015047,2,2882680,1,1,1,'A',1,0.96875,173,673080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 545, \"large_tick_hit\": 60, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 279}}',46.5505,213644127,1784740,NULL,'2023-08-01 18:32:37',1690914757,NULL),(1960653850,5015047,2,4098187,1,1,1,'A',1,0.974217,142,611274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 184}}',46.5665,213384016,1173360,NULL,'2023-07-11 22:30:42',1689114642,NULL),(1960623439,5015047,2,3682189,1,1,1,'S',1,0.994278,366,783442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 909, \"large_tick_hit\": 7, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 7, \"small_tick_hit\": 476}}',46.6613,213331265,5757052,NULL,'2023-07-07 23:39:48',1688773188,NULL),(1962075967,5015047,2,1501236,1,1,1,'SH',1,0.997342,564,927079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1127, \"small_tick_hit\": 749, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 751}}',46.7036,215169677,11094776,NULL,'2023-12-14 18:41:20',1702579280,NULL),(1960486553,5015047,2,3848785,1,1,1,'S',1,0.998296,310,959346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 277}}',46.7228,213019850,2379888,NULL,'2023-06-13 17:25:45',1686677145,NULL),(1960755233,5015047,2,4168910,1,1,1,'A',1,0.979592,106,1256823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 188}}',46.877,213388954,248046,NULL,'2023-07-12 09:40:44',1689154844,NULL),(3202459340,5015047,2,3249296,1,1,1,'A',1,0.965625,272,568447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 827, \"large_tick_hit\": 13, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 13, \"small_tick_hit\": 94}}',46.897,217632455,4051570,NULL,'2024-07-22 18:24:12',1721672652,NULL),(1960756898,5015047,2,4173823,1,1,1,'SH',1,0.997642,244,1016638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',47.0665,213378843,1558436,NULL,'2023-07-11 14:47:27',1689086847,NULL),(1960395734,5015047,2,3725890,1,1,1,'S',1,0.997302,385,966638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 724, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 727}}',47.0837,213028617,2812576,NULL,'2023-06-14 11:49:43',1686743383,NULL),(1960460582,5015047,2,4112866,1,1,1,'S',1,0.997704,379,962955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 492}}',47.1474,213019833,3560744,NULL,'2023-06-13 17:23:44',1686677024,NULL),(1960523983,5015047,2,1614054,0,1,1,'A',1,0.971182,129,656276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',47.2392,213212185,541508,NULL,'2023-06-28 16:27:23',1687969643,NULL),(1960249723,5015047,2,3097043,1,1,1,'X',1,1,240,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',47.3274,213009423,1466868,NULL,'2023-06-12 20:31:47',1686601907,NULL),(1960391129,5015047,2,1056413,1,1,1,'S',1,0.999057,577,961171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',47.3757,213016973,8100992,NULL,'2023-06-13 13:18:20',1686662300,NULL),(1960786403,5015047,2,2140762,1,1,1,'S',1,0.995044,339,802862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1161, \"large_tick_hit\": 1, \"small_tick_hit\": 645, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',47.438,213556966,7171282,NULL,'2023-07-25 17:03:35',1690304615,NULL),(1960405138,5015047,2,3159752,1,1,1,'S',1,0.998244,869,903362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1003, \"large_tick_hit\": 25, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 25, \"small_tick_hit\": 677}}',47.4779,213021303,18173750,NULL,'2023-06-13 19:48:35',1686685715,NULL),(1960809086,5015047,2,2178493,1,1,1,'A',1,0.969741,211,807370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 49, \"small_tick_hit\": 317, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',47.4831,213628682,1194286,NULL,'2023-07-31 14:41:01',1690814461,NULL),(1960969447,5015047,2,1220325,1,1,1,'XH',1,1,82,1141528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',47.4974,213800959,168497,NULL,'2023-08-14 19:21:43',1692040903,NULL),(1960667957,5015047,2,4108775,1,1,1,'S',1,0.995342,700,821176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1812, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 113}}',47.5109,213341908,23049558,NULL,'2023-07-08 18:33:22',1688841202,NULL),(1960435665,5015047,2,2178494,1,1,1,'S',1,0.99729,266,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',47.6012,213035830,1677036,NULL,'2023-06-14 22:56:08',1686783368,NULL),(1961034094,5015047,2,3755888,1,1,1,'X',1,1,143,1090455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',47.8336,213867066,604464,NULL,'2023-08-20 14:39:06',1692542346,NULL),(1960385530,5015047,2,1437111,1,1,1,'S',1,0.99162,216,792548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',47.8488,213107870,1867482,NULL,'2023-06-20 13:55:45',1687269345,NULL),(1960990103,5015047,2,3008177,1,1,1,'XH',1,1,204,1141971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',47.9526,213789780,950043,NULL,'2023-08-13 19:58:45',1691956725,NULL),(1960508258,5015047,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,213296488,37875138,NULL,'2023-07-05 08:56:55',1688547415,NULL),(1960388063,5015047,2,683753,0,1,1,'S',1,0.990361,190,957388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',48.1858,213020180,832686,NULL,'2023-06-13 17:56:04',1686678964,NULL),(2957707617,5015047,2,4049187,1,1,1,'S',1,0.991472,374,770510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1458, \"large_tick_hit\": 108, \"small_tick_hit\": 643, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 108, \"small_tick_hit\": 652}}',48.2953,217076292,9150406,NULL,'2024-06-07 15:56:19',1717775779,NULL),(1961120218,5015047,2,2699284,1,1,1,'X',1,1,840,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',48.3292,213941442,17120362,NULL,'2023-08-27 12:58:25',1693141105,NULL),(3179997994,5015047,2,768459,1,1,1,'SH',1,0.994327,275,807982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 794, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',48.3321,217584908,4139994,NULL,'2024-07-18 16:22:51',1721319771,NULL),(1960802363,5015047,2,3226552,1,1,1,'A',1,0.957101,144,623839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 481, \"large_tick_hit\": 18, \"small_tick_hit\": 148, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 18, \"small_tick_hit\": 165}}',48.4111,213644286,1322328,NULL,'2023-08-01 18:49:10',1690915750,NULL),(1960958940,5015047,2,351996,1,1,1,'S',1,0.980922,366,657300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 958, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',48.5585,213686532,5224980,NULL,'2023-08-05 07:14:05',1691219645,NULL),(1960459704,5015047,2,3997827,1,1,1,'X',1,1,145,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',48.6602,213053487,545178,NULL,'2023-06-16 11:54:20',1686916460,NULL),(1961074278,5015047,2,2225827,1,1,1,'X',1,1,169,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',48.7511,213866970,807875,NULL,'2023-08-20 14:30:41',1692541841,NULL),(3213668623,5015047,2,1587421,0,1,1,'S',1,0.990022,157,787022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 33, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',48.7661,217655763,2115833,NULL,'2024-07-24 18:28:10',1721845690,NULL),(1962073508,5015047,2,3638947,1,1,1,'S',1,0.984177,217,673143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 703, \"large_tick_hit\": 5, \"small_tick_hit\": 536, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 544}}',48.9014,215249065,2695384,NULL,'2023-12-21 19:28:32',1703186912,NULL),(1960577245,5015047,2,1605335,1,1,1,'S',1,0.990182,476,799444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1210, \"large_tick_hit\": 6, \"small_tick_hit\": 801, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',48.9229,213296607,9171534,NULL,'2023-07-05 09:11:54',1688548314,NULL),(1960436603,5015047,2,2890192,1,1,1,'S',1,0.994587,347,914179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 350}}',49.0511,213021373,3022190,NULL,'2023-06-13 19:53:49',1686686029,NULL),(1960584439,5015047,2,3835859,1,1,1,'S',1,0.990345,233,756812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',49.115,213207003,1638698,NULL,'2023-06-28 07:30:45',1687937445,NULL),(1960368067,5015047,2,4073087,1,1,1,'S',1,0.997106,395,896184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 66, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 66, \"small_tick_hit\": 234}}',49.1226,213014253,3380664,NULL,'2023-06-13 07:54:22',1686642862,NULL),(1960498405,5015047,2,3886992,1,1,1,'S',1,0.998261,309,976409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 266}}',49.2477,213020143,2404066,NULL,'2023-06-13 17:51:20',1686678680,NULL),(1960495570,5015047,2,3673692,1,1,1,'S',1,0.988019,477,857903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 564, \"large_tick_hit\": 17, \"small_tick_hit\": 656, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 664}}',49.2581,213054148,5560400,NULL,'2023-06-16 12:57:50',1686920270,NULL),(1960457922,5015047,2,3312996,1,1,1,'S',1,0.991404,287,807433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 56, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',49.3153,213133225,2630136,NULL,'2023-06-22 14:26:05',1687443965,NULL),(1960383071,5015047,2,2364850,1,1,1,'S',1,0.997561,562,1054810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 665, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}}',49.3196,213132941,4525344,NULL,'2023-06-22 13:57:00',1687442220,NULL),(1960443972,5015047,2,2206570,0,1,1,'A',1,0.979821,112,728194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',49.3248,213108034,633370,NULL,'2023-06-20 14:09:05',1687270145,NULL),(1960714720,5015047,2,3848784,1,1,1,'S',1,0.988764,170,742060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 46, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 46, \"small_tick_hit\": 195}}',49.3643,213343387,1553894,NULL,'2023-07-08 20:49:42',1688849382,NULL),(1960932667,5015047,2,257793,0,1,1,'S',1,0.984114,333,686703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1070, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',49.4547,213786310,4848962,NULL,'2023-08-13 15:03:36',1691939016,NULL),(1960312579,5015047,2,2206571,1,1,1,'S',1,0.981132,182,957888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',49.4994,213010855,783156,NULL,'2023-06-12 23:26:39',1686612399,NULL),(1960523819,5015047,2,1613232,0,1,1,'A',1,0.979943,118,684008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',49.5337,213225623,545132,NULL,'2023-06-29 17:39:25',1688060365,NULL),(1960613766,5015047,2,4051812,1,1,1,'S',1,0.983456,183,697036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 183}}',49.5715,213339427,1032094,NULL,'2023-07-08 14:49:51',1688827791,NULL),(1960305520,5015047,2,3552118,1,1,1,'S',1,0.99682,284,960286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',49.6127,213014055,1912686,NULL,'2023-06-13 07:32:57',1686641577,NULL),(1960802193,5015047,2,1911308,1,1,1,'S',1,0.981889,164,640629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 10, \"small_tick_hit\": 225}}',49.627,213630980,1993790,NULL,'2023-07-31 18:06:50',1690826810,NULL),(1961261152,5015047,2,1740509,1,1,1,'A',1,0.97037,72,563942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 26, \"small_tick_hit\": 24, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',49.6991,214015418,310466,NULL,'2023-09-02 20:43:30',1693687410,NULL),(1960680544,5015047,2,38821,1,1,1,'S',1,0.997754,521,881928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1306, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 472}}',49.7063,213365055,18618150,NULL,'2023-07-10 13:22:56',1688995376,NULL),(1960402342,5015047,2,3728876,1,1,1,'S',1,0.996558,328,962320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',49.7809,213016449,2666186,NULL,'2023-06-13 12:34:48',1686659688,NULL),(1960522122,5015047,2,178448,0,1,1,'S',1,0.998932,795,915225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1303, \"large_tick_hit\": 247, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 247, \"small_tick_hit\": 320}}',49.8807,213329787,23483008,NULL,'2023-07-07 21:00:10',1688763610,NULL),(1960796303,5015047,2,2534341,1,1,1,'S',1,0.984307,217,686961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 726, \"large_tick_hit\": 55, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',49.9093,213643341,3374520,NULL,'2023-08-01 17:32:37',1690911157,NULL),(1960610287,5015047,2,2928218,1,1,1,'S',1,0.9953,371,826178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"large_tick_hit\": 70, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 190}}',49.9865,213240268,3686758,NULL,'2023-06-30 21:15:47',1688159747,NULL),(1960577955,5015047,2,2026870,1,1,1,'S',1,0.993037,448,797855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 756, \"large_tick_hit\": 29, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',50.0084,213271724,5424980,NULL,'2023-07-03 08:22:55',1688372575,NULL),(1960404448,5015047,2,1889041,1,1,1,'S',1,0.99177,142,958180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',50.0244,213057056,525050,NULL,'2023-06-16 17:11:45',1686935505,NULL),(1960973990,5015047,2,2947640,1,1,1,'XH',1,1,149,1141293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',50.0354,213800651,490955,NULL,'2023-08-14 18:52:14',1692039134,NULL),(1961042278,5015047,2,2151910,1,1,1,'X',1,1,482,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',50.0414,213945565,5689612,NULL,'2023-08-27 18:53:00',1693162380,NULL),(1960926091,5015047,2,3167011,1,1,1,'A',1,0.956772,74,506957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 229, \"large_tick_hit\": 13, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',50.1147,213785446,381920,NULL,'2023-08-13 13:27:19',1691933239,NULL),(1960744520,5015047,2,1372429,1,1,1,'XH',1,1,303,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 111}}',50.2555,213378735,2404412,NULL,'2023-07-11 14:39:51',1689086391,NULL),(1960612981,5015047,2,4050452,1,1,1,'S',1,0.983379,235,745371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',50.4118,213338869,2096208,NULL,'2023-07-08 14:01:42',1688824902,NULL),(1960452582,5015047,2,3294448,1,1,1,'S',1,0.99308,101,794658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 101}}',50.4241,213136581,546360,NULL,'2023-06-22 19:17:41',1687461461,NULL),(1960404600,5015047,2,1889045,0,1,1,'A',1,0.976096,108,730284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',50.6214,213053196,377866,NULL,'2023-06-16 11:20:22',1686914422,NULL),(1961103135,5015047,2,90220,1,1,1,'S',1,0.983573,207,885878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 50, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 200}}',50.6769,213845735,1050593,NULL,'2023-08-18 17:09:55',1692378595,NULL),(1960466830,5015047,2,2989269,1,1,1,'S',1,0.992509,110,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 157}}',50.7537,213159789,347878,NULL,'2023-06-24 17:10:38',1687626638,NULL),(1960487990,5015047,2,3851117,1,1,1,'S',1,0.992051,268,836624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',50.7873,213162510,1895132,NULL,'2023-06-24 21:20:12',1687641612,NULL),(3090158108,5015047,2,4034237,1,1,1,'S',1,0.990859,411,718564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1159, \"large_tick_hit\": 1, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 1, \"small_tick_hit\": 468}}',50.8003,217382650,7783756,NULL,'2024-07-01 17:07:59',1719853679,NULL),(1960562977,5015047,2,4105652,1,1,1,'S',1,0.990169,608,795619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1237, \"large_tick_hit\": 2, \"small_tick_hit\": 574, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 2, \"small_tick_hit\": 584}}',50.8128,213331069,13005600,NULL,'2023-07-07 23:19:28',1688771968,NULL),(1960577341,5015047,2,1743650,1,1,1,'SH',1,0.986139,391,823671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 119, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',50.9281,213292435,3971176,NULL,'2023-07-04 23:03:55',1688511835,NULL),(1961163677,5015047,2,1887926,1,1,1,'S',1,0.998565,201,981705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',51.0207,214001348,2205709,NULL,'2023-09-01 17:07:33',1693588053,NULL),(1960468306,5015047,2,1612686,1,1,1,'S',1,0.997725,1077,936262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1190, \"large_tick_hit\": 5, \"small_tick_hit\": 998, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 5, \"small_tick_hit\": 1002}}',51.0835,213108754,28418884,NULL,'2023-06-20 15:07:29',1687273649,NULL),(1960718843,5015047,2,4148371,1,1,1,'S',1,0.991865,456,742599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1153, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1164, \"small_tick_hit\": 434}}',51.0955,213390506,7451244,NULL,'2023-07-12 12:25:48',1689164748,NULL),(1960697868,5015047,2,3616252,1,1,1,'S',1,0.990577,475,752968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1040, \"large_tick_hit\": 5, \"small_tick_hit\": 637, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 5, \"small_tick_hit\": 642}}',51.1887,213342352,7667546,NULL,'2023-07-08 19:06:23',1688843183,NULL),(1960601502,5015047,2,929914,0,1,1,'S',1,0.982418,207,756929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 128}}',51.2343,213272038,1168522,NULL,'2023-07-03 09:11:07',1688375467,NULL),(1960435046,5015047,2,3788846,1,1,1,'S',1,0.992806,176,966876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',51.2425,213030787,648260,NULL,'2023-06-14 14:49:12',1686754152,NULL),(1960437873,5015047,2,3576003,1,1,1,'X',1,1,153,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 170}}',51.3331,213136924,627048,NULL,'2023-06-22 19:48:30',1687463310,NULL),(3089964129,5015047,2,4024931,1,1,1,'A',1,0.975728,190,680387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 527, \"large_tick_hit\": 18, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 18, \"small_tick_hit\": 271}}',51.3384,217382080,2431270,NULL,'2024-07-01 16:25:13',1719851113,NULL),(3101301985,5015047,2,3944076,1,1,1,'SH',1,0.990519,440,760329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1176, \"large_tick_hit\": 2, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 2, \"small_tick_hit\": 600}}',51.3614,217408635,6828214,NULL,'2024-07-03 18:51:55',1720032715,NULL),(1960472372,5015047,2,927409,0,1,1,'S',1,0.994819,243,959561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',51.3729,213053444,1294762,NULL,'2023-06-16 11:49:31',1686916171,NULL),(1960456980,5015047,2,3810356,1,1,1,'X',1,1,158,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',51.4123,213040529,536794,NULL,'2023-06-15 10:50:53',1686826253,NULL),(1960391454,5015047,2,3915016,1,1,1,'S',1,0.996835,222,961359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 126, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 126, \"small_tick_hit\": 410}}',51.4703,213036297,322512,NULL,'2023-06-14 23:58:27',1686787107,NULL),(1960610145,5015047,2,3880541,1,1,1,'S',1,0.994481,301,797678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 569, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 333}}',51.4849,213338151,3930696,NULL,'2023-07-08 12:59:23',1688821163,NULL),(3179891783,5015047,2,58037,1,1,1,'S',1,0.997799,1170,940621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1265, \"large_tick_hit\": 282, \"small_tick_hit\": 1627, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 282, \"small_tick_hit\": 1633}}',51.4981,217584681,36716150,NULL,'2024-07-18 16:00:25',1721318425,NULL),(3058618287,5015047,2,2425080,1,1,1,'S',1,0.986122,273,701179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 872, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 343}}',51.5626,217312018,4096128,NULL,'2024-06-25 21:20:12',1719350412,NULL),(1960451703,5015047,2,2225825,1,1,1,'S',1,0.991684,190,956711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',51.5777,213021250,865006,NULL,'2023-06-13 19:42:11',1686685331,NULL),(1960539924,5015047,2,2549972,1,1,1,'S',1,0.98951,227,836099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',51.7493,213339446,2660286,NULL,'2023-07-08 14:52:20',1688827940,NULL),(3169333242,5015047,2,2831927,1,1,1,'A',1,0.968131,383,670419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 849, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',51.8632,217561607,5799320,NULL,'2024-07-16 15:58:03',1721145483,NULL),(1960418607,5015047,2,3757335,1,1,1,'S',1,0.993691,380,959102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',51.9332,213034272,3555564,NULL,'2023-06-14 20:02:31',1686772951,NULL),(1960952370,5015047,2,3764206,1,1,1,'A',1,0.960526,89,659828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',51.9423,213787845,268614,NULL,'2023-08-13 17:09:30',1691946570,NULL),(1960567077,5015047,2,4108932,1,1,1,'S',1,0.986038,215,701386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 142}}',51.9822,213331385,1412514,NULL,'2023-07-07 23:54:42',1688774082,NULL),(1960552041,5015047,2,786021,1,1,1,'S',1,0.99256,492,769854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1069, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',51.9994,213212219,9648916,NULL,'2023-06-28 16:30:41',1687969841,NULL),(1960606370,5015047,2,3874871,1,1,1,'S',1,0.993726,365,804081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 236}}',52.0147,213316041,3690616,NULL,'2023-07-06 20:14:08',1688674448,NULL),(1960599375,5015047,2,1804084,1,1,1,'S',1,0.995126,266,927491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 104, \"small_tick_hit\": 596, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 104, \"small_tick_hit\": 599}}',52.0494,213236122,3184116,NULL,'2023-06-30 15:00:26',1688137226,NULL),(1961190349,5015047,2,2979584,1,1,1,'SH',1,0.99667,325,957936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',52.0661,213990067,4847634,NULL,'2023-08-31 16:13:09',1693498389,NULL),(1960594646,5015047,2,2316631,1,1,1,'S',1,0.992278,214,751310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 104}}',52.2595,213329459,1802136,NULL,'2023-07-07 20:24:41',1688761481,NULL),(1960549469,5015047,2,1964999,1,1,1,'A',1,0.977497,122,832023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 482, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',52.2621,213338125,630176,NULL,'2023-07-08 12:56:49',1688821009,NULL),(1960989052,5015047,2,1759296,1,1,1,'S',1,0.994465,157,847236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 82, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',52.273,213789619,1008127,NULL,'2023-08-13 19:43:40',1691955820,NULL),(1960462094,5015047,2,2614246,1,1,1,'S',1,0.987678,334,830250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 155, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 155, \"small_tick_hit\": 343}}',52.3821,213095485,3355182,NULL,'2023-06-19 15:53:31',1687190011,NULL),(1960459781,5015047,2,2234393,1,1,1,'X',1,1,157,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',52.3974,213029048,645950,NULL,'2023-06-14 12:30:08',1686745808,NULL),(1960500539,5015047,2,4057633,1,1,1,'S',1,0.99697,228,972659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 102}}',52.4168,213030148,1379858,NULL,'2023-06-14 13:54:51',1686750891,NULL),(1960473820,5015047,2,2654794,1,1,1,'S',1,0.995781,307,846217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 102, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 102, \"small_tick_hit\": 219}}',52.4325,213105686,2567768,NULL,'2023-06-20 09:54:44',1687254884,NULL),(1960557121,5015047,2,3784060,1,1,1,'S',1,0.994749,570,873856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 791, \"small_tick_hit\": 914, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 794, \"small_tick_hit\": 920}}',52.46,213207151,8737252,NULL,'2023-06-28 07:48:31',1687938511,NULL),(3170083719,5015047,2,4066340,1,1,1,'S',1,0.993103,438,756010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1248, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1258, \"small_tick_hit\": 482}}',52.4602,217563252,6902260,NULL,'2024-07-16 18:44:55',1721155495,NULL),(1960401304,5015047,2,2424032,0,1,1,'S',1,0.99361,183,773572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',52.5307,213125232,1370214,NULL,'2023-06-21 22:18:04',1687385884,NULL),(1960376103,5015047,2,2344015,1,1,1,'S',1,0.984989,530,797571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 707, \"large_tick_hit\": 92, \"small_tick_hit\": 579, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 590}}',52.543,213111729,6506306,NULL,'2023-06-20 19:56:32',1687290992,NULL),(1960417955,5015047,2,4091168,1,1,1,'S',1,0.998347,578,961282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"small_tick_hit\": 630, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 632}}',52.6927,213020279,8167148,NULL,'2023-06-13 18:08:00',1686679680,NULL),(1960375476,5015047,2,1843306,0,1,1,'X',1,1,205,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',52.7009,213017311,1082972,NULL,'2023-06-13 13:49:19',1686664159,NULL),(1960498667,5015047,2,4042235,1,1,1,'S',1,0.994964,625,867851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 571}}',52.7144,213160025,10144932,NULL,'2023-06-24 17:40:22',1687628422,NULL),(1960479515,5015047,2,3836613,1,1,1,'S',1,0.995549,386,960968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',52.7875,213057149,3645090,NULL,'2023-06-16 17:20:59',1686936059,NULL),(1960423750,5015047,2,282249,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',52.7948,213021097,628862,NULL,'2023-06-13 19:26:53',1686684413,NULL),(1960587007,5015047,2,89875,1,1,1,'S',1,0.998665,465,953054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 33, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 33, \"small_tick_hit\": 279}}',52.8009,213240316,6339810,NULL,'2023-06-30 21:21:15',1688160075,NULL),(1960543259,5015047,2,2561525,1,1,1,'S',1,0.997722,242,965802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',52.8676,213266428,1319812,NULL,'2023-07-02 19:25:31',1688325931,NULL),(3100648741,5015047,2,1649596,1,1,1,'A',1,0.979954,439,658016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1063, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1085, \"small_tick_hit\": 212}}',52.8777,217406765,6269308,NULL,'2024-07-03 16:27:47',1720024067,NULL),(1960534368,5015047,2,216586,1,1,1,'SH',1,0.998723,536,1023879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 106, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 106, \"small_tick_hit\": 247}}',52.9099,213292375,6400509,NULL,'2023-07-04 22:54:18',1688511258,NULL),(1960417852,5015047,2,1640674,0,1,1,'S',1,0.98994,229,956489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',52.9756,213029355,1305282,NULL,'2023-06-14 12:53:27',1686747207,NULL),(1961071698,5015047,2,4045178,1,1,1,'X',1,1,669,1087179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',53.0707,213866946,9221355,NULL,'2023-08-20 14:28:13',1692541693,NULL),(1960670081,5015047,2,3965630,1,1,1,'S',1,0.987823,204,703168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',53.1229,213384212,1394998,NULL,'2023-07-11 23:00:30',1689116430,NULL),(1960464524,5015047,2,2981502,1,1,1,'S',1,0.994152,403,958907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 281}}',53.1425,213016572,3443578,NULL,'2023-06-13 12:46:26',1686660386,NULL),(1960545257,5015047,2,3767279,1,1,1,'A',1,0.948598,97,751781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 82, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 13, \"small_tick_hit\": 86}}',53.2101,213330430,333180,NULL,'2023-07-07 22:04:24',1688767464,NULL),(1962090004,5015047,2,3032350,1,1,1,'A',1,0.978505,369,676080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 837, \"large_tick_hit\": 45, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 45, \"small_tick_hit\": 173}}',53.2502,215247795,4567534,NULL,'2023-12-21 17:06:12',1703178372,NULL),(3090357105,5015047,2,2147938,1,1,1,'S',1,0.990998,310,718944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 891, \"large_tick_hit\": 24, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 24, \"small_tick_hit\": 408}}',53.3343,217383141,5638260,NULL,'2024-07-01 17:52:46',1719856366,NULL),(1960560993,5015047,2,1570419,1,1,1,'S',1,0.994681,424,863152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1056, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 445}}',53.3388,213326856,9237632,NULL,'2023-07-07 16:33:01',1688747581,NULL),(1960782352,5015047,2,663819,0,1,1,'A',1,0.95941,112,626797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',53.3844,213557641,397090,NULL,'2023-07-25 18:09:13',1690308553,NULL),(1960475249,5015047,2,2660182,1,1,1,'S',1,0.996032,147,963082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 105}}',53.6065,213159803,579620,NULL,'2023-06-24 17:12:49',1687626769,NULL),(1960436282,5015047,2,1672087,1,1,1,'S',1,0.985714,299,906026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',53.6279,213044753,2207770,NULL,'2023-06-15 16:51:19',1686847879,NULL),(1960458547,5015047,2,4108415,1,1,1,'X',1,1,367,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 291}}',53.7899,213057079,3026070,NULL,'2023-06-16 17:13:25',1686935605,NULL),(1960413647,5015047,2,2469120,1,1,1,'X',1,1,355,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',53.8065,213057126,3062340,NULL,'2023-06-16 17:18:05',1686935885,NULL),(1960440971,5015047,2,2905380,1,1,1,'S',1,0.996633,129,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',53.888,213044686,430514,NULL,'2023-06-15 16:44:36',1686847476,NULL),(1960441227,5015047,2,1220324,0,1,1,'S',1,0.992218,95,958305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',53.9498,213021540,236728,NULL,'2023-06-13 20:08:05',1686686885,NULL),(1960497081,5015047,2,3690860,1,1,1,'X',1,1,314,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',54.0885,213057168,2249518,NULL,'2023-06-16 17:22:39',1686936159,NULL),(3201608258,5015047,2,260489,1,1,1,'S',1,0.997045,651,844836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2553, \"large_tick_hit\": 113, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2562, \"large_tick_hit\": 113, \"small_tick_hit\": 709}}',54.1544,217630488,27149356,NULL,'2024-07-22 15:22:18',1721661738,NULL),(1960377373,5015047,2,2077774,1,1,1,'S',1,0.997333,296,889142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 30, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 336}}',54.1702,213160332,2439026,NULL,'2023-06-24 18:15:01',1687630501,NULL),(1960665712,5015047,2,3541530,1,1,1,'S',1,0.986807,466,793555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"large_tick_hit\": 29, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 29, \"small_tick_hit\": 107}}',54.2848,213357662,6481860,NULL,'2023-07-09 20:52:21',1688935941,NULL),(2975291190,5015047,2,3542132,1,1,1,'S',1,0.994963,847,804886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1583, \"large_tick_hit\": 5, \"small_tick_hit\": 1375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 5, \"small_tick_hit\": 1378}}',54.3892,217116186,19919910,NULL,'2024-06-10 18:26:34',1718043994,NULL),(1960443372,5015047,2,3597219,1,1,1,'S',1,0.996875,160,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',54.5042,213047276,652518,NULL,'2023-06-15 20:52:05',1686862325,NULL),(1960398847,5015047,2,3147665,1,1,1,'X',1,1,109,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',54.6248,213053380,270358,NULL,'2023-06-16 11:41:36',1686915696,NULL),(1960880994,5015047,2,4089744,1,1,1,'S',1,0.995232,441,789309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1179, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 492}}',54.6952,213557135,8459618,NULL,'2023-07-25 17:20:33',1690305633,NULL),(1960859964,5015047,2,4059062,1,1,1,'S',1,0.991754,295,817265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 917, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 3, \"small_tick_hit\": 410}}',55.0477,213642821,5972542,NULL,'2023-08-01 16:55:01',1690908901,NULL),(1960552481,5015047,2,3560730,1,1,1,'S',1,0.994358,263,790008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',55.0766,213337705,2180298,NULL,'2023-07-08 12:23:02',1688818982,NULL),(3179947221,5015047,2,2779282,1,1,1,'SH',1,0.992647,457,872933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1037, \"large_tick_hit\": 10, \"small_tick_hit\": 708, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 716}}',55.0874,217584797,7814823,NULL,'2024-07-18 16:12:05',1721319125,NULL),(1960399986,5015047,2,2805821,1,1,1,'X',1,1,484,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',55.1896,213057203,5669446,NULL,'2023-06-16 17:25:52',1686936352,NULL),(1960591678,5015047,2,2878615,1,1,1,'S',1,0.996019,480,857503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1019, \"large_tick_hit\": 14, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 14, \"small_tick_hit\": 220}}',55.2456,213330835,8205552,NULL,'2023-07-07 22:53:58',1688770438,NULL),(1961252987,5015047,2,1977956,1,1,1,'S',1,0.990012,219,710295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',55.4149,214107027,2282328,NULL,'2023-09-09 19:43:22',1694288602,NULL),(1960707611,5015047,2,4138967,1,1,1,'S',1,0.993068,429,756494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1098, \"large_tick_hit\": 1, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 1, \"small_tick_hit\": 622}}',55.467,213370668,7314336,NULL,'2023-07-10 21:54:23',1689026063,NULL),(1960462823,5015047,2,4003620,1,1,1,'S',1,0.998681,891,962754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_tick_hit\": 1, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 1, \"small_tick_hit\": 625}}',55.5066,213108845,19276174,NULL,'2023-06-20 15:15:51',1687274151,NULL),(1960968777,5015047,2,1220324,1,1,1,'SH',1,0.988327,95,1135885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',55.8446,213800936,274055,NULL,'2023-08-14 19:19:37',1692040777,NULL),(1960697526,5015047,2,3989019,1,1,1,'SH',1,0.997328,715,1144101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 12, \"small_tick_hit\": 778, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 12, \"small_tick_hit\": 782}}',55.869,213379761,14565343,NULL,'2023-07-11 15:52:35',1689090755,NULL),(1960820723,5015047,2,2947734,1,1,1,'A',1,0.979167,166,787819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 80}}',55.9856,213628882,929758,NULL,'2023-07-31 14:56:48',1690815408,NULL),(3058632705,5015047,2,2906626,1,1,1,'S',1,0.992063,183,764132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 319}}',55.9958,217312050,2047048,NULL,'2024-06-25 21:23:42',1719350622,NULL),(1960500964,5015047,2,4063054,1,1,1,'S',1,0.995646,285,961186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 404}}',56.0193,213047295,1997538,NULL,'2023-06-15 20:54:24',1686862464,NULL),(1961028081,5015047,2,181253,0,1,1,'S',1,0.99914,883,924222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1921, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',56.123,213845674,32262624,NULL,'2023-08-18 17:02:27',1692378147,NULL),(3201773786,5015047,2,1036655,0,1,1,'SH',1,0.992952,465,962674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 710, \"large_tick_hit\": 110, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 110, \"small_tick_hit\": 311}}',56.1393,217630792,6379418,NULL,'2024-07-22 15:57:03',1721663823,NULL),(1960561162,5015047,2,3580550,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 34}}',56.146,213266462,582040,NULL,'2023-07-02 19:28:28',1688326108,NULL),(1960611378,5015047,2,2930152,1,1,1,'S',1,0.997797,205,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',56.1851,213266493,1057868,NULL,'2023-07-02 19:30:33',1688326233,NULL),(1960516221,5015047,2,3724486,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}}',56.3108,213266502,395294,NULL,'2023-07-02 19:31:18',1688326278,NULL),(1960394389,5015047,2,4074457,1,1,1,'S',1,0.991837,122,961854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',56.3109,213035853,414890,NULL,'2023-06-14 22:57:55',1686783475,NULL),(2560604177,5015047,2,1368881,1,1,1,'S',1,0.996457,509,878055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1401, \"large_tick_hit\": 63, \"small_tick_hit\": 1630, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 63, \"small_tick_hit\": 1637}}',56.6284,216307132,13331956,NULL,'2024-03-24 15:19:04',1711293544,NULL),(3100912961,5015047,2,3999111,1,1,1,'SH',1,0.983784,183,709247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 526, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 206}}',56.7152,217407506,1970592,NULL,'2024-07-03 17:25:47',1720027547,NULL),(1961003706,5015047,2,538050,1,1,1,'X',1,1,1058,997632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 1067}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 1067}}',56.7702,213739239,27185758,NULL,'2023-08-09 16:59:20',1691600360,NULL),(1961016509,5015047,2,154165,1,1,1,'S',1,0.999374,562,930369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1099, \"large_tick_hit\": 10, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 10, \"small_tick_hit\": 488}}',56.9827,213845775,18456660,NULL,'2023-08-18 17:14:55',1692378895,NULL),(1960590109,5015047,2,1291409,0,1,1,'S',1,0.995726,122,959879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',57.3127,213199508,389838,NULL,'2023-06-27 16:44:59',1687884299,NULL),(1960435218,5015047,2,3243874,1,1,1,'S',1,0.995516,371,871113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',57.3876,213160714,3661130,NULL,'2023-06-24 18:47:14',1687632434,NULL),(1960518124,5015047,2,2477997,1,1,1,'X',1,1,119,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',57.4382,213199489,344954,NULL,'2023-06-27 16:43:44',1687884224,NULL),(1960623508,5015047,2,3424915,1,1,1,'S',1,0.994686,342,824953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',57.5326,213329972,5190056,NULL,'2023-07-07 21:19:04',1688764744,NULL),(1960411189,5015047,2,2458296,0,1,1,'S',1,0.996429,140,961315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',57.5499,213057251,519158,NULL,'2023-06-16 17:30:16',1686936616,NULL),(1960440005,5015047,2,3581357,1,1,1,'X',1,1,282,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',57.569,213105968,1994980,NULL,'2023-06-20 10:26:26',1687256786,NULL),(1960506280,5015047,2,3907940,1,1,1,'S',1,0.992117,651,784685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1236, \"small_tick_hit\": 526, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1246, \"small_tick_hit\": 530}}',57.5788,213326565,11759752,NULL,'2023-07-07 16:09:10',1688746150,NULL),(1960463790,5015047,2,3629285,1,1,1,'S',1,0.985342,229,918270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 44, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 368}}',57.899,213047440,1162724,NULL,'2023-06-15 21:07:22',1686863242,NULL),(1960580148,5015047,2,3618655,1,1,1,'S',1,0.997283,193,969058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 175}}',57.9258,213266523,905716,NULL,'2023-07-02 19:33:08',1688326388,NULL),(3174793123,5015047,2,2784599,1,1,1,'S',1,0.988806,298,703946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 655, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 140}}',57.9324,217573430,3166520,NULL,'2024-07-17 16:35:35',1721234135,NULL),(1960665217,5015047,2,2868385,1,1,1,'S',1,0.99901,1174,961150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 845, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',57.9813,213381463,32988994,NULL,'2023-07-11 18:21:23',1689099683,NULL),(1960563001,5015047,2,3584281,1,1,1,'S',1,0.993548,560,885353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 778, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 460}}',58.0139,213315546,8367244,NULL,'2023-07-06 19:29:38',1688671778,NULL),(1960768400,5015047,2,3949368,1,1,1,'S',1,0.982213,329,700805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 863, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 8, \"small_tick_hit\": 131}}',58.1955,213655783,4653198,NULL,'2023-08-02 17:03:16',1690995796,NULL),(1960583852,5015047,2,3337959,1,1,1,'S',1,0.990476,134,776634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',58.2178,213329988,805520,NULL,'2023-07-07 21:20:57',1688764857,NULL),(1960602809,5015047,2,2738197,1,1,1,'A',1,0.971098,209,729354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 24, \"small_tick_hit\": 154}}',58.2957,213185157,1744790,NULL,'2023-06-26 15:09:50',1687792190,NULL),(1960908179,5015047,2,2404183,1,1,1,'S',1,0.982767,518,749615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1482, \"large_tick_hit\": 10, \"small_tick_hit\": 504, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 10, \"small_tick_hit\": 527}}',58.3796,213686641,10824736,NULL,'2023-08-05 07:28:22',1691220502,NULL),(1961006026,5015047,2,4077440,1,1,1,'A',1,0.962175,196,708757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"small_tick_hit\": 85, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 94}}',58.469,213686919,1132614,NULL,'2023-08-05 08:01:45',1691222505,NULL),(1960408783,5015047,2,3169423,1,1,1,'S',1,0.989011,267,836336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',58.5264,213111196,2221928,NULL,'2023-06-20 19:02:51',1687287771,NULL),(1960706916,5015047,2,3326479,1,1,1,'S',1,0.991882,571,815077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 736, \"large_tick_hit\": 96, \"small_tick_hit\": 512, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 96, \"small_tick_hit\": 514}}',58.5554,213358521,7389744,NULL,'2023-07-09 22:23:44',1688941424,NULL),(1960427656,5015047,2,3773097,1,1,1,'S',1,0.990148,124,958664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',58.5571,213022219,372810,NULL,'2023-06-13 21:11:28',1686690688,NULL),(1960836276,5015047,2,3639411,1,1,1,'S',1,0.994802,511,867542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1116, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 420}}',58.7055,213619196,9476222,NULL,'2023-07-30 19:51:33',1690746693,NULL),(1960375181,5015047,2,2340133,1,1,1,'S',1,0.995392,125,973205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',58.7996,213017533,490258,NULL,'2023-06-13 14:10:13',1686665413,NULL),(1960387895,5015047,2,683752,0,1,1,'S',1,0.981087,224,952262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',58.8339,213033963,1152214,NULL,'2023-06-14 19:35:30',1686771330,NULL),(1960716918,5015047,2,4144818,1,1,1,'S',1,0.98946,222,718707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 288}}',58.9715,213367211,1781654,NULL,'2023-07-10 16:21:05',1689006065,NULL),(1960588473,5015047,2,3351183,1,1,1,'X',1,1,148,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 102}}',59.2848,213199461,497452,NULL,'2023-06-27 16:41:41',1687884101,NULL),(1960620252,5015047,2,140228,1,1,1,'X',1,1,772,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 204, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 204, \"small_tick_hit\": 410}}',59.3056,213296511,10710928,NULL,'2023-07-05 08:59:58',1688547598,NULL),(1960520648,5015047,2,3729223,1,1,1,'S',1,0.998663,301,888976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',59.3194,213207222,2706660,NULL,'2023-06-28 07:57:41',1687939061,NULL),(1960512197,5015047,2,16266,0,1,1,'S',1,0.998247,885,905775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1019, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',59.3395,213315735,19193826,NULL,'2023-07-06 19:45:37',1688672737,NULL),(1960489856,5015047,2,3404575,1,1,1,'S',1,0.989195,455,837051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 649, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 365}}',59.3443,213172568,5764556,NULL,'2023-06-25 16:18:15',1687709895,NULL),(1960468077,5015047,2,459513,1,1,1,'S',1,0.999653,1422,961393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1265, \"large_tick_hit\": 157, \"small_tick_hit\": 1456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 157, \"small_tick_hit\": 1457}}',59.3989,213111548,43622640,NULL,'2023-06-20 19:37:00',1687289820,NULL),(1960526303,5015047,2,2845064,1,1,1,'S',1,0.989597,221,723705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 470, \"large_tick_hit\": 62, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 62, \"small_tick_hit\": 231}}',59.5339,213340879,2085270,NULL,'2023-07-08 17:04:41',1688835881,NULL),(1960503403,5015047,2,2422639,1,1,1,'S',1,0.993838,455,875853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 55, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 55, \"small_tick_hit\": 337}}',59.6074,213338187,6247204,NULL,'2023-07-08 13:02:10',1688821330,NULL),(1960710595,5015047,2,66336,0,1,1,'SH',1,0.98174,299,727620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 664, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',59.7013,213493278,3888408,NULL,'2023-07-20 15:08:38',1689865718,NULL),(1960587522,5015047,2,1765779,1,1,1,'S',1,0.996084,270,839812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 85, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 85, \"small_tick_hit\": 249}}',59.8232,213325649,2251292,NULL,'2023-07-07 14:51:39',1688741499,NULL),(1960503960,5015047,2,2112182,1,1,1,'S',1,0.995146,312,960999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',60.0817,213266550,2417914,NULL,'2023-07-02 19:35:31',1688326531,NULL),(1960483334,5015047,2,3842299,1,1,1,'S',1,0.986111,274,854579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 305}}',60.1035,213060562,1930846,NULL,'2023-06-16 22:45:25',1686955525,NULL),(1960716662,5015047,2,345602,1,1,1,'XH',1,1,241,1018596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',60.1108,213378796,1538313,NULL,'2023-07-11 14:43:59',1689086639,NULL),(3219585312,5015047,2,2738197,1,1,1,'SH',1,0.986513,148,788532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 24, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 24, \"small_tick_hit\": 154}}',60.247,217667912,1382208,NULL,'2024-07-25 18:50:42',1721933442,NULL),(1960934538,5015047,2,748505,1,1,1,'S',1,0.998351,1498,909971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2477, \"large_tick_hit\": 23, \"small_tick_hit\": 1739, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',60.2601,213740421,67714874,NULL,'2023-08-09 18:55:00',1691607300,NULL),(1960567979,5015047,2,4111114,1,1,1,'S',1,0.994413,617,805231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1225, \"small_tick_hit\": 733, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1233, \"small_tick_hit\": 736}}',60.477,213340568,15399262,NULL,'2023-07-08 16:36:48',1688834208,NULL),(1960587935,5015047,2,91495,1,1,1,'S',1,0.999244,815,961162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 291, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 291, \"small_tick_hit\": 508}}',60.5,213329668,13503430,NULL,'2023-07-07 20:48:21',1688762901,NULL),(1960475889,5015047,2,2662946,1,1,1,'S',1,0.998055,273,965770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',60.5615,213043213,1839716,NULL,'2023-06-15 14:54:47',1686840887,NULL),(1960606850,5015047,2,2359735,1,1,1,'S',1,0.997636,266,959088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',60.5889,213199546,1746704,NULL,'2023-06-27 16:47:27',1687884447,NULL),(1960560179,5015047,2,1567499,1,1,1,'S',1,0.993827,363,860956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"large_tick_hit\": 18, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',60.7445,213337650,4331542,NULL,'2023-07-08 12:17:40',1688818660,NULL),(1960581507,5015047,2,3620720,1,1,1,'S',1,0.996425,430,913908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"large_tick_hit\": 21, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}}',60.8823,213271708,6619322,NULL,'2023-07-03 08:19:48',1688372388,NULL),(1960548486,5015047,2,1964150,1,1,1,'X',1,1,218,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',61.0678,213199554,1176962,NULL,'2023-06-27 16:48:27',1687884507,NULL),(1960414227,5015047,2,2840612,1,1,1,'A',1,0.976562,147,952803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',61.1408,213106069,550122,NULL,'2023-06-20 10:40:27',1687257627,NULL),(1960543135,5015047,2,762638,1,1,1,'X',1,1,686,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',61.1506,213188158,14263880,NULL,'2023-06-26 19:14:28',1687806868,NULL),(1960773362,5015047,2,3958586,1,1,1,'SH',1,0.992602,292,821260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 277}}',61.3151,213656907,2935796,NULL,'2023-08-02 18:45:38',1691001938,NULL),(3254395867,5015047,2,1888833,0,1,1,'A',1,0.971106,166,773149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',61.407,217739445,1334889,NULL,'2024-07-31 18:41:36',1722451296,NULL),(2504873328,5015047,2,539909,1,1,1,'S',1,0.985946,365,679778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 832, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',61.4277,216200627,4359536,NULL,'2024-03-14 14:41:28',1710427288,NULL),(3111520564,5015047,2,4131657,1,1,1,'S',1,0.985925,427,773655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1173, \"large_tick_hit\": 16, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',61.6585,217431984,8913556,NULL,'2024-07-05 18:21:23',1720203683,NULL),(1960780282,5015047,2,1864024,1,1,1,'A',1,0.977726,252,712042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"large_tick_hit\": 43, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 272}}',61.6592,213630744,2700570,NULL,'2023-07-31 17:46:28',1690825588,NULL),(1960495788,5015047,2,3674418,1,1,1,'S',1,0.991525,147,959124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',61.6694,213044725,540790,NULL,'2023-06-15 16:49:00',1686847740,NULL),(1960459860,5015047,2,2608200,1,1,1,'S',1,0.985437,243,877482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',61.7115,213053263,1321444,NULL,'2023-06-16 11:28:46',1686914926,NULL),(1960488480,5015047,2,3851278,1,1,1,'S',1,0.990071,303,956176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',61.7182,213034792,2264722,NULL,'2023-06-14 20:47:10',1686775630,NULL),(1961154051,5015047,2,2533964,1,1,1,'SH',1,0.996542,677,966490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1365, \"large_tick_hit\": 33, \"small_tick_hit\": 619, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 33, \"small_tick_hit\": 624}}',61.7839,214023061,18909104,NULL,'2023-09-03 10:55:23',1693738523,NULL),(1960609184,5015047,2,2749471,1,1,1,'S',1,0.99006,230,786095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 124}}',61.8409,213325582,1820084,NULL,'2023-07-07 14:45:47',1688741147,NULL),(3175024352,5015047,2,1536964,1,1,1,'A',1,0.976437,313,622247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 886, \"large_tick_hit\": 29, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',61.8905,217573996,4188170,NULL,'2024-07-17 17:26:59',1721237219,NULL),(2560624617,5015047,2,1531707,1,1,1,'S',1,0.995512,250,769691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',61.9729,216307176,6006940,NULL,'2024-03-24 15:22:56',1711293776,NULL),(1960467056,5015047,2,1612605,0,1,1,'S',1,0.991573,136,774113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',62.0015,213060346,590668,NULL,'2023-06-16 22:17:45',1686953865,NULL),(1960496307,5015047,2,4154831,1,1,1,'S',1,0.992095,128,958244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',62.017,213132471,409450,NULL,'2023-06-22 13:17:56',1687439876,NULL),(1960446894,5015047,2,2922527,1,1,1,'X',1,1,178,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',62.0239,213159841,842896,NULL,'2023-06-24 17:18:05',1687627085,NULL),(1960577356,5015047,2,1743650,1,1,1,'S',1,0.99802,479,877458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 119, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',62.0941,213296575,5176470,NULL,'2023-07-05 09:07:33',1688548053,NULL),(1960406649,5015047,2,1618671,1,1,1,'S',1,0.993661,275,962198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',62.2413,213119032,1679064,NULL,'2023-06-21 12:36:53',1687351013,NULL),(1961035876,5015047,2,2459722,1,1,1,'S',1,0.996198,367,833922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 789, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 260}}',62.275,213945892,5555398,NULL,'2023-08-27 19:19:04',1693163944,NULL),(1960378825,5015047,2,3097042,1,1,1,'X',1,1,267,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',62.3382,213105816,1800460,NULL,'2023-06-20 10:08:21',1687255701,NULL),(1960423348,5015047,2,3765805,1,1,1,'S',1,0.995575,351,923736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 307}}',62.4892,213160277,3047998,NULL,'2023-06-24 18:10:04',1687630204,NULL),(1960496580,5015047,2,3685112,1,1,1,'S',1,0.995187,280,895756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',62.4914,213125197,3403002,NULL,'2023-06-21 22:13:48',1687385628,NULL),(1960626442,5015047,2,3083150,1,1,1,'S',1,0.98944,464,822892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 656, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 7, \"small_tick_hit\": 279}}',62.5762,213338642,5809452,NULL,'2023-07-08 13:40:43',1688823643,NULL),(1960468168,5015047,2,3339484,1,1,1,'X',1,1,460,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',62.5932,213017521,5191624,NULL,'2023-06-13 14:08:46',1686665326,NULL),(1960444009,5015047,2,1235443,1,1,1,'S',1,0.995962,298,961842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',62.5958,213022238,2012044,NULL,'2023-06-13 21:13:19',1686690799,NULL),(1960516584,5015047,2,2470244,1,1,1,'S',1,0.991886,548,847381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 633, \"large_tick_hit\": 86, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 86, \"small_tick_hit\": 262}}',62.6059,213210884,6770770,NULL,'2023-06-28 14:32:59',1687962779,NULL),(1960667371,5015047,2,1092090,1,1,1,'S',1,0.987039,290,707500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 667, \"large_tick_hit\": 24, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',62.6373,213383773,3754210,NULL,'2023-07-11 22:05:31',1689113131,NULL),(1960458062,5015047,2,3810357,1,1,1,'S',1,0.986339,223,875137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 24, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 114}}',62.9694,213053178,1132922,NULL,'2023-06-16 11:18:09',1686914289,NULL),(1960640151,5015047,2,151229,0,1,1,'S',1,0.994729,846,819059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2212, \"large_tick_hit\": 145, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',62.9924,213442714,30946776,NULL,'2023-07-16 13:38:12',1689514692,NULL),(1960704009,5015047,2,1735079,1,1,1,'S',1,0.990502,306,743046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 637, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 94}}',63.1771,213384201,3073086,NULL,'2023-07-11 22:58:58',1689116338,NULL),(1960627881,5015047,2,4063727,1,1,1,'S',1,0.994709,343,804715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',63.2704,213331439,3912602,NULL,'2023-07-08 00:01:22',1688774482,NULL),(1960611894,5015047,2,4150057,1,1,1,'S',1,0.995475,269,839577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 242}}',63.3789,213338232,2173450,NULL,'2023-07-08 13:06:45',1688821605,NULL),(1960554090,5015047,2,3565580,1,1,1,'S',1,0.991617,619,801973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1058, \"large_tick_hit\": 44, \"small_tick_hit\": 909, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 44, \"small_tick_hit\": 917}}',63.4677,213341215,10694498,NULL,'2023-07-08 17:38:07',1688837887,NULL),(1960713253,5015047,2,3845370,1,1,1,'A',1,0.977511,243,770422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 364, \"large_tick_hit\": 40, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 40, \"small_tick_hit\": 253}}',63.496,213380175,1610467,NULL,'2023-07-11 16:24:42',1689092682,NULL),(3241633805,5015047,2,3110649,1,1,1,'S',1,0.984568,339,641892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1038, \"large_tick_hit\": 103, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 103, \"small_tick_hit\": 136}}',63.697,217714114,6193270,NULL,'2024-07-29 14:33:56',1722263636,NULL),(1960435625,5015047,2,2178493,1,1,1,'S',1,0.994236,277,888913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 49, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',63.7405,213109878,1812688,NULL,'2023-06-20 16:54:29',1687280069,NULL),(1960450904,5015047,2,3609709,1,1,1,'S',1,0.988235,152,957270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 7, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 7, \"small_tick_hit\": 103}}',63.8591,213053936,582088,NULL,'2023-06-16 12:40:34',1686919234,NULL),(1960947041,5015047,2,1644003,1,1,1,'S',1,0.993383,576,813877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 937, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',63.884,213786219,9133854,NULL,'2023-08-13 14:50:44',1691938244,NULL),(1960407781,5015047,2,3937160,1,1,1,'X',1,1,397,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 305}}',63.8856,213159834,3417566,NULL,'2023-06-24 17:16:50',1687627010,NULL),(1960446180,5015047,2,3600696,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',63.9316,213159878,1107988,NULL,'2023-06-24 17:21:25',1687627285,NULL),(1960475320,5015047,2,2660183,1,1,1,'X',1,1,174,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 7, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 7, \"small_tick_hit\": 54}}',63.9503,213159887,757080,NULL,'2023-06-24 17:22:34',1687627354,NULL),(1960392481,5015047,2,3916423,1,1,1,'S',1,0.986726,145,956049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 81}}',63.983,213046973,545088,NULL,'2023-06-15 20:19:33',1686860373,NULL),(1960406162,5015047,2,2815261,1,1,1,'S',1,0.995434,330,924627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 59, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 302}}',64.2419,213162555,2342824,NULL,'2023-06-24 21:24:32',1687641872,NULL),(1960614254,5015047,2,2089722,1,1,1,'S',1,0.997203,374,896230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 44, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 207}}',64.2732,213240474,3558892,NULL,'2023-06-30 21:38:30',1688161110,NULL),(3202468547,5015047,2,3266745,1,1,1,'A',1,0.962515,220,606615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 580, \"large_tick_hit\": 28, \"small_tick_hit\": 188, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 202}}',64.3385,217632472,2425180,NULL,'2024-07-22 18:26:11',1721672771,NULL),(1960515693,5015047,2,1872573,1,1,1,'S',1,0.997067,340,965846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 342}}',64.5269,213266674,2334628,NULL,'2023-07-02 19:45:54',1688327154,NULL),(1960495333,5015047,2,3670768,1,1,1,'S',1,0.996212,202,958476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',64.597,213047383,964858,NULL,'2023-06-15 21:02:23',1686862943,NULL),(1960491430,5015047,2,3408550,1,1,1,'S',1,0.995536,329,979953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 343}}',64.6734,213159909,2284516,NULL,'2023-06-24 17:25:20',1687627520,NULL),(3201799389,5015047,2,4057968,1,1,1,'S',1,0.992754,105,1055780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',64.7196,217630844,311524,NULL,'2024-07-22 16:02:28',1721664148,NULL),(3196201393,5015047,2,2104621,1,1,1,'A',1,0.956522,193,581114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 490, \"large_tick_hit\": 11, \"small_tick_hit\": 137, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',64.8203,217619231,1722490,NULL,'2024-07-21 15:21:07',1721575267,NULL),(1960895389,5015047,2,2359731,1,1,1,'X',1,1,188,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',64.8358,213800334,926548,NULL,'2023-08-14 18:24:23',1692037463,NULL),(3090217664,5015047,2,3808282,1,1,1,'S',1,0.993168,294,749384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 15, \"small_tick_hit\": 400}}',64.8822,217382793,4244430,NULL,'2024-07-01 17:21:31',1719854491,NULL),(1960625463,5015047,2,3055179,1,1,1,'SH',1,0.998542,773,997378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 805, \"large_tick_hit\": 9, \"small_tick_hit\": 1240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 9, \"small_tick_hit\": 1242}}',64.8959,213237850,15532668,NULL,'2023-06-30 17:21:28',1688145688,NULL),(1960397595,5015047,2,3482549,1,1,1,'S',1,0.985052,306,960500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',64.9599,213160064,2259782,NULL,'2023-06-24 17:45:24',1687628724,NULL),(1960722471,5015047,2,369921,1,1,1,'S',1,0.994257,328,815441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 645, \"small_tick_hit\": 740, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 744}}',65.1015,213367673,4483088,NULL,'2023-07-10 17:03:19',1689008599,NULL),(1960579923,5015047,2,3618653,1,1,1,'A',1,0.962025,152,760753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 203, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 185}}',65.1335,213199328,805070,NULL,'2023-06-27 16:29:36',1687883376,NULL),(1960456140,5015047,2,2228142,1,1,1,'S',1,0.989489,320,821080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 72, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 219}}',65.18,213108015,2299044,NULL,'2023-06-20 14:07:37',1687270057,NULL),(1960465836,5015047,2,1762729,0,1,1,'A',1,0.976744,142,914455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',65.3706,213108200,534034,NULL,'2023-06-20 14:23:04',1687270984,NULL),(1960570799,5015047,2,4114668,1,1,1,'S',1,0.992636,273,796308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',65.4163,213331038,2134442,NULL,'2023-07-07 23:15:30',1688771730,NULL),(1960991630,5015047,2,3837158,1,1,1,'S',1,0.9877,227,794466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 267}}',65.4225,213783411,2476672,NULL,'2023-08-13 09:26:16',1691918776,NULL),(1960899309,5015047,2,3674301,1,1,1,'SH',1,0.990043,331,1091426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',65.5476,213800379,3186791,NULL,'2023-08-14 18:28:21',1692037701,NULL),(1960478474,5015047,2,1349180,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',65.5549,213132459,1853608,NULL,'2023-06-22 13:16:51',1687439811,NULL),(1961012037,5015047,2,2250717,1,1,1,'S',1,0.999155,577,959673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 8, \"small_tick_hit\": 606, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 8, \"small_tick_hit\": 607}}',65.5724,213789542,7918904,NULL,'2023-08-13 19:34:49',1691955289,NULL),(1960477295,5015047,2,2277343,1,1,1,'S',1,0.996753,287,965805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',65.6047,213159924,1950958,NULL,'2023-06-24 17:27:12',1687627632,NULL),(1960415861,5015047,2,2140772,1,1,1,'X',1,1,389,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 253}}',65.7221,213043291,3294342,NULL,'2023-06-15 15:00:29',1686841229,NULL),(2494786737,5015047,2,268490,1,1,1,'S',1,0.990921,499,767256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1186, \"large_tick_hit\": 16, \"small_tick_hit\": 1090, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 16, \"small_tick_hit\": 1100}}',65.7381,216183877,9258568,NULL,'2024-03-12 18:14:00',1710267240,NULL),(3090299013,5015047,2,4121893,1,1,1,'S',1,0.994332,691,786134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1734, \"small_tick_hit\": 722, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1745, \"small_tick_hit\": 725}}',65.7934,217382991,20128508,NULL,'2024-07-01 17:39:46',1719855586,NULL),(1960938083,5015047,2,3184370,1,1,1,'XH',1,1,199,1146529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',65.8323,213800522,1205507,NULL,'2023-08-14 18:41:12',1692038472,NULL),(1960932297,5015047,2,255863,0,1,1,'S',1,0.989247,317,901522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',65.9103,213789601,3475530,NULL,'2023-08-13 19:41:25',1691955685,NULL),(1960556259,5015047,2,3568663,1,1,1,'S',1,0.983784,360,813696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',66.0165,213207718,3385448,NULL,'2023-06-28 08:57:29',1687942649,NULL),(1960446864,5015047,2,2574528,1,1,1,'S',1,0.983923,391,861563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 65, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 65, \"small_tick_hit\": 156}}',66.2889,213159329,3259460,NULL,'2023-06-24 16:27:23',1687624043,NULL),(1961036796,5015047,2,3511198,1,1,1,'S',1,0.995087,527,814760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1145, \"large_tick_hit\": 10, \"small_tick_hit\": 668, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 10, \"small_tick_hit\": 671}}',66.3815,213846113,12297760,NULL,'2023-08-18 17:51:03',1692381063,NULL),(1960417588,5015047,2,3755201,1,1,1,'S',1,0.985871,343,866641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 230}}',66.4174,213136634,2992850,NULL,'2023-06-22 19:23:19',1687461799,NULL),(1960729969,5015047,2,3668082,1,1,1,'S',1,0.981918,389,827674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 600, \"large_tick_hit\": 17, \"small_tick_hit\": 632, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 17, \"small_tick_hit\": 651}}',66.493,213365196,4293540,NULL,'2023-07-10 13:37:19',1688996239,NULL),(1960529471,5015047,2,1912711,1,1,1,'S',1,0.997606,794,867569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1150, \"large_tick_hit\": 1, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',66.7913,213210979,16719112,NULL,'2023-06-28 14:41:50',1687963310,NULL),(1960416021,5015047,2,3522318,1,1,1,'SH',1,0.992526,271,892440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',66.8235,213130523,2338082,NULL,'2023-06-22 09:48:59',1687427339,NULL),(1960458586,5015047,2,3620591,1,1,1,'S',1,0.995098,271,962256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 341}}',66.9989,213159934,1713896,NULL,'2023-06-24 17:28:37',1687627717,NULL),(1960929985,5015047,2,1870725,1,1,1,'SH',1,0.995976,252,1093971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',67.0039,213800610,1814710,NULL,'2023-08-14 18:49:04',1692038944,NULL),(1960469749,5015047,2,1767239,1,1,1,'S',1,0.998733,318,965625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}}',67.0249,213053782,2151980,NULL,'2023-06-16 12:27:04',1686918424,NULL),(1960878509,5015047,2,2777194,1,1,1,'A',1,0.974978,450,734199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 646, \"large_tick_hit\": 138, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 138, \"small_tick_hit\": 321}}',67.0524,213630359,4684418,NULL,'2023-07-31 17:11:54',1690823514,NULL),(1960927640,5015047,2,3947781,1,1,1,'S',1,0.996416,129,811686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 36}}',67.105,213785593,959860,NULL,'2023-08-13 13:41:11',1691934071,NULL),(1961038242,5015047,2,1089622,0,1,1,'S',1,0.992502,530,261639,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 890, \"large_tick_hit\": 12, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',67.242,213940904,2942650,NULL,'2023-08-27 11:56:07',1693137367,NULL),(1960525877,5015047,2,2843733,1,1,1,'X',1,1,610,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 9, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',67.2657,213266655,8993826,NULL,'2023-07-02 19:44:09',1688327049,NULL),(1960928570,5015047,2,1089622,0,1,1,'S',1,0.994377,346,783609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 893, \"large_tick_hit\": 12, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',67.3253,213786340,5800128,NULL,'2023-08-13 15:05:59',1691939159,NULL),(1960401477,5015047,2,3728471,1,1,1,'S',1,0.994718,372,962764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 91, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 91, \"small_tick_hit\": 196}}',67.3335,213053823,2690342,NULL,'2023-06-16 12:31:52',1686918712,NULL),(1960574018,5015047,2,2646688,1,1,1,'SH',1,0.991693,430,836662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 721, \"large_tick_hit\": 34, \"small_tick_hit\": 797, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 34, \"small_tick_hit\": 802}}',67.4879,213225807,5858608,NULL,'2023-06-29 17:58:12',1688061492,NULL),(1960391137,5015047,2,4073714,1,1,1,'A',1,0.97351,167,949726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',67.6745,213053115,696418,NULL,'2023-06-16 11:11:04',1686913864,NULL),(1960528591,5015047,2,3737401,1,1,1,'S',1,0.990654,383,813680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',67.6773,213330969,3869292,NULL,'2023-07-07 23:08:44',1688771324,NULL),(1960651756,5015047,2,2841268,1,1,1,'S',1,0.988877,451,842916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',67.6917,213365115,5808328,NULL,'2023-07-10 13:28:48',1688995728,NULL),(1961086726,5015047,2,1179144,1,1,1,'S',1,0.981884,180,759239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',67.7241,213928474,1504828,NULL,'2023-08-26 09:50:55',1693043455,NULL),(1960469530,5015047,2,2257021,1,1,1,'X',1,1,225,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',67.7691,213034845,1220234,NULL,'2023-06-14 20:52:18',1686775938,NULL),(1960466359,5015047,2,3635975,1,1,1,'S',1,0.999042,471,969613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 573}}',68.0954,213105997,5435036,NULL,'2023-06-20 10:30:07',1687257007,NULL),(1960577570,5015047,2,4014002,1,1,1,'S',1,0.997647,332,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',68.1777,213207028,2709560,NULL,'2023-06-28 07:33:20',1687937600,NULL),(1961224424,5015047,2,2388525,1,1,1,'A',1,0.974212,208,639199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 469, \"large_tick_hit\": 48, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 48, \"small_tick_hit\": 169}}',68.1783,213989825,2403350,NULL,'2023-08-31 15:51:35',1693497095,NULL),(2504925542,5015047,2,654453,1,1,1,'S',1,0.997616,545,950532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 286}}',68.2748,216200724,7257856,NULL,'2024-03-14 14:51:48',1710427908,NULL),(1960950974,5015047,2,3993704,1,1,1,'S',1,0.994258,469,786181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 876, \"large_tick_hit\": 5, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 5, \"small_tick_hit\": 158}}',68.5296,213777538,7759240,NULL,'2023-08-12 21:21:51',1691875311,NULL),(2484852337,5015047,2,3922929,1,1,1,'A',1,0.97644,235,617456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 586, \"large_tick_hit\": 10, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 10, \"small_tick_hit\": 151}}',68.7544,216162882,2734140,NULL,'2024-03-10 18:44:21',1710096261,NULL),(3213686873,5015047,2,3133691,1,1,1,'S',1,0.982906,94,755834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 125}}',68.7554,217655806,525482,NULL,'2024-07-24 18:31:57',1721845917,NULL),(1960731055,5015047,2,892780,1,1,1,'S',1,0.984823,442,743567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 752, \"large_tick_hit\": 3, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',68.8041,213383850,5153370,NULL,'2023-07-11 22:12:42',1689113562,NULL),(1960525306,5015047,2,3734116,1,1,1,'S',1,0.996078,421,907871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 22, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 22, \"small_tick_hit\": 380}}',68.8536,213338435,5462198,NULL,'2023-07-08 13:24:47',1688822687,NULL),(1960705195,5015047,2,3629284,1,1,1,'A',1,0.979562,238,799839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',68.9021,213367532,2130040,NULL,'2023-07-10 16:49:39',1689007779,NULL),(1960379299,5015047,2,3420122,1,1,1,'S',1,0.992908,337,922906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',68.9381,213162352,2887264,NULL,'2023-06-24 21:08:24',1687640904,NULL),(3202186735,5015047,2,461438,1,1,1,'S',1,0.989855,184,777981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 77, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 77, \"small_tick_hit\": 202}}',69.0399,217631792,1891620,NULL,'2024-07-22 17:25:29',1721669129,NULL),(3226316629,5015047,2,3367170,1,1,1,'A',1,0.97416,237,694925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 602, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 148}}',69.0962,217681423,2843761,NULL,'2024-07-26 21:45:17',1722030317,NULL),(1960793606,5015047,2,30100,1,1,1,'SH',1,0.987022,424,444375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 644, \"small_tick_hit\": 725, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 739}}',69.105,213619942,2879799,NULL,'2023-07-30 20:50:24',1690750224,NULL),(1960802231,5015047,2,2556400,1,1,1,'S',1,0.991755,515,899447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 104, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 104, \"small_tick_hit\": 268}}',69.189,213613059,5513940,NULL,'2023-07-30 10:26:15',1690712775,NULL),(1960589329,5015047,2,3352623,1,1,1,'S',1,0.998643,419,961389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',69.3354,213266820,4222326,NULL,'2023-07-02 19:59:43',1688327983,NULL),(1960463437,5015047,2,2616791,1,1,1,'S',1,0.99435,300,963757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',69.4191,213043495,2211172,NULL,'2023-06-15 15:15:36',1686842136,NULL),(3225787796,5015047,2,3835859,1,1,1,'SH',1,0.982069,156,774252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',69.4332,217680234,1371626,NULL,'2024-07-26 19:51:22',1722023482,NULL),(1960810239,5015047,2,1936122,1,1,1,'S',1,0.995763,210,811578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',69.4537,213556800,1432436,NULL,'2023-07-25 16:47:29',1690303649,NULL),(1960563029,5015047,2,2615423,1,1,1,'S',1,0.988861,329,816305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',69.7214,213326134,2991344,NULL,'2023-07-07 15:31:40',1688743900,NULL),(1960400610,5015047,2,4077439,1,1,1,'X',1,1,258,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 86}}',69.7879,213133021,1670468,NULL,'2023-06-22 14:04:41',1687442681,NULL),(1960716561,5015047,2,345600,1,1,1,'XH',1,1,277,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',69.8345,213378814,2497570,NULL,'2023-07-11 14:45:02',1689086702,NULL),(3100779864,5015047,2,3436440,1,1,1,'SH',1,0.986852,382,758011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 904, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 377}}',69.9045,217407173,6745415,NULL,'2024-07-03 16:56:15',1720025775,NULL),(1960642116,5015047,2,1007525,0,1,1,'S',1,0.989418,300,953608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',69.9969,213378693,2229188,NULL,'2023-07-11 14:35:49',1689086149,NULL),(1960721611,5015047,2,80185,1,1,1,'SH',1,0.985093,305,815691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',70.0224,213381350,3594774,NULL,'2023-07-11 18:11:18',1689099078,NULL),(1960738295,5015047,2,447035,1,1,1,'X',1,1,371,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 122}}',70.0533,213379182,3276324,NULL,'2023-07-11 15:14:21',1689088461,NULL),(1960407912,5015047,2,2819314,1,1,1,'A',1,0.977778,130,779605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 53}}',70.1028,213125030,508066,NULL,'2023-06-21 21:56:56',1687384616,NULL),(1960494175,5015047,2,3657181,1,1,1,'S',1,0.992278,343,957777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',70.1238,213054166,2845052,NULL,'2023-06-16 12:59:42',1686920382,NULL),(1960500624,5015047,2,4057684,1,1,1,'X',1,1,117,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 172}}',70.1995,213136968,368948,NULL,'2023-06-22 19:52:18',1687463538,NULL),(2494814903,5015047,2,744396,1,1,1,'S',1,0.995601,549,820069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1569, \"large_tick_hit\": 11, \"small_tick_hit\": 683, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 11, \"small_tick_hit\": 686}}',70.2366,216183902,18929510,NULL,'2024-03-12 18:19:50',1710267590,NULL),(1960612550,5015047,2,1838435,0,1,1,'S',1,0.988688,225,807759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',70.2411,213325942,1452304,NULL,'2023-07-07 15:15:23',1688742923,NULL),(1960477648,5015047,2,1347079,1,1,1,'S',1,0.990637,244,903710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',70.2999,213123190,1873290,NULL,'2023-06-21 18:42:26',1687372946,NULL),(1960859437,5015047,2,1300412,1,1,1,'A',1,0.966667,111,724382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"small_tick_hit\": 68, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 76}}',70.557,213656299,773406,NULL,'2023-08-02 17:54:00',1690998840,NULL),(1960532153,5015047,2,1102931,1,1,1,'X',1,1,340,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',70.5654,213207104,2425932,NULL,'2023-06-28 07:42:48',1687938168,NULL),(1960385446,5015047,2,2381482,1,1,1,'S',1,0.997877,305,964299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',70.5797,213160084,2014914,NULL,'2023-06-24 17:48:01',1687628881,NULL),(1960476843,5015047,2,3025883,1,1,1,'S',1,0.989111,313,878085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 44, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',70.6032,213099032,2304384,NULL,'2023-06-19 20:19:16',1687205956,NULL),(1960847846,5015047,2,3870077,1,1,1,'B',1,0.926437,147,747674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 11, \"small_tick_hit\": 160, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 187}}',70.6065,213656366,776070,NULL,'2023-08-02 17:59:49',1690999189,NULL),(1960402330,5015047,2,3151539,1,1,1,'S',1,0.997033,401,959704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 61, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 61, \"small_tick_hit\": 273}}',70.921,213054011,3400470,NULL,'2023-06-16 12:46:22',1686919582,NULL),(1960417594,5015047,2,3184369,1,1,1,'S',1,0.997674,240,964289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',71.2112,213160178,1468758,NULL,'2023-06-24 17:59:24',1687629564,NULL),(3180044626,5015047,2,3346727,1,1,1,'A',1,0.972368,268,739827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 455, \"large_tick_hit\": 53, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 240}}',71.2439,217585007,2123468,NULL,'2024-07-18 16:32:50',1721320370,NULL),(1960401935,5015047,2,1467453,1,1,1,'S',1,0.997312,189,963353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',71.2619,213055951,873532,NULL,'2023-06-16 15:39:40',1686929980,NULL),(1960462316,5015047,2,3816812,1,1,1,'X',1,1,274,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',71.3598,213133042,1920530,NULL,'2023-06-22 14:07:16',1687442836,NULL),(1960608126,5015047,2,2922527,1,1,1,'SH',1,0.992537,178,1022469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',71.4246,213226056,880549,NULL,'2023-06-29 18:22:18',1688062938,NULL),(1960602996,5015047,2,4140650,1,1,1,'S',1,0.994065,317,821716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 225}}',71.4701,213330988,2726578,NULL,'2023-07-07 23:10:27',1688771427,NULL),(1960401818,5015047,2,3492596,1,1,1,'S',1,0.998501,391,953497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 53, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}}',71.5209,213106098,3236080,NULL,'2023-06-20 10:44:36',1687257876,NULL),(1961154630,5015047,2,2877061,1,1,1,'S',1,0.990572,513,776975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1262, \"large_tick_hit\": 26, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',71.587,214079055,9618836,NULL,'2023-09-07 19:54:49',1694116489,NULL),(1960414684,5015047,2,3746426,1,1,1,'S',1,0.998239,382,959324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',71.6511,213160113,3591170,NULL,'2023-06-24 17:52:38',1687629158,NULL),(1960390566,5015047,2,3132478,1,1,1,'S',1,0.995215,386,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 44, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 44, \"small_tick_hit\": 450}}',71.6992,213095138,3336068,NULL,'2023-06-19 15:18:42',1687187922,NULL),(1960387665,5015047,2,3910317,1,1,1,'S',1,0.995012,208,958085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 193}}',71.7042,213160662,1087718,NULL,'2023-06-24 18:42:03',1687632123,NULL),(1960439702,5015047,2,2904011,1,1,1,'S',1,0.996694,356,911235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 88, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 88, \"small_tick_hit\": 201}}',71.7268,213162613,2512620,NULL,'2023-06-24 21:30:26',1687642226,NULL),(1960506593,5015047,2,3134644,1,1,1,'S',1,0.983776,392,827826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"large_tick_hit\": 23, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',71.7881,213331415,3794610,NULL,'2023-07-07 23:57:59',1688774279,NULL),(1960516628,5015047,2,3157962,1,1,1,'S',1,0.995941,904,967374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 93, \"small_tick_hit\": 1059, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 93, \"small_tick_hit\": 1067}}',71.8407,213266746,17877898,NULL,'2023-07-02 19:52:05',1688327525,NULL),(1960521087,5015047,2,3492594,1,1,1,'S',1,0.986647,269,812390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 40, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 40, \"small_tick_hit\": 256}}',71.9447,213225411,2030696,NULL,'2023-06-29 17:21:15',1688059275,NULL),(1960549918,5015047,2,2577656,1,1,1,'S',1,0.993614,488,882150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"large_tick_hit\": 94, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 222}}',72.0587,213272022,4888972,NULL,'2023-07-03 09:08:48',1688375328,NULL),(1960448962,5015047,2,3798934,1,1,1,'S',1,0.998188,306,965639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 246}}',72.1021,213160143,2355830,NULL,'2023-06-24 17:55:52',1687629352,NULL),(3225766779,5015047,2,3783432,1,1,1,'SH',1,0.980335,425,840908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1130, \"large_tick_hit\": 7, \"small_tick_hit\": 558, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 7, \"small_tick_hit\": 579}}',72.1119,217680177,8340117,NULL,'2024-07-26 19:47:08',1722023228,NULL),(2560531532,5015047,2,1961283,1,1,1,'S',1,0.984739,442,716209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 892, \"large_tick_hit\": 10, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 10, \"small_tick_hit\": 329}}',72.2241,216306975,5620624,NULL,'2024-03-24 15:05:17',1711292717,NULL),(1960463380,5015047,2,2026062,1,1,1,'S',1,0.994975,252,951052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',72.2821,213161746,1535740,NULL,'2023-06-24 20:14:42',1687637682,NULL),(1960864922,5015047,2,3089385,1,1,1,'A',1,0.975327,257,772677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"large_tick_hit\": 52, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',72.2977,213656954,1792992,NULL,'2023-08-02 18:50:18',1691002218,NULL),(3213553490,5015047,2,91495,1,1,1,'SH',1,0.998488,815,1018194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 291, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 291, \"small_tick_hit\": 508}}',72.2985,217655498,14300309,NULL,'2024-07-24 18:04:34',1721844274,NULL),(1960421841,5015047,2,3205057,1,1,1,'S',1,0.996,240,958464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',72.3273,213119064,1439748,NULL,'2023-06-21 12:40:08',1687351208,NULL),(1961236558,5015047,2,925905,0,1,1,'A',1,0.971193,134,626050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',72.3966,214010959,1203520,NULL,'2023-09-02 13:47:20',1693662440,NULL),(1960388159,5015047,2,3452539,1,1,1,'S',1,0.998276,389,970856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',72.4048,213160132,3788344,NULL,'2023-06-24 17:54:17',1687629257,NULL),(1960409469,5015047,2,3509965,1,1,1,'X',1,1,185,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',72.4094,213047106,873816,NULL,'2023-06-15 20:32:42',1686861162,NULL),(1960612381,5015047,2,2934594,1,1,1,'S',1,0.99403,359,827164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 32, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',72.4559,213330330,3443458,NULL,'2023-07-07 21:54:36',1688766876,NULL),(1960689142,5015047,2,258251,1,1,1,'S',1,0.997932,402,905597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 608, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 358}}',72.4767,213358092,5098650,NULL,'2023-07-09 21:36:35',1688938595,NULL),(1960437998,5015047,2,3576004,1,1,1,'S',1,0.990909,168,960707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',72.6232,213108948,897250,NULL,'2023-06-20 15:24:58',1687274698,NULL),(1960583083,5015047,2,2282273,1,1,1,'S',1,0.995261,230,874028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',72.7408,213325557,1985460,NULL,'2023-07-07 14:43:07',1688740987,NULL),(1960528517,5015047,2,1467454,1,1,1,'S',1,0.981333,147,849868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',72.8599,213199652,608286,NULL,'2023-06-27 16:54:38',1687884878,NULL),(1960689603,5015047,2,46016,1,1,1,'S',1,0.992731,478,870669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 701, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',72.8623,213364988,8108890,NULL,'2023-07-10 13:17:06',1688995026,NULL),(1960432704,5015047,2,3781785,1,1,1,'S',1,0.991228,201,961426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 141}}',72.8746,213133375,1044380,NULL,'2023-06-22 14:40:07',1687444807,NULL),(1961114480,5015047,2,1263316,1,1,1,'S',1,0.991822,295,774679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 491, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 359}}',72.9626,213945812,2436516,NULL,'2023-08-27 19:12:11',1693163531,NULL),(1960479753,5015047,2,2673285,1,1,1,'S',1,0.99734,433,960895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 319}}',73.1231,213160245,4612678,NULL,'2023-06-24 18:06:05',1687629965,NULL),(1960780105,5015047,2,3963421,1,1,1,'A',1,0.972561,256,689992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',73.5275,213656825,2320300,NULL,'2023-08-02 18:38:36',1691001516,NULL),(1960974180,5015047,2,2947643,1,1,1,'SH',1,0.996997,179,1140111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',73.5516,213800432,913929,NULL,'2023-08-14 18:32:50',1692037970,NULL),(1960414778,5015047,2,3520002,1,1,1,'S',1,0.998861,488,908147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"large_tick_hit\": 10, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',73.6969,213173358,6456128,NULL,'2023-06-25 17:10:23',1687713023,NULL),(1960612349,5015047,2,2086388,1,1,1,'S',1,0.995704,456,910176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 79, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',73.759,213329880,6196564,NULL,'2023-07-07 21:08:59',1688764139,NULL),(3241120210,5015047,2,2228492,1,1,1,'S',1,0.986063,460,715009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1323, \"large_tick_hit\": 4, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',73.7889,217713073,12139690,NULL,'2024-07-29 12:48:26',1722257306,NULL),(1960840351,5015047,2,1735079,1,1,1,'SH',1,0.989145,344,777606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 635, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 94}}',73.859,213656875,3835165,NULL,'2023-08-02 18:42:44',1691001764,NULL),(1960569589,5015047,2,1240628,1,1,1,'S',1,0.990043,292,930556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',73.8759,213236135,2536993,NULL,'2023-06-30 15:02:19',1688137339,NULL),(1960475768,5015047,2,2270337,1,1,1,'S',1,0.997674,463,959104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',73.9022,213160164,5214074,NULL,'2023-06-24 17:58:11',1687629491,NULL),(1960863991,5015047,2,4168943,1,1,1,'S',1,0.995801,735,886931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1485, \"large_tick_hit\": 10, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 10, \"small_tick_hit\": 169}}',73.9639,213557388,25926738,NULL,'2023-07-25 17:44:45',1690307085,NULL),(1960516789,5015047,2,2820214,1,1,1,'S',1,0.992013,303,846250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 185}}',74.1588,213331082,2616176,NULL,'2023-07-07 23:21:26',1688772086,NULL),(1960606613,5015047,2,2359733,0,1,1,'S',1,0.981132,258,871288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',74.381,213314155,1841162,NULL,'2023-07-06 17:16:02',1688663762,NULL),(1960750129,5015047,2,3445237,1,1,1,'S',1,0.993258,218,777794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 84}}',74.5026,213384160,1481856,NULL,'2023-07-11 22:53:54',1689116034,NULL),(1960392475,5015047,2,1059763,1,1,1,'S',1,0.996575,205,961563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 87}}',74.6889,213161490,1072748,NULL,'2023-06-24 19:52:55',1687636375,NULL),(3201859020,5015047,2,1649677,1,1,1,'S',1,0.996222,705,944857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 613}}',74.8251,217630968,13893810,NULL,'2024-07-22 16:15:07',1721664907,NULL),(1960485873,5015047,2,3392286,1,1,1,'X',1,1,370,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 72, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 72, \"small_tick_hit\": 353}}',75.1038,213160522,2772742,NULL,'2023-06-24 18:31:50',1687631510,NULL),(1960388162,5015047,2,2771891,1,1,1,'S',1,0.998445,389,962662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',75.3205,213160893,3729218,NULL,'2023-06-24 19:01:20',1687633280,NULL),(1960452635,5015047,2,3801990,1,1,1,'S',1,0.997175,456,959374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 252}}',75.3646,213160794,4315568,NULL,'2023-06-24 18:53:44',1687632824,NULL),(1960592844,5015047,2,3845370,1,1,1,'S',1,0.983508,251,828252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 40, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 40, \"small_tick_hit\": 253}}',75.4277,213185197,1807080,NULL,'2023-06-26 15:11:48',1687792308,NULL),(1960524992,5015047,2,3505285,1,1,1,'S',1,0.992095,152,959625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',75.4426,213207204,590934,NULL,'2023-06-28 07:55:46',1687938946,NULL),(1960990848,5015047,2,1762724,1,1,1,'S',1,0.980769,111,752646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',75.4592,213749886,357910,NULL,'2023-08-10 15:40:31',1691682031,NULL),(1960394462,5015047,2,3136072,1,1,1,'S',1,0.997028,435,958767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 50, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 50, \"small_tick_hit\": 238}}',75.499,213160762,4255132,NULL,'2023-06-24 18:51:07',1687632667,NULL),(1960582622,5015047,2,2865774,1,1,1,'S',1,0.998382,360,903198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',75.5258,213211240,3033434,NULL,'2023-06-28 15:05:08',1687964708,NULL),(1960577639,5015047,2,3616163,1,1,1,'S',1,0.992674,362,898110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 57, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',75.5707,213315037,3868582,NULL,'2023-07-06 18:40:09',1688668809,NULL),(2943930951,5015047,2,711004,1,1,1,'S',1,0.999497,858,932958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1151, \"small_tick_hit\": 836}, \"maximum_statistics\": {\"great\": 1152, \"small_tick_hit\": 836}}',75.6264,217043859,20044296,NULL,'2024-06-04 23:05:08',1717542308,NULL),(1960659523,5015047,2,3764230,1,1,1,'S',1,0.997096,756,933322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1015, \"large_tick_hit\": 83, \"small_tick_hit\": 1649, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 83, \"small_tick_hit\": 1656}}',75.6809,213370759,15585114,NULL,'2023-07-10 22:09:22',1689026962,NULL),(1960659120,5015047,2,3183520,1,1,1,'SH',1,0.988728,310,1137944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 311}}',75.7859,213391177,2824094,NULL,'2023-07-12 13:23:03',1689168183,NULL),(3090384479,5015047,2,3507255,1,1,1,'S',1,0.992834,357,795592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 791, \"large_tick_hit\": 27, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',75.8085,217383216,7656090,NULL,'2024-07-01 17:58:48',1719856728,NULL),(1960895402,5015047,2,2359731,1,1,1,'XH',1,1,188,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',75.8579,213800355,978809,NULL,'2023-08-14 18:26:09',1692037569,NULL),(1960398059,5015047,2,2799564,1,1,1,'S',1,0.992785,370,957225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',75.9202,213162183,3372988,NULL,'2023-06-24 20:54:33',1687640073,NULL),(1960828547,5015047,2,4023580,1,1,1,'S',1,0.987952,257,752412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 278}}',76.0112,213631258,2076146,NULL,'2023-07-31 18:30:32',1690828232,NULL),(1960497168,5015047,2,3691918,1,1,1,'S',1,0.995614,267,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 189}}',76.0255,213162095,1554082,NULL,'2023-06-24 20:46:12',1687639572,NULL),(1960515321,5015047,2,3473896,1,1,1,'S',1,0.993637,612,899225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"large_tick_hit\": 51, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 51, \"small_tick_hit\": 251}}',76.0537,213210790,8589172,NULL,'2023-06-28 14:25:11',1687962311,NULL),(2975213457,5015047,2,3136614,0,1,1,'A',1,0.971613,176,606663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 540, \"large_tick_hit\": 30, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',76.3402,217116031,1879290,NULL,'2024-06-10 18:10:14',1718043014,NULL),(1960461758,5015047,2,2236868,1,1,1,'S',1,0.994513,346,902656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 315}}',76.4395,213173528,3165964,NULL,'2023-06-25 17:23:35',1687713815,NULL),(1960492146,5015047,2,1826388,1,1,1,'S',1,0.998423,299,960544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',76.4596,213161539,2218688,NULL,'2023-06-24 19:56:58',1687636618,NULL),(1960471852,5015047,2,925756,0,1,1,'S',1,0.995565,265,961556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',76.5307,213162211,1491332,NULL,'2023-06-24 20:56:51',1687640211,NULL),(1960427818,5015047,2,4092689,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 251}}',76.6253,213095328,3346978,NULL,'2023-06-19 15:37:19',1687189039,NULL),(1960676606,5015047,2,739845,1,1,1,'S',1,0.993716,477,838796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 407}}',76.6573,213371071,8399960,NULL,'2023-07-10 22:52:54',1689029574,NULL),(1960475302,5015047,2,4015737,1,1,1,'S',1,0.996486,785,966109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 22, \"small_tick_hit\": 633, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 22, \"small_tick_hit\": 638}}',76.7619,213160380,14483434,NULL,'2023-06-24 18:19:18',1687630758,NULL),(3169946996,5015047,2,3689069,1,1,1,'S',1,0.988663,543,763418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1138, \"large_tick_hit\": 113, \"small_tick_hit\": 406, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 113, \"small_tick_hit\": 415}}',76.7704,217562929,11347852,NULL,'2024-07-16 18:14:13',1721153653,NULL),(1960485121,5015047,2,3389593,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}}',76.7853,213160977,4316826,NULL,'2023-06-24 19:07:44',1687633664,NULL),(1960475279,5015047,2,3835372,1,1,1,'X',1,1,466,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 286}}',76.8072,213161179,5362700,NULL,'2023-06-24 19:24:36',1687634676,NULL),(1960711816,5015047,2,3006465,1,1,1,'S',1,0.996137,654,929129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 877, \"large_tick_hit\": 158, \"small_tick_hit\": 770, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 158, \"small_tick_hit\": 776}}',77.0242,213341973,12131156,NULL,'2023-07-08 18:38:05',1688841485,NULL),(1960602681,5015047,2,4139936,1,1,1,'S',1,0.994989,598,851854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1044, \"small_tick_hit\": 743, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 748}}',77.1752,213340977,11273042,NULL,'2023-07-08 17:13:26',1688836406,NULL),(2484965521,5015047,2,2793336,1,1,1,'A',1,0.972477,241,646558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 568, \"large_tick_hit\": 15, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 167}}',77.2217,216163072,2957930,NULL,'2024-03-10 19:06:37',1710097597,NULL),(1960430072,5015047,2,1542363,1,1,1,'S',1,0.997773,236,892359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',77.2355,213172843,1442010,NULL,'2023-06-25 16:36:34',1687710994,NULL),(3226017215,5015047,2,3356805,1,1,1,'SH',1,0.990664,454,947967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1230, \"large_tick_hit\": 117, \"small_tick_hit\": 457, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 117, \"small_tick_hit\": 468}}',77.2812,217680808,12664113,NULL,'2024-07-26 20:38:43',1722026323,NULL),(1960435943,5015047,2,1191443,0,1,1,'S',1,0.989583,75,961757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',77.3026,213109352,186298,NULL,'2023-06-20 16:05:47',1687277147,NULL),(1960430766,5015047,2,4094117,1,1,1,'S',1,0.996882,648,960716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 631, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 635}}',77.4785,213095306,10242798,NULL,'2023-06-19 15:34:29',1687188869,NULL),(1960564995,5015047,2,3995016,1,1,1,'X',1,1,1147,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1135, \"large_tick_hit\": 12, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',77.5308,213315799,31650598,NULL,'2023-07-06 19:50:03',1688673003,NULL),(1960562482,5015047,2,3274196,1,1,1,'S',1,0.993453,301,916724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 43, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',77.7032,213211317,2003860,NULL,'2023-06-28 15:10:52',1687965052,NULL),(1960594215,5015047,2,3361824,1,1,1,'S',1,0.996756,642,920798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 786, \"large_tick_hit\": 78, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 78, \"small_tick_hit\": 368}}',77.9236,213337686,10289858,NULL,'2023-07-08 12:21:22',1688818882,NULL),(1960403970,5015047,2,3499141,1,1,1,'S',1,0.997824,539,897798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"large_tick_hit\": 74, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 74, \"small_tick_hit\": 278}}',77.9271,213173035,6396064,NULL,'2023-06-25 16:49:04',1687711744,NULL),(1960738427,5015047,2,447035,1,1,1,'SH',1,0.997972,371,1018750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 122}}',77.9348,213380394,3464324,NULL,'2023-07-11 16:45:22',1689093922,NULL),(1960456874,5015047,2,2951787,1,1,1,'S',1,0.998505,457,961277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 212}}',77.9473,213161512,4425586,NULL,'2023-06-24 19:54:31',1687636471,NULL),(1960456278,5015047,2,2228318,1,1,1,'S',1,0.997203,476,970384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',77.9524,213161959,5251210,NULL,'2023-06-24 20:32:47',1687638767,NULL),(1960389776,5015047,2,2776183,1,1,1,'S',1,0.996992,388,964410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',78.0535,213161898,3736218,NULL,'2023-06-24 20:27:37',1687638457,NULL),(1961003412,5015047,2,4075937,1,1,1,'X',1,1,163,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 62}}',78.1373,213749996,683500,NULL,'2023-08-10 15:50:47',1691682647,NULL),(1960453182,5015047,2,4105175,1,1,1,'X',1,1,388,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 274}}',78.1571,213161878,3403648,NULL,'2023-06-24 20:25:39',1687638339,NULL),(2485018465,5015047,2,3619588,1,1,1,'S',1,0.980149,472,680573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1044, \"large_tick_hit\": 24, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 24, \"small_tick_hit\": 123}}',78.1575,216163160,10238330,NULL,'2024-03-10 19:17:12',1710098232,NULL),(1960377041,5015047,2,3415562,1,1,1,'X',1,1,402,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 192}}',78.1656,213161855,3404280,NULL,'2023-06-24 20:24:02',1687638242,NULL),(1960579885,5015047,2,2664593,1,1,1,'S',1,0.996485,334,963331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',78.2116,213207180,2421910,NULL,'2023-06-28 07:53:21',1687938801,NULL),(1960500231,5015047,2,4047476,1,1,1,'S',1,0.994083,318,960399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',78.31,213123235,2500060,NULL,'2023-06-21 18:47:04',1687373224,NULL),(1960427087,5015047,2,1655891,0,1,1,'S',1,0.994975,151,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',78.3213,213053594,582170,NULL,'2023-06-16 12:06:51',1686917211,NULL),(1960383952,5015047,2,3704609,1,1,1,'S',1,0.998942,565,965159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 380}}',78.3483,213161304,7821622,NULL,'2023-06-24 19:35:30',1687635330,NULL),(1960943698,5015047,2,296873,0,1,1,'S',1,0.995277,481,900233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',78.351,213786293,5731866,NULL,'2023-08-13 15:01:09',1691938869,NULL),(3111444504,5015047,2,3998821,1,1,1,'S',1,0.99095,257,757573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',78.3561,217431791,3421310,NULL,'2024-07-05 18:04:19',1720202659,NULL),(1960419070,5015047,2,3757497,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 219}}',78.3862,213161324,5884602,NULL,'2023-06-24 19:37:28',1687635448,NULL),(1960503561,5015047,2,3132220,1,1,1,'S',1,0.998268,561,916518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',78.4105,213338591,8652270,NULL,'2023-07-08 13:37:57',1688823477,NULL),(1960430192,5015047,2,3553899,1,1,1,'S',1,0.99851,342,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 329}}',78.4906,213162168,2880088,NULL,'2023-06-24 20:52:49',1687639969,NULL),(1960482744,5015047,2,3841353,1,1,1,'S',1,0.998131,274,963691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',78.5151,213162043,1852660,NULL,'2023-06-24 20:41:07',1687639267,NULL),(1960397040,5015047,2,2412395,1,1,1,'S',1,0.997642,279,960140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',78.5484,213162531,1616252,NULL,'2023-06-24 21:22:33',1687641753,NULL),(1960819620,5015047,2,4140528,1,1,1,'A',1,0.977408,309,733116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 309}}',78.6037,213643897,3216930,NULL,'2023-08-01 18:13:24',1690913604,NULL),(1960454122,5015047,2,2947812,1,1,1,'S',1,0.998127,385,960239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',78.7513,213162223,3652208,NULL,'2023-06-24 20:58:17',1687640297,NULL),(1960455068,5015047,2,4106887,1,1,1,'S',1,0.998601,538,964820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',79.1368,213161432,6816008,NULL,'2023-06-24 19:48:05',1687636085,NULL),(1960428452,5015047,2,3774499,1,1,1,'S',1,0.997358,454,960131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',79.1737,213162254,5044050,NULL,'2023-06-24 21:00:49',1687640449,NULL),(1961122671,5015047,2,2373713,1,1,1,'S',1,0.992674,115,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',79.1892,213833102,415600,NULL,'2023-08-17 14:27:56',1692282476,NULL),(3109367720,5015047,2,1279723,1,1,1,'A',1,0.978723,396,699321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 686, \"large_tick_hit\": 51, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',79.2081,217426925,5763990,NULL,'2024-07-05 10:12:06',1720174326,NULL),(1960440282,5015047,2,1683612,1,1,1,'S',1,0.998693,529,960794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 236}}',79.273,213162074,5903038,NULL,'2023-06-24 20:43:54',1687639434,NULL),(1960914171,5015047,2,683752,1,1,1,'SH',1,0.997636,224,1016575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',79.339,213727081,1217486,NULL,'2023-08-08 15:54:28',1691510068,NULL),(1961106680,5015047,2,1249100,1,1,1,'S',1,0.994898,270,840040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 304}}',79.3978,213945787,2446628,NULL,'2023-08-27 19:10:28',1693163428,NULL),(1960377547,5015047,2,3093079,1,1,1,'S',1,0.998392,424,962168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 198}}',79.9927,213162431,3682478,NULL,'2023-06-24 21:14:10',1687641250,NULL),(1960426256,5015047,2,3954448,1,1,1,'X',1,1,750,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 56, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',80.2419,213160568,12528990,NULL,'2023-06-24 18:36:03',1687631763,NULL),(2560571121,5015047,2,2769651,1,1,1,'S',1,0.984496,242,755810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',80.429,216307070,2014030,NULL,'2024-03-24 15:12:47',1711293167,NULL),(1961025830,5015047,2,8708,0,1,1,'S',1,0.995017,335,997287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 105, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',80.4954,213940452,2619516,NULL,'2023-08-27 11:03:02',1693134182,NULL),(1960777237,5015047,2,4108932,1,1,1,'SH',1,0.994764,250,872530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 142}}',80.6483,213628961,2313165,NULL,'2023-07-31 15:04:02',1690815842,NULL),(1960727941,5015047,2,3665185,1,1,1,'S',1,0.997053,618,888652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 804, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 212}}',81.0362,213358321,9778294,NULL,'2023-07-09 21:59:49',1688939989,NULL),(1960662291,5015047,2,186721,0,1,1,'X',1,1,952,986112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',81.1169,213381091,23559280,NULL,'2023-07-11 17:47:32',1689097652,NULL),(1960450054,5015047,2,3606984,1,1,1,'X',1,1,481,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 32, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',81.1689,213162323,5322864,NULL,'2023-06-24 21:06:31',1687640791,NULL),(1960392153,5015047,2,3133691,1,1,1,'S',1,0.997151,226,964664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 125}}',81.24,213133405,1311640,NULL,'2023-06-22 14:42:53',1687444973,NULL),(1960484663,5015047,2,3845369,1,1,1,'X',1,1,332,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 252}}',81.3639,213118865,2731340,NULL,'2023-06-21 12:19:03',1687349943,NULL),(3180100273,5015047,2,3648034,1,1,1,'SH',1,0.991749,395,868029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 935, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',81.3808,217585121,6871001,NULL,'2024-07-18 16:44:48',1721321088,NULL),(1960595948,5015047,2,1797544,1,1,1,'S',1,0.986111,122,829323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',81.4437,213212255,412012,NULL,'2023-06-28 16:33:53',1687970033,NULL),(1960693956,5015047,2,3982806,1,1,1,'S',1,0.997951,309,888464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 101}}',81.5765,213377313,2522954,NULL,'2023-07-11 12:43:07',1689079387,NULL),(1960851995,5015047,2,4051812,1,1,1,'SH',1,0.992647,225,872014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 183}}',81.7114,213628933,1669201,NULL,'2023-07-31 15:00:50',1690815650,NULL),(1960663563,5015047,2,1074131,0,1,1,'S',1,0.992867,371,886518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',81.8257,213358282,3356398,NULL,'2023-07-09 21:55:03',1688939703,NULL),(1960923077,5015047,2,710863,0,1,1,'A',1,0.974684,114,649999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',81.952,213750159,549810,NULL,'2023-08-10 16:04:32',1691683472,NULL),(1960568862,5015047,2,351287,1,1,1,'S',1,0.997863,805,951165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 796, \"large_tick_hit\": 20, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 20, \"small_tick_hit\": 587}}',81.9785,213292218,19329050,NULL,'2023-07-04 22:35:04',1688510104,NULL),(1960990282,5015047,2,1287353,0,1,1,'S',1,0.996255,180,958562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',82.0811,213667514,819548,NULL,'2023-08-03 16:45:56',1691081156,NULL),(1960583359,5015047,2,2867163,1,1,1,'S',1,0.996113,530,914069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 102, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 102, \"small_tick_hit\": 278}}',82.0882,213331010,7225482,NULL,'2023-07-07 23:13:09',1688771589,NULL),(1960469095,5015047,2,4009682,1,1,1,'S',1,0.998355,384,964167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 224}}',82.139,213162645,3656274,NULL,'2023-06-24 21:33:34',1687642414,NULL),(1960541918,5015047,2,4094106,1,1,1,'S',1,0.988294,294,811532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 17, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 149}}',82.3643,213226283,2424186,NULL,'2023-06-29 18:46:54',1688064414,NULL),(1960942874,5015047,2,1639737,1,1,1,'SH',1,0.994048,140,1103131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',82.3911,213800979,602179,NULL,'2023-08-14 19:23:13',1692040993,NULL),(1961198562,5015047,2,3838039,1,1,1,'A',1,0.964664,390,692999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 602, \"large_tick_hit\": 54, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 54, \"small_tick_hit\": 171}}',82.6324,214065805,4767750,NULL,'2023-09-06 16:25:19',1694017519,NULL),(1960426834,5015047,2,1655728,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',82.7626,213108152,597048,NULL,'2023-06-20 14:19:21',1687270761,NULL),(1960395192,5015047,2,3724487,1,1,1,'S',1,0.995984,167,958270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 27, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 27, \"small_tick_hit\": 82}}',82.7957,213109286,664518,NULL,'2023-06-20 15:59:13',1687276753,NULL),(2473206675,5015047,2,3287565,1,1,1,'S',1,0.984551,264,662754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 567, \"large_tick_hit\": 64, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 64, \"small_tick_hit\": 70}}',82.8119,216139400,2783540,NULL,'2024-03-08 21:23:08',1709932988,NULL),(1960523638,5015047,2,3502055,1,1,1,'S',1,0.998519,442,965082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 107, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 107, \"small_tick_hit\": 233}}',82.8594,213207271,3710568,NULL,'2023-06-28 08:02:29',1687939349,NULL),(1960420532,5015047,2,2853773,1,1,1,'S',1,0.998333,480,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',83.2012,213162665,5383142,NULL,'2023-06-24 21:35:21',1687642521,NULL),(1960634557,5015047,2,2799564,1,1,1,'SH',1,0.994228,340,975920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',83.2533,213380553,3047722,NULL,'2023-07-11 17:00:41',1689094841,NULL),(1960788004,5015047,2,2145333,1,1,1,'S',1,0.981481,304,764370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 60, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 60, \"small_tick_hit\": 183}}',83.2798,213643365,3297740,NULL,'2023-08-01 17:34:34',1690911274,NULL),(1962324924,5015047,2,3689950,1,1,1,'S',1,0.995305,685,808956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2035, \"large_tick_hit\": 35, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2044, \"large_tick_hit\": 35, \"small_tick_hit\": 264}}',83.2937,215422125,23457096,NULL,'2024-01-04 19:34:26',1704396866,NULL),(1960395544,5015047,2,1868306,1,1,1,'S',1,0.993333,204,959134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',83.469,213136904,935652,NULL,'2023-06-22 19:46:39',1687463199,NULL),(1960918592,5015047,2,3143253,1,1,1,'X',1,1,475,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 90, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 90, \"small_tick_hit\": 235}}',83.6365,213686819,4530814,NULL,'2023-08-05 07:49:55',1691221795,NULL),(3175075763,5015047,2,2947734,1,1,1,'X',1,1,256,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 80}}',83.6762,217574132,1678280,NULL,'2024-07-17 17:38:33',1721237913,NULL),(1960635629,5015047,2,3471653,1,1,1,'S',1,0.985333,385,820085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 73, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 73, \"small_tick_hit\": 194}}',83.8831,213342971,3384614,NULL,'2023-07-08 20:06:34',1688846794,NULL),(1960547426,5015047,2,45924,0,1,1,'S',1,0.993622,478,835083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 627, \"large_tick_hit\": 30, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',84.0893,213240369,7430200,NULL,'2023-06-30 21:27:01',1688160421,NULL),(1960453269,5015047,2,2225826,1,1,1,'S',1,0.997807,207,959135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',84.1533,213119148,1028756,NULL,'2023-06-21 12:50:02',1687351802,NULL),(1960609299,5015047,2,3408551,1,1,1,'S',1,0.986587,336,908260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 58, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 303}}',84.6375,213207301,2491160,NULL,'2023-06-28 08:05:44',1687939544,NULL),(1961172220,5015047,2,2924307,1,1,1,'S',1,0.992218,369,806872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 788, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',84.7147,214107138,5531288,NULL,'2023-09-09 19:51:39',1694289099,NULL),(1960426761,5015047,2,3772229,1,1,1,'S',1,0.990291,123,961181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 14, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',84.7601,213136674,390770,NULL,'2023-06-22 19:27:33',1687462053,NULL),(1960521225,5015047,2,176347,1,1,1,'X',1,1,715,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 530}}',84.8985,213329734,15492260,NULL,'2023-07-07 20:55:46',1688763346,NULL),(1960801174,5015047,2,3989136,1,1,1,'S',1,0.991696,345,800051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',85.1801,213643684,3819130,NULL,'2023-08-01 17:56:50',1690912610,NULL),(1960545456,5015047,2,3226417,1,1,1,'S',1,0.996595,472,943973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',85.3435,213211778,5351996,NULL,'2023-06-28 15:51:51',1687967511,NULL),(1961018494,5015047,2,1407767,0,1,1,'S',1,0.985075,274,802184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',85.3733,213928388,2976360,NULL,'2023-08-26 09:39:24',1693042764,NULL),(1961058511,5015047,2,1496486,1,1,1,'S',1,0.998718,478,941793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',85.4918,213945651,5558960,NULL,'2023-08-27 19:00:03',1693162803,NULL),(1960553591,5015047,2,3563071,1,1,1,'S',1,0.983264,151,956117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',85.67,213325274,573804,NULL,'2023-07-07 14:17:39',1688739459,NULL),(1960433953,5015047,2,3961496,1,1,1,'S',1,0.990338,146,956290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 61}}',85.7749,213172688,545510,NULL,'2023-06-25 16:26:25',1687710385,NULL),(1960709818,5015047,2,3638066,1,1,1,'S',1,0.998331,356,965307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',86.2556,213441855,3132456,NULL,'2023-07-16 12:06:39',1689509199,NULL),(1960443816,5015047,2,3597220,1,1,1,'S',1,0.990596,182,956389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',86.4035,213119214,1033340,NULL,'2023-06-21 12:55:20',1687352120,NULL),(1960472070,5015047,2,3351184,1,1,1,'X',1,1,154,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}}',86.6256,213136834,640560,NULL,'2023-06-22 19:41:19',1687462879,NULL),(1960552464,5015047,2,3252312,1,1,1,'S',1,0.992063,417,907668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 267}}',86.8001,213234698,4427000,NULL,'2023-06-30 12:53:53',1688129633,NULL),(1960809067,5015047,2,4001452,1,1,1,'S',1,0.991071,249,799312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',87.0079,213656850,2037874,NULL,'2023-08-02 18:40:16',1691001616,NULL),(1960665628,5015047,2,1081855,1,1,1,'S',1,0.989537,390,854153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',87.104,213367833,5230310,NULL,'2023-07-10 17:19:17',1689009557,NULL),(1960398756,5015047,2,3147664,1,1,1,'S',1,0.991597,125,967928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',87.1137,213110803,432570,NULL,'2023-06-20 18:24:38',1687285478,NULL),(2975403208,5015047,2,3628351,1,1,1,'S',1,0.99445,578,810657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1302, \"large_tick_hit\": 5, \"small_tick_hit\": 664, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 5, \"small_tick_hit\": 668}}',87.3918,217116417,11239744,NULL,'2024-06-10 18:49:44',1718045384,NULL),(1960523071,5015047,2,1445871,0,1,1,'S',1,0.998715,413,904440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 89, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 89, \"small_tick_hit\": 256}}',87.3926,213325677,3756372,NULL,'2023-07-07 14:54:23',1688741663,NULL),(1961102756,5015047,2,3354271,1,1,1,'S',1,0.99651,362,967085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',87.5063,213928791,3270770,NULL,'2023-08-26 10:43:26',1693046606,NULL),(1960616311,5015047,2,3670223,1,1,1,'X',1,1,442,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',87.6928,213202360,4425062,NULL,'2023-06-27 20:51:03',1687899063,NULL),(1960527423,5015047,2,2511592,1,1,1,'S',1,0.993816,670,897813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 742, \"large_tick_hit\": 26, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 26, \"small_tick_hit\": 361}}',87.9002,213329954,10818482,NULL,'2023-07-07 21:16:38',1688764598,NULL),(1961042570,5015047,2,1621175,1,1,1,'S',1,0.998582,474,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',87.9358,213945543,5254396,NULL,'2023-08-27 18:51:06',1693162266,NULL),(1960751436,5015047,2,3905682,1,1,1,'S',1,0.988095,278,786523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',87.9738,213390580,2598440,NULL,'2023-07-12 12:32:04',1689165124,NULL),(3100900190,5015047,2,4074327,1,1,1,'XH',1,1,358,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 136}}',88.2214,217407468,3341809,NULL,'2024-07-03 17:22:56',1720027376,NULL),(3090414150,5015047,2,4129289,1,1,1,'S',1,0.997363,400,888562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 625, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 2, \"small_tick_hit\": 627}}',88.3292,217383286,7984638,NULL,'2024-07-01 18:05:27',1719857127,NULL),(1960750408,5015047,2,3448530,1,1,1,'S',1,0.996269,461,859569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 425}}',88.4671,213365396,5652432,NULL,'2023-07-10 14:00:19',1688997619,NULL),(1960463375,5015047,2,2616640,1,1,1,'S',1,0.998008,317,961866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',88.8613,213123168,2248644,NULL,'2023-06-21 18:40:42',1687372842,NULL),(1960561472,5015047,2,2609226,1,1,1,'S',1,0.997886,656,925569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"large_tick_hit\": 53, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 219}}',88.9051,213337913,9944164,NULL,'2023-07-08 12:40:21',1688820021,NULL),(1960557586,5015047,2,301264,0,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',88.9342,213211754,576250,NULL,'2023-06-28 15:50:06',1687967406,NULL),(1960497822,5015047,2,3878469,1,1,1,'X',1,1,455,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 177}}',89.1148,213099394,4715646,NULL,'2023-06-19 20:54:14',1687208054,NULL),(3090432083,5015047,2,4065393,1,1,1,'S',1,0.996778,266,847842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 369}}',89.1149,217383349,2896880,NULL,'2024-07-01 18:09:22',1719857362,NULL),(1960596760,5015047,2,2717312,1,1,1,'S',1,0.996099,428,923645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',89.2929,213338542,4487162,NULL,'2023-07-08 13:33:39',1688823219,NULL),(1960802523,5015047,2,1639738,1,1,1,'A',1,0.979592,85,667709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',89.341,213665778,265846,NULL,'2023-08-03 14:06:53',1691071613,NULL),(1960581608,5015047,2,1759294,1,1,1,'S',1,0.998255,382,961912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',89.4724,213211634,2897428,NULL,'2023-06-28 15:40:10',1687966810,NULL),(1960533251,5015047,2,1484299,1,1,1,'A',1,0.977809,384,863965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"large_tick_hit\": 46, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 46, \"small_tick_hit\": 269}}',89.5848,213226423,4193860,NULL,'2023-06-29 19:00:36',1688065236,NULL),(1960389645,5015047,2,2391760,1,1,1,'S',1,0.993209,374,964105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',89.588,213172967,3482954,NULL,'2023-06-25 16:45:25',1687711525,NULL),(1960547273,5015047,2,1963425,0,1,1,'S',1,0.991803,208,886095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',90.0287,213199411,1119722,NULL,'2023-06-27 16:37:46',1687883866,NULL),(3214029291,5015047,2,3613486,1,1,1,'SH',1,0.994076,248,936716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 234}}',90.2977,217656542,3564204,NULL,'2024-07-24 19:42:59',1721850179,NULL),(1961170954,5015047,2,2228564,1,1,1,'S',1,0.984739,423,799447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 834, \"large_tick_hit\": 23, \"small_tick_hit\": 369, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',90.3159,214027868,6019310,NULL,'2023-09-03 17:22:52',1693761772,NULL),(1960546160,5015047,2,3230873,1,1,1,'S',1,0.998628,491,964973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 238}}',90.318,213211210,5012834,NULL,'2023-06-28 15:02:22',1687964542,NULL),(1960510239,5015047,2,3707181,1,1,1,'S',1,0.997183,469,958820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 59, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',90.4859,213211461,4761562,NULL,'2023-06-28 15:23:20',1687965800,NULL),(1960621928,5015047,2,2781470,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 111}}',90.5035,213211364,4151182,NULL,'2023-06-28 15:15:17',1687965317,NULL),(1960462038,5015047,2,3325208,1,1,1,'S',1,0.998551,489,945195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 44, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 189}}',90.6141,213119323,5315710,NULL,'2023-06-21 13:06:27',1687352787,NULL),(1960479987,5015047,2,3037831,1,1,1,'S',1,0.997131,398,959663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 299}}',90.6529,213172529,3899858,NULL,'2023-06-25 16:15:39',1687709739,NULL),(1960424291,5015047,2,3208497,1,1,1,'S',1,0.997147,401,964653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',90.8492,213172592,3948192,NULL,'2023-06-25 16:20:14',1687710014,NULL),(1960744919,5015047,2,3420123,1,1,1,'S',1,0.987106,406,857191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 34, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 34, \"small_tick_hit\": 183}}',90.887,213367767,4026262,NULL,'2023-07-10 17:12:53',1689009173,NULL),(1960612179,5015047,2,2384118,1,1,1,'S',1,0.995633,305,960759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',90.9146,213234634,2194470,NULL,'2023-06-30 12:47:45',1688129265,NULL),(1960588521,5015047,2,3837428,1,1,1,'S',1,0.984848,165,957543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 30, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',90.9745,213199639,688440,NULL,'2023-06-27 16:53:42',1687884822,NULL),(1960518318,5015047,2,3485698,1,1,1,'X',1,1,460,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 163}}',91.0845,213211485,4930694,NULL,'2023-06-28 15:25:55',1687965955,NULL),(1960449482,5015047,2,3606157,1,1,1,'S',1,0.997131,395,962149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',91.0852,213172667,3802792,NULL,'2023-06-25 16:25:25',1687710325,NULL),(1960458747,5015047,2,3620592,1,1,1,'S',1,0.993548,289,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',91.1129,213173992,1980910,NULL,'2023-06-25 17:54:51',1687715691,NULL),(1960575573,5015047,2,4011643,1,1,1,'X',1,1,239,965184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 188}}',91.2361,213238186,1457024,NULL,'2023-06-30 17:49:51',1688147391,NULL),(1960420926,5015047,2,3760731,1,1,1,'S',1,0.987654,148,962893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',91.3297,213136740,531712,NULL,'2023-06-22 19:33:18',1687462398,NULL),(3106750241,5015047,2,1385396,1,1,1,'SH',1,0.984529,198,689825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',91.3451,217420928,1682304,NULL,'2024-07-04 19:50:29',1720122629,NULL),(1961032596,5015047,2,2809922,1,1,1,'S',1,0.993827,252,957506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',91.401,213941328,1494860,NULL,'2023-08-27 12:47:33',1693140453,NULL),(1961189607,5015047,2,2654792,1,1,1,'S',1,0.986181,381,784389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"large_tick_hit\": 67, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 67, \"small_tick_hit\": 214}}',91.6121,214091503,4510420,NULL,'2023-09-08 19:10:50',1694200250,NULL),(1961260105,5015047,2,1369035,0,1,1,'SH',1,0.980769,521,824304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 734, \"large_tick_hit\": 48, \"small_tick_hit\": 136, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',91.7794,214023084,8783159,NULL,'2023-09-03 10:57:44',1693738664,NULL),(1960881372,5015047,2,4092180,1,1,1,'S',1,0.994941,478,884303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 923, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',92.0297,213666101,8574140,NULL,'2023-08-03 14:33:54',1691073234,NULL),(1960664117,5015047,2,1482238,1,1,1,'S',1,0.993763,301,893610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 18, \"small_tick_hit\": 143}}',92.0507,213343159,2676400,NULL,'2023-07-08 20:25:07',1688847907,NULL),(1961225936,5015047,2,2763128,1,1,1,'S',1,0.983448,194,781490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 60, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 60, \"small_tick_hit\": 188}}',92.2171,213989896,2319410,NULL,'2023-08-31 15:57:32',1693497452,NULL),(1960449027,5015047,2,2583670,1,1,1,'S',1,0.997294,504,959829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}}',92.2254,213132538,5626006,NULL,'2023-06-22 13:24:39',1687440279,NULL),(1960593675,5015047,2,3360473,1,1,1,'S',1,0.99687,362,964338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',92.2365,213234623,3154282,NULL,'2023-06-30 12:46:41',1688129201,NULL),(1960375603,5015047,2,3412859,1,1,1,'S',1,0.99733,537,969786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 84, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 84, \"small_tick_hit\": 212}}',92.4904,213172639,6141372,NULL,'2023-06-25 16:23:45',1687710225,NULL),(1960703893,5015047,2,3995016,1,1,1,'SH',1,0.999302,1147,1022095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1135, \"large_tick_hit\": 12, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',92.6802,213379589,33517495,NULL,'2023-07-11 15:42:17',1689090137,NULL),(1960495139,5015047,2,1829288,1,1,1,'S',1,0.99842,420,962395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',92.7634,213172869,3697640,NULL,'2023-06-25 16:38:51',1687711131,NULL),(3090274867,5015047,2,4054436,1,1,1,'S',1,0.993143,597,850409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1167, \"large_tick_hit\": 1, \"small_tick_hit\": 570, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 578}}',92.7746,217382937,12325496,NULL,'2024-07-01 17:34:23',1719855263,NULL),(1960621738,5015047,2,1977737,1,1,1,'S',1,0.998525,416,965957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',92.8244,213271625,4243730,NULL,'2023-07-03 08:07:56',1688371676,NULL),(1960604994,5015047,2,3871392,1,1,1,'S',1,0.991525,206,956671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 148}}',92.8902,213325311,1015362,NULL,'2023-07-07 14:21:12',1688739672,NULL),(1960903159,5015047,2,164841,1,1,1,'S',1,0.991632,592,822466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 701, \"large_tick_hit\": 115, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',92.9414,213667085,8046284,NULL,'2023-08-03 16:08:36',1691078916,NULL),(1960402727,5015047,2,2809922,1,1,1,'S',1,0.996914,252,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',92.9731,213136895,1494870,NULL,'2023-06-22 19:45:40',1687463140,NULL),(1960535439,5015047,2,3755201,1,1,1,'X',1,1,407,969792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 230}}',93.0303,213238223,4126820,NULL,'2023-06-30 17:52:47',1688147567,NULL),(1960437375,5015047,2,2186000,1,1,1,'S',1,0.998549,432,964714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',93.0483,213171245,3627656,NULL,'2023-06-25 14:38:08',1687703888,NULL),(1960841774,5015047,2,3648878,1,1,1,'S',1,0.998906,481,965338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 433}}',93.143,213629454,5699700,NULL,'2023-07-31 15:50:42',1690818642,NULL),(1960549232,5015047,2,2574528,1,1,1,'S',1,0.998392,466,961036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',93.3667,213314518,4590578,NULL,'2023-07-06 17:51:38',1688665898,NULL),(1960428882,5015047,2,1656676,0,1,1,'S',1,0.98995,153,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',93.3855,213106448,734900,NULL,'2023-06-20 11:32:08',1687260728,NULL),(1960381256,5015047,2,3101670,1,1,1,'X',1,1,321,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',93.3969,213106678,3195000,NULL,'2023-06-20 11:57:09',1687262229,NULL),(1960576494,5015047,2,1741780,1,1,1,'S',1,0.995406,446,960703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',93.4653,213272012,4214016,NULL,'2023-07-03 09:07:12',1688375232,NULL),(1960619882,5015047,2,3886991,1,1,1,'S',1,0.996795,399,973358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 225}}',93.5734,213271986,3997674,NULL,'2023-07-03 09:02:29',1688374949,NULL),(1960773370,5015047,2,3958586,1,1,1,'S',1,0.995068,508,930224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 277}}',93.6539,213666022,6326990,NULL,'2023-08-03 14:27:19',1691072839,NULL),(1960454042,5015047,2,3614579,1,1,1,'S',1,0.997151,494,968715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 208}}',93.7067,213159370,5062812,NULL,'2023-06-24 16:30:51',1687624251,NULL),(1960834869,5015047,2,4154528,1,1,1,'SH',1,0.986395,504,889851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 8, \"small_tick_hit\": 367}}',93.8249,213628642,6797261,NULL,'2023-07-31 14:37:31',1690814251,NULL),(1960462455,5015047,2,2237858,1,1,1,'S',1,0.993121,737,944056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 830, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',93.8572,213174469,13000904,NULL,'2023-06-25 18:30:05',1687717805,NULL),(1960456337,5015047,2,3307100,1,1,1,'X',1,1,509,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',93.9519,213172749,5597462,NULL,'2023-06-25 16:30:24',1687710624,NULL),(1960506648,5015047,2,2438766,1,1,1,'S',1,0.998652,534,969378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 208}}',94.0083,213238248,5343198,NULL,'2023-06-30 17:54:42',1688147682,NULL),(1960522220,5015047,2,1888833,1,1,1,'S',1,0.996231,464,959871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',94.0149,213337528,5132454,NULL,'2023-07-08 12:06:23',1688817983,NULL),(1961043179,5015047,2,1464183,1,1,1,'S',1,0.986441,300,768041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 43, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}}',94.0799,213935926,2301272,NULL,'2023-08-26 23:43:46',1693093426,NULL),(1960700395,5015047,2,3834554,1,1,1,'S',1,0.994645,416,861778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 237}}',94.3056,213367718,4401682,NULL,'2023-07-10 17:08:02',1689008882,NULL),(1960571230,5015047,2,1592915,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',94.4103,213338051,871800,NULL,'2023-07-08 12:51:03',1688820663,NULL),(1960477163,5015047,2,2665416,1,1,1,'S',1,0.997622,594,964838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',94.4348,213173071,8547514,NULL,'2023-06-25 16:51:19',1687711879,NULL),(3202100802,5015047,2,3062999,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',94.5706,217631583,2927642,NULL,'2024-07-22 17:06:54',1721668014,NULL),(1960434822,5015047,2,1666917,1,1,1,'X',1,1,566,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}}',94.597,213172715,6946832,NULL,'2023-06-25 16:28:48',1687710528,NULL),(1960441428,5015047,2,3258193,1,1,1,'S',1,0.998592,539,977313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',94.6753,213173574,7177548,NULL,'2023-06-25 17:26:54',1687714014,NULL),(2485095450,5015047,2,3452273,1,1,1,'S',1,0.981771,216,733660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',94.7118,216163292,2781670,NULL,'2024-03-10 19:32:47',1710099167,NULL),(1960445653,5015047,2,3600694,1,1,1,'S',1,0.994505,255,957615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',94.8912,213108102,1381682,NULL,'2023-06-20 14:14:20',1687270460,NULL),(1960607388,5015047,2,2747485,1,1,1,'S',1,0.998542,463,960905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 223}}',95.066,213337473,4507088,NULL,'2023-07-08 12:01:47',1688817707,NULL),(1960440051,5015047,2,3967057,1,1,1,'X',1,1,235,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 93}}',95.1621,213174118,1408558,NULL,'2023-06-25 18:03:16',1687716196,NULL),(1960525723,5015047,2,1618377,1,1,1,'X',1,1,280,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}}',95.434,213314263,1543026,NULL,'2023-07-06 17:25:27',1688664327,NULL),(1960570616,5015047,2,2249355,1,1,1,'S',1,0.998689,451,959493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',95.6108,213315201,4934002,NULL,'2023-07-06 18:57:37',1688669857,NULL),(1960622911,5015047,2,2977458,1,1,1,'S',1,0.995671,455,960803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',95.9155,213314696,4145290,NULL,'2023-07-06 18:08:03',1688666883,NULL),(1961130042,5015047,2,2732465,1,1,1,'X',1,1,512,288908,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 64, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 64, \"small_tick_hit\": 249}}',95.9157,213940801,1858942,NULL,'2023-08-27 11:42:39',1693136559,NULL),(1960621518,5015047,2,2780330,1,1,1,'S',1,0.997814,603,964899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 312}}',95.9621,213271907,8525888,NULL,'2023-07-03 08:48:25',1688374105,NULL),(1960473248,5015047,2,3012185,1,1,1,'S',1,0.999108,626,971354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 42, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',95.978,213132634,8960128,NULL,'2023-06-22 13:33:21',1687440801,NULL),(1960853643,5015047,2,3394274,1,1,1,'A',1,0.978079,375,818833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 601, \"large_tick_hit\": 79, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 79, \"small_tick_hit\": 272}}',96.0797,213644219,4277532,NULL,'2023-08-01 18:42:16',1690915336,NULL),(1960472972,5015047,2,3011487,1,1,1,'S',1,0.996063,501,960278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 261}}',96.1432,213174181,5413416,NULL,'2023-06-25 18:08:15',1687716495,NULL),(1960605253,5015047,2,3394316,1,1,1,'S',1,0.998569,415,962905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 284}}',96.1801,213314737,4250698,NULL,'2023-07-06 18:11:19',1688667079,NULL),(1961075727,5015047,2,3600694,1,1,1,'S',1,0.997253,255,958807,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',96.3419,213941368,1381692,NULL,'2023-08-27 12:51:21',1693140681,NULL),(1960917260,5015047,2,3139614,1,1,1,'S',1,0.984551,247,742230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 535, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',96.4231,213785682,2862740,NULL,'2023-08-13 13:51:48',1691934708,NULL),(1960395421,5015047,2,4074458,1,1,1,'X',1,1,143,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 95}}',96.4688,213106456,549678,NULL,'2023-06-20 11:33:12',1687260792,NULL),(1960589158,5015047,2,2868765,1,1,1,'S',1,0.998737,561,958107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 76, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 76, \"small_tick_hit\": 229}}',96.4792,213338268,6788870,NULL,'2023-07-08 13:09:28',1688821768,NULL),(1960401442,5015047,2,3492326,1,1,1,'S',1,0.995066,394,958657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',97.0425,213174555,3802666,NULL,'2023-06-25 18:37:47',1687718267,NULL),(1960592038,5015047,2,2879934,1,1,1,'S',1,0.998759,464,974303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',97.1411,213338032,5306966,NULL,'2023-07-08 12:49:54',1688820594,NULL),(1960584602,5015047,2,3835859,1,1,1,'S',1,0.994483,440,960175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',97.3177,213314478,4760514,NULL,'2023-07-06 17:47:40',1688665660,NULL),(1960504002,5015047,2,2786561,1,1,1,'X',1,1,604,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 194}}',97.5513,213337565,7849044,NULL,'2023-07-08 12:09:19',1688818159,NULL),(1960561215,5015047,2,1690124,1,1,1,'X',1,1,453,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',97.5632,213337971,5048008,NULL,'2023-07-08 12:46:04',1688820364,NULL),(1960578862,5015047,2,3828579,1,1,1,'X',1,1,473,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',97.6978,213337848,5494632,NULL,'2023-07-08 12:35:52',1688819752,NULL),(1960626108,5015047,2,3078644,1,1,1,'S',1,0.998095,411,961874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',97.8424,213338478,3664438,NULL,'2023-07-08 13:28:33',1688822913,NULL),(1960478739,5015047,2,3032411,1,1,1,'S',1,0.997459,510,964973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',97.903,213174348,6395578,NULL,'2023-06-25 18:20:44',1687717244,NULL),(1960458010,5015047,2,1742745,1,1,1,'S',1,0.99635,205,961072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',98.1812,213107911,1068704,NULL,'2023-06-20 13:59:20',1687269560,NULL),(1960627856,5015047,2,3695876,1,1,1,'S',1,0.996124,446,958398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 328}}',98.2819,213325390,4342178,NULL,'2023-07-07 14:28:30',1688740110,NULL),(1960527739,5015047,2,3180520,1,1,1,'S',1,0.997738,648,959117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 236}}',98.3499,213337774,10218644,NULL,'2023-07-08 12:29:36',1688819376,NULL),(2975381325,5015047,2,3684522,1,1,1,'S',1,0.990574,542,815736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 785, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 375}}',98.5428,217116366,7686218,NULL,'2024-06-10 18:45:15',1718045115,NULL),(1960619239,5015047,2,1853349,1,1,1,'X',1,1,409,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 66, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',98.6193,213338409,3460282,NULL,'2023-07-08 13:22:42',1688822562,NULL),(1960514311,5015047,2,2812160,1,1,1,'S',1,0.997179,486,961846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 223}}',99.2114,213325369,4864594,NULL,'2023-07-07 14:26:35',1688739995,NULL),(1960642185,5015047,2,3730757,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 300}}',99.2584,213357745,5613192,NULL,'2023-07-09 20:59:21',1688936361,NULL),(1960515510,5015047,2,1871747,1,1,1,'S',1,0.99701,996,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}}',99.5778,213271757,22038720,NULL,'2023-07-03 08:29:51',1688372991,NULL),(1960495780,5015047,2,3674416,1,1,1,'S',1,0.990521,158,959202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',99.7623,213106823,639002,NULL,'2023-06-20 12:12:01',1687263121,NULL),(1960482407,5015047,2,3840685,1,1,1,'S',1,0.998155,351,963206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 76, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 76, \"small_tick_hit\": 191}}',100.397,213106357,2416172,NULL,'2023-06-20 11:20:51',1687260051,NULL),(1960589285,5015047,2,1291405,0,1,1,'S',1,0.980769,142,954539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',100.487,213313986,614360,NULL,'2023-07-06 17:00:52',1688662852,NULL),(1960684983,5015047,2,1543177,1,1,1,'S',1,0.991935,543,965242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',100.732,213364961,6864954,NULL,'2023-07-10 13:13:54',1688994834,NULL),(1960869175,5015047,2,3457998,1,1,1,'S',1,0.997976,264,877222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 135}}',100.856,213630187,1967838,NULL,'2023-07-31 16:58:08',1690822688,NULL),(1960503493,5015047,2,2423428,1,1,1,'S',1,0.993532,468,957493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',101.02,213325471,5291584,NULL,'2023-07-07 14:36:19',1688740579,NULL),(1960595549,5015047,2,1316292,0,1,1,'S',1,0.991724,474,956509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',101.096,213315105,4872946,NULL,'2023-07-06 18:47:16',1688669236,NULL),(1960537883,5015047,2,1640588,0,1,1,'S',1,0.994036,355,958472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',101.106,213234728,2789762,NULL,'2023-06-30 12:56:02',1688129762,NULL),(1961054603,5015047,2,2168768,1,1,1,'S',1,0.99439,298,892835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 178}}',101.208,213928728,4449010,NULL,'2023-08-26 10:34:19',1693046059,NULL),(3111478169,5015047,2,4160211,1,1,1,'S',1,0.994624,245,811813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',101.22,217431879,1825868,NULL,'2024-07-05 18:11:53',1720203113,NULL),(1960934940,5015047,2,3961304,1,1,1,'S',1,0.991342,165,957824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 66}}',101.631,213749860,858700,NULL,'2023-08-10 15:38:22',1691681902,NULL),(3169967583,5015047,2,2460433,1,1,1,'S',1,0.990153,901,822098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1801, \"large_tick_hit\": 260, \"small_tick_hit\": 654, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1810, \"large_tick_hit\": 260, \"small_tick_hit\": 672}}',101.837,217562976,24646384,NULL,'2024-07-16 18:18:53',1721153933,NULL),(1960654383,5015047,2,2504149,1,1,1,'S',1,0.998928,664,963735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',101.837,213358194,10745946,NULL,'2023-07-09 21:45:18',1688939118,NULL),(1960552648,5015047,2,3778429,1,1,1,'S',1,0.994728,260,967978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 86, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 86, \"small_tick_hit\": 309}}',101.905,213184806,976844,NULL,'2023-06-26 14:48:49',1687790929,NULL),(1960795046,5015047,2,3982806,1,1,1,'SH',1,0.997951,387,508383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 101}}',101.951,213619779,2007234,NULL,'2023-07-30 20:39:29',1690749569,NULL),(1960504141,5015047,2,2424032,1,1,1,'S',1,0.998403,362,962840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',101.999,213314425,3246510,NULL,'2023-07-06 17:41:35',1688665295,NULL),(2947601600,5015047,2,3889415,1,1,1,'S',1,0.994905,634,844600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 790, \"large_tick_hit\": 132, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 132, \"small_tick_hit\": 447}}',102.096,217052909,10177938,NULL,'2024-06-05 17:14:22',1717607662,NULL),(1960526606,5015047,2,3178952,1,1,1,'S',1,0.993363,639,963195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',102.133,213272150,9977034,NULL,'2023-07-03 09:28:52',1688376532,NULL),(1960673097,5015047,2,2888909,1,1,1,'S',1,0.99819,785,957252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 139, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 139, \"small_tick_hit\": 317}}',102.271,213357822,12378788,NULL,'2023-07-09 21:07:33',1688936853,NULL),(2975412266,5015047,2,1404903,1,1,1,'S',1,0.98939,313,728348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 665, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 82}}',102.397,217116431,3419190,NULL,'2024-06-10 18:51:34',1718045494,NULL),(2947619228,5015047,2,3236140,1,1,1,'S',1,0.992159,696,818544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1134, \"large_tick_hit\": 22, \"small_tick_hit\": 489, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 22, \"small_tick_hit\": 495}}',102.473,217052937,13303214,NULL,'2024-06-05 17:18:07',1717607887,NULL),(1960619920,5015047,2,2953971,1,1,1,'S',1,0.994179,553,958714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',102.826,213272127,7464738,NULL,'2023-07-03 09:24:40',1688376280,NULL),(1961177119,5015047,2,3260510,1,1,1,'S',1,0.997523,707,926384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 950, \"large_tick_hit\": 8, \"small_tick_hit\": 653, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 8, \"small_tick_hit\": 656}}',102.849,214055849,17061850,NULL,'2023-09-05 18:00:24',1693936824,NULL),(3225893914,5015047,2,2776532,1,1,1,'SH',1,0.990566,338,873100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 631, \"large_tick_hit\": 102, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 102, \"small_tick_hit\": 214}}',102.931,217680514,3644075,NULL,'2024-07-26 20:12:56',1722024776,NULL),(1960652990,5015047,2,1043429,1,1,1,'S',1,0.998476,447,962609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',103.295,213358459,4327984,NULL,'2023-07-09 22:16:40',1688941000,NULL),(1960934726,5015047,2,2840644,1,1,1,'S',1,0.982759,160,956444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 72}}',103.616,213749824,819940,NULL,'2023-08-10 15:35:03',1691681703,NULL),(1960554187,5015047,2,3254358,1,1,1,'S',1,0.995929,505,961116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 82, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 82, \"small_tick_hit\": 232}}',103.681,213238365,5183810,NULL,'2023-06-30 18:06:20',1688148380,NULL),(1960626926,5015047,2,3105979,1,1,1,'S',1,0.997089,487,958820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 36, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 36, \"small_tick_hit\": 200}}',103.739,213314718,5260368,NULL,'2023-07-06 18:09:39',1688666979,NULL),(3109253079,5015047,2,3613490,1,1,1,'S',1,0.99473,561,797401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 991, \"large_tick_hit\": 10, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 10, \"small_tick_hit\": 509}}',103.929,217426731,8644350,NULL,'2024-07-05 09:37:55',1720172275,NULL),(1960631554,5015047,2,2792090,1,1,1,'X',1,1,497,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 281}}',103.936,213364919,6059790,NULL,'2023-07-10 13:09:26',1688994566,NULL),(1960602620,5015047,2,2735567,1,1,1,'S',1,0.988016,503,957936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 76, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 76, \"small_tick_hit\": 248}}',103.97,213315397,5387354,NULL,'2023-07-06 19:16:05',1688670965,NULL),(1960576541,5015047,2,2265723,1,1,1,'S',1,0.995989,527,946200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 73, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 210}}',104.003,213314579,5967980,NULL,'2023-07-06 17:58:01',1688666281,NULL),(1960640890,5015047,2,3730360,1,1,1,'S',1,0.999026,591,960956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',104.033,213358023,8077070,NULL,'2023-07-09 21:30:00',1688938200,NULL),(1960519675,5015047,2,2139169,1,1,1,'S',1,0.996495,509,954113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',104.06,213315150,6329282,NULL,'2023-07-06 18:53:06',1688669586,NULL),(1960554998,5015047,2,3781977,1,1,1,'S',1,0.996904,446,968907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 200}}',104.341,213314922,4459288,NULL,'2023-07-06 18:28:16',1688668096,NULL),(1960525128,5015047,2,3178323,1,1,1,'S',1,0.998721,426,962959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',104.463,213234677,4416134,NULL,'2023-06-30 12:51:44',1688129504,NULL),(3101570296,5015047,2,3092440,1,1,1,'SH',1,0.993304,400,817346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 701, \"large_tick_hit\": 63, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',104.857,217409393,5891175,NULL,'2024-07-03 19:50:12',1720036212,NULL),(1960505511,5015047,2,2429250,1,1,1,'S',1,0.993369,473,957450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',104.901,213226665,5467228,NULL,'2023-06-29 19:19:29',1688066369,NULL),(1961127330,5015047,2,980668,1,1,1,'S',1,0.997171,456,963518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 251}}',104.966,213945589,5123370,NULL,'2023-08-27 18:54:46',1693162486,NULL),(1960727758,5015047,2,3376686,1,1,1,'S',1,0.9974,774,961908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 380}}',105.151,213364841,11633522,NULL,'2023-07-10 13:01:28',1688994088,NULL),(1960401827,5015047,2,3150670,1,1,1,'S',1,0.980826,442,953786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 236}}',105.225,213109067,4456990,NULL,'2023-06-20 15:36:01',1687275361,NULL),(1960534356,5015047,2,3752095,1,1,1,'S',1,0.994558,405,960399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 330}}',105.414,213325893,4046548,NULL,'2023-07-07 15:11:23',1688742683,NULL),(1962157330,5015047,2,3233995,1,1,1,'S',1,0.991684,866,816629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1407, \"large_tick_hit\": 3, \"small_tick_hit\": 498, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',106.167,215247891,20753876,NULL,'2023-12-21 17:14:40',1703178880,NULL),(3089987540,5015047,2,3129760,1,1,1,'SH',1,0.99513,524,945401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 145, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}}',106.599,217382149,10214116,NULL,'2024-07-01 16:30:25',1719851425,NULL),(1960862759,5015047,2,2732465,1,1,1,'S',1,0.988173,387,850570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 64, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 64, \"small_tick_hit\": 249}}',106.632,213656724,3401534,NULL,'2023-08-02 18:31:11',1691001071,NULL),(1960604013,5015047,2,938027,1,1,1,'S',1,0.99661,486,961836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',106.676,213325613,5164408,NULL,'2023-07-07 14:48:03',1688741283,NULL),(1960626003,5015047,2,3686614,1,1,1,'S',1,0.994771,423,914992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',106.853,213187886,4427556,NULL,'2023-06-26 18:52:24',1687805544,NULL),(1960635691,5015047,2,3724485,1,1,1,'S',1,0.98374,176,953050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 25, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 25, \"small_tick_hit\": 70}}',106.953,213343225,730348,NULL,'2023-07-08 20:31:41',1688848301,NULL),(1960611208,5015047,2,2929204,1,1,1,'S',1,0.997503,569,964538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 53, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 53, \"small_tick_hit\": 232}}',107.446,213329934,7426460,NULL,'2023-07-07 21:13:53',1688764433,NULL),(2484145382,5015047,2,2424031,0,1,1,'A',1,0.978399,228,737413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 538, \"large_tick_hit\": 24, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 220}}',107.769,216161427,3149920,NULL,'2024-03-10 16:25:36',1710087936,NULL),(2957958265,5015047,2,1426226,1,1,1,'S',1,0.989091,213,768939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 45, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',107.833,217076803,2659440,NULL,'2024-06-07 16:44:35',1717778675,NULL),(3180037182,5015047,2,3837428,1,1,1,'SH',1,0.99495,165,1018753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 32, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',108.255,217584988,723349,NULL,'2024-07-18 16:31:14',1721320274,NULL),(1960750548,5015047,2,3452274,1,1,1,'S',1,0.993661,419,916998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',108.407,213367509,4364148,NULL,'2023-07-10 16:47:15',1689007635,NULL),(1960585669,5015047,2,1284943,1,1,1,'S',1,0.997386,544,969424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',108.456,213330049,6088586,NULL,'2023-07-07 21:27:25',1688765245,NULL),(3225914666,5015047,2,1655664,0,1,1,'SH',1,0.990716,266,934518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 41, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',108.515,217680565,3260163,NULL,'2024-07-26 20:17:13',1722025033,NULL),(1960974418,5015047,2,2609225,1,1,1,'X',1,1,398,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',108.644,213789576,4338905,NULL,'2023-08-13 19:38:35',1691955515,NULL),(2476859045,5015047,2,2781213,1,1,1,'S',1,0.984674,444,787577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 755, \"large_tick_hit\": 49, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',108.801,216146769,6809600,NULL,'2024-03-09 13:02:28',1709989348,NULL),(1960576569,5015047,2,2265723,1,1,1,'S',1,0.995989,538,959824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 210}}',109.006,213326045,6249110,NULL,'2023-07-07 15:24:19',1688743459,NULL),(1961121593,5015047,2,3925116,1,1,1,'X',1,1,182,288346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',109.032,213940857,336970,NULL,'2023-08-27 11:50:20',1693137020,NULL),(1960521959,5015047,2,2146502,1,1,1,'S',1,0.995745,504,958779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 201}}',109.458,213330170,5370176,NULL,'2023-07-07 21:39:22',1688765962,NULL),(1960795079,5015047,2,3982806,1,1,1,'SH',1,0.991803,387,1014264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 101}}',109.493,213628485,3897523,NULL,'2023-07-31 14:24:54',1690813494,NULL),(1960993452,5015047,2,2033879,1,1,1,'S',1,0.99759,312,959075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',109.579,213785553,2986920,NULL,'2023-08-13 13:37:19',1691933839,NULL),(1960922639,5015047,2,2809923,1,1,1,'S',1,0.981233,208,850897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 5, \"small_tick_hit\": 69, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',109.717,213787179,1286102,NULL,'2023-08-13 16:13:28',1691943208,NULL),(3101102584,5015047,2,4034674,1,1,1,'SH',1,0.984395,364,852348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 493, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 268}}',110.012,217408077,4597704,NULL,'2024-07-03 18:07:53',1720030073,NULL),(1960581094,5015047,2,3620440,1,1,1,'S',1,0.990599,454,959427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',110.111,213339297,5015490,NULL,'2023-07-08 14:39:35',1688827175,NULL),(1960532814,5015047,2,2521257,1,1,1,'S',1,0.998473,450,920004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',110.209,213315274,5072646,NULL,'2023-07-06 19:04:32',1688670272,NULL),(1961230569,5015047,2,4103867,1,1,1,'S',1,0.996479,655,859571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 827, \"large_tick_hit\": 117, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 117, \"small_tick_hit\": 472}}',110.381,214092567,9807198,NULL,'2023-09-08 20:27:12',1694204832,NULL),(1960503684,5015047,2,2111364,1,1,1,'S',1,0.992343,365,960489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',110.606,213184923,4084970,NULL,'2023-06-26 14:55:49',1687791349,NULL),(3101452369,5015047,2,30100,1,1,1,'SH',1,0.995674,586,973405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 646, \"small_tick_hit\": 735, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 739}}',110.916,217409111,9046104,NULL,'2024-07-03 19:24:15',1720034655,NULL),(1960713634,5015047,2,3846888,1,1,1,'S',1,0.98871,383,961305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 40, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 40, \"small_tick_hit\": 237}}',110.944,213365233,3322340,NULL,'2023-07-10 13:40:46',1688996446,NULL),(1960594037,5015047,2,3847464,1,1,1,'S',1,0.995349,392,958064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 253}}',110.946,213338965,3361332,NULL,'2023-07-08 14:11:46',1688825506,NULL),(1960568159,5015047,2,3998826,1,1,1,'X',1,1,583,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',111.113,213330903,8270448,NULL,'2023-07-07 23:01:40',1688770900,NULL),(1960505912,5015047,2,3133692,1,1,1,'S',1,0.994382,263,961988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',111.17,213185022,1643754,NULL,'2023-06-26 15:01:45',1687791705,NULL),(1960589728,5015047,2,2688750,1,1,1,'X',1,1,472,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 84, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 84, \"small_tick_hit\": 227}}',112.211,213330236,4706002,NULL,'2023-07-07 21:45:17',1688766317,NULL),(1960608258,5015047,2,2922528,1,1,1,'S',1,0.981203,200,962538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',112.268,213341398,1286810,NULL,'2023-07-08 17:54:04',1688838844,NULL),(1960574432,5015047,2,3817630,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 100}}',112.496,213339028,1357108,NULL,'2023-07-08 14:17:56',1688825876,NULL),(1960693075,5015047,2,2947644,1,1,1,'S',1,0.990123,318,961540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 87}}',112.537,213343274,2428682,NULL,'2023-07-08 20:36:32',1688848592,NULL),(1960574011,5015047,2,2646688,1,1,1,'S',1,0.997444,751,950512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 726, \"large_tick_hit\": 34, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 34, \"small_tick_hit\": 802}}',112.658,213212318,13458814,NULL,'2023-06-28 16:39:16',1687970356,NULL),(1960681206,5015047,2,1662097,1,1,1,'S',1,0.993186,735,876684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 853, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 314}}',112.828,213390066,13278338,NULL,'2023-07-12 11:40:42',1689162042,NULL),(1960897099,5015047,2,3670865,1,1,1,'S',1,0.993103,240,939548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',112.865,213749972,1397082,NULL,'2023-08-10 15:48:43',1691682523,NULL),(1960660293,5015047,2,2153007,1,1,1,'S',1,0.98374,176,954609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 70}}',113.766,213367873,912680,NULL,'2023-07-10 17:23:40',1689009820,NULL),(3213917854,5015047,2,3136262,1,1,1,'SH',1,0.991279,225,930279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',113.846,217656305,2072932,NULL,'2024-07-24 19:19:57',1721848797,NULL),(1960515770,5015047,2,3475854,1,1,1,'S',1,0.997366,741,960518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',114.568,213330265,13352194,NULL,'2023-07-07 21:48:21',1688766501,NULL),(3100615815,5015047,2,2084862,1,1,1,'S',1,0.989751,351,771414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 560, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 117}}',114.635,217406662,4354820,NULL,'2024-07-03 16:20:43',1720023643,NULL),(3089827361,5015047,2,3188140,1,1,1,'S',1,0.993554,663,868650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 855, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 382}}',114.736,217381665,11026584,NULL,'2024-07-01 15:55:18',1719849318,NULL),(1960971558,5015047,2,1235444,1,1,1,'S',1,0.988127,409,919967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 13, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',114.865,213686916,4953360,NULL,'2023-08-05 08:00:48',1691222448,NULL),(1960577650,5015047,2,3616163,1,1,1,'S',1,0.998779,567,959496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',115.379,213326092,7109642,NULL,'2023-07-07 15:27:53',1688743673,NULL),(1960720907,5015047,2,4014003,1,1,1,'S',1,0.992823,318,915916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',115.583,213342618,2459612,NULL,'2023-07-08 19:32:03',1688844723,NULL),(3101328717,5015047,2,164841,1,1,1,'SH',1,0.99477,564,906827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 705, \"large_tick_hit\": 115, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',115.608,217408719,7928527,NULL,'2024-07-03 18:57:40',1720033060,NULL),(1960530025,5015047,2,3510594,1,1,1,'S',1,0.986577,216,957125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',115.685,213341551,1456360,NULL,'2023-07-08 18:07:37',1688839657,NULL),(1960974411,5015047,2,3276857,1,1,1,'S',1,0.982716,241,731257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"large_tick_hit\": 55, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 55, \"small_tick_hit\": 226}}',115.792,213787976,2792760,NULL,'2023-08-13 17:19:23',1691947163,NULL),(1960634989,5015047,2,3468364,1,1,1,'S',1,0.989505,333,961541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',115.891,213368814,2480602,NULL,'2023-07-10 18:47:46',1689014866,NULL),(1960600249,5015047,2,2729952,1,1,1,'X',1,1,457,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 218}}',115.978,213326769,4488596,NULL,'2023-07-07 16:25:07',1688747107,NULL),(1961087100,5015047,2,860107,1,1,1,'X',1,1,848,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 9, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 9, \"small_tick_hit\": 346}}',116.131,213856533,17265628,NULL,'2023-08-19 16:34:20',1692462860,NULL),(1962105750,5015047,2,3088661,1,1,1,'S',1,0.988889,250,752013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 50, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 50, \"small_tick_hit\": 166}}',116.236,215248513,2639320,NULL,'2023-12-21 18:22:10',1703182930,NULL),(1960605280,5015047,2,3648861,1,1,1,'S',1,0.996499,580,964848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 80, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 80, \"small_tick_hit\": 277}}',116.265,213234825,7074624,NULL,'2023-06-30 13:07:35',1688130455,NULL),(1961222669,5015047,2,1236299,1,1,1,'S',1,0.981973,588,770366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 849, \"large_tick_hit\": 31, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',116.395,213990605,11219670,NULL,'2023-08-31 17:02:29',1693501349,NULL),(1960998496,5015047,2,4073712,1,1,1,'S',1,0.993671,173,957570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 143}}',117.116,213750032,935670,NULL,'2023-08-10 15:53:29',1691682809,NULL),(1960919656,5015047,2,1059764,1,1,1,'S',1,0.996711,231,960271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 73}}',117.265,213784927,1658920,NULL,'2023-08-13 12:25:19',1691929519,NULL),(1960775069,5015047,2,2459531,1,1,1,'S',1,0.992883,184,959945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',117.657,213645207,1019130,NULL,'2023-08-01 20:35:23',1690922123,NULL),(1961189820,5015047,2,3300075,1,1,1,'S',1,0.996089,374,855458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 591, \"large_tick_hit\": 75, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 75, \"small_tick_hit\": 99}}',117.836,214079067,4183508,NULL,'2023-09-07 19:56:29',1694116589,NULL),(1960515141,5015047,2,2815262,1,1,1,'S',1,0.99688,382,966970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 259}}',118.232,213225485,3250390,NULL,'2023-06-29 17:27:47',1688059667,NULL),(1962093917,5015047,2,3380132,1,1,1,'S',1,0.998529,347,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 333}}',118.943,215248031,2877916,NULL,'2023-12-21 17:28:58',1703179738,NULL),(2483890260,5015047,2,3252311,1,1,1,'S',1,0.9877,351,798746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 569, \"large_tick_hit\": 37, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 37, \"small_tick_hit\": 203}}',119.265,216160821,5462910,NULL,'2024-03-10 15:36:28',1710084988,NULL),(1962319682,5015047,2,1541592,1,1,1,'S',1,0.996212,333,958455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 195}}',119.441,215422006,2516990,NULL,'2024-01-04 18:45:12',1704393912,NULL),(1960792896,5015047,2,2865775,1,1,1,'S',1,0.994326,389,898117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 36, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 36, \"small_tick_hit\": 207}}',120.897,213656760,3839736,NULL,'2023-08-02 18:33:50',1691001230,NULL),(1960954475,5015047,2,3998826,1,1,1,'SH',1,0.991982,583,1014332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',121.182,213784739,8755670,NULL,'2023-08-13 12:01:15',1691928075,NULL),(3196830678,5015047,2,1667977,0,1,1,'S',1,0.986683,264,733035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',121.307,217620477,2882230,NULL,'2024-07-21 17:34:15',1721583255,NULL),(1960668457,5015047,2,1493565,1,1,1,'S',1,0.991639,369,956757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',121.5,213377891,4098740,NULL,'2023-07-11 13:33:46',1689082426,NULL),(1960670923,5015047,2,1647770,1,1,1,'S',1,0.994092,445,936541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 62, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',121.756,213342510,5381690,NULL,'2023-07-08 19:20:43',1688844043,NULL),(1960676975,5015047,2,3797915,1,1,1,'SH',1,0.99529,328,980872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 286}}',121.909,213380212,2853412,NULL,'2023-07-11 16:29:05',1689092945,NULL),(2560636865,5015047,2,3742584,1,1,1,'S',1,0.997773,634,930354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',122.318,216307202,9818178,NULL,'2024-03-24 15:25:17',1711293917,NULL),(1960878727,5015047,2,3923940,1,1,1,'S',1,0.990666,833,903303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 873, \"large_tick_hit\": 186, \"small_tick_hit\": 533, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 186, \"small_tick_hit\": 546}}',122.743,213656496,14792278,NULL,'2023-08-02 18:11:15',1690999875,NULL),(1960670604,5015047,2,3781783,1,1,1,'S',1,0.997159,218,964280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',122.969,213377994,1219282,NULL,'2023-07-11 13:41:17',1689082877,NULL),(1962047419,5015047,2,2543920,1,1,1,'S',1,0.995622,544,926809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 94, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 94, \"small_tick_hit\": 560}}',123.137,215169939,7820650,NULL,'2023-12-14 19:07:15',1702580835,NULL),(1960576714,5015047,2,2266357,1,1,1,'S',1,0.98977,286,960224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',123.287,213226350,2316150,NULL,'2023-06-29 18:55:14',1688064914,NULL),(1961162322,5015047,2,3226537,1,1,1,'S',1,0.981675,220,762533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 42}}',123.482,214065599,1719910,NULL,'2023-09-06 16:03:16',1694016196,NULL),(1960724848,5015047,2,3871055,1,1,1,'S',1,0.99542,441,924295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 29, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',123.736,213366557,4529034,NULL,'2023-07-10 15:27:44',1689002864,NULL),(1960938618,5015047,2,3505286,1,1,1,'S',1,0.981413,195,955575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',124.135,213749779,867098,NULL,'2023-08-10 15:31:54',1691681514,NULL),(2472596887,5015047,2,3307129,1,1,1,'S',1,0.994692,1169,882141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1887, \"large_tick_hit\": 320, \"small_tick_hit\": 604, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 320, \"small_tick_hit\": 614}}',124.533,216138454,37547116,NULL,'2024-03-08 19:24:14',1709925854,NULL),(1960822933,5015047,2,2949571,1,1,1,'S',1,0.998573,519,965594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 182}}',124.665,213629185,6620054,NULL,'2023-07-31 15:26:34',1690817194,NULL),(1960912482,5015047,2,2103912,0,1,1,'S',1,0.988342,601,881253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"large_tick_hit\": 85, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',125.758,213790089,9663400,NULL,'2023-08-13 20:35:04',1691958904,NULL),(1961002593,5015047,2,3852338,1,1,1,'S',1,0.997996,305,962491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',125.81,213785627,2861970,NULL,'2023-08-13 13:45:37',1691934337,NULL),(1961138027,5015047,2,1369035,1,1,1,'S',1,0.995726,573,913797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 48, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',125.85,213928654,10890110,NULL,'2023-08-26 10:23:06',1693045386,NULL),(1960880833,5015047,2,4088083,1,1,1,'S',1,0.995726,148,962965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 86}}',125.916,213643483,586738,NULL,'2023-08-01 17:42:06',1690911726,NULL),(1961174906,5015047,2,3254123,1,1,1,'A',1,0.97389,447,911890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 65, \"small_tick_hit\": 228}}',126.404,214015349,4839420,NULL,'2023-09-02 20:36:45',1693687005,NULL),(1962122034,5015047,2,2385892,1,1,1,'S',1,0.981132,375,839239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"large_tick_hit\": 24, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',126.791,215248933,4203030,NULL,'2023-12-21 19:15:23',1703186123,NULL),(1960730411,5015047,2,3388297,1,1,1,'S',1,0.998501,391,960731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 276}}',127.018,213367956,3380734,NULL,'2023-07-10 17:30:15',1689010215,NULL),(3101523158,5015047,2,2103912,0,1,1,'SH',1,0.988342,506,874872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 589, \"large_tick_hit\": 85, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',127.097,217409279,7631251,NULL,'2024-07-03 19:39:48',1720035588,NULL),(3213681199,5015047,2,4047476,1,1,1,'S',1,0.995562,239,970071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',127.526,217655795,1684835,NULL,'2024-07-24 18:30:46',1721845846,NULL),(3174835537,5015047,2,3316275,1,1,1,'S',1,0.996907,488,909101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 337}}',128.385,217573549,6442062,NULL,'2024-07-17 16:44:54',1721234694,NULL),(3100677506,5015047,2,3684386,1,1,1,'S',1,0.996965,755,923635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 928, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',128.387,217406852,14623928,NULL,'2024-07-03 16:34:03',1720024443,NULL),(1960953583,5015047,2,3220234,1,1,1,'A',1,0.979143,423,863745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 265, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',129.594,213686426,4420966,NULL,'2023-08-05 06:58:11',1691218691,NULL),(1960561168,5015047,2,2608201,1,1,1,'S',1,0.995134,287,958000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',129.643,213207563,1866608,NULL,'2023-06-28 08:38:20',1687941500,NULL),(2974984413,5015047,2,2106491,1,1,1,'S',1,0.991728,519,797174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 922, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',129.775,217115586,10221384,NULL,'2024-06-10 17:22:08',1718040128,NULL),(1961225452,5015047,2,3410825,1,1,1,'SH',1,0.996567,762,1018773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 762, \"small_tick_hit\": 403}}',129.972,214022988,14960003,NULL,'2023-09-03 10:47:27',1693738047,NULL),(1960697767,5015047,2,3289199,1,1,1,'S',1,0.987469,521,902609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 87, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 87, \"small_tick_hit\": 227}}',130.845,213368465,5796906,NULL,'2023-07-10 18:14:42',1689012882,NULL);
INSERT INTO `scores` VALUES (3180058888,5015047,2,3497986,1,1,1,'SH',1,0.994421,444,963078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 47, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 47, \"small_tick_hit\": 195}}',131.437,217585038,4908122,NULL,'2024-07-18 16:35:55',1721320555,NULL),(3202497012,5015047,2,1738407,1,1,1,'A',1,0.973872,352,750042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 565, \"large_tick_hit\": 33, \"small_tick_hit\": 222, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',131.629,217632539,4014160,NULL,'2024-07-22 18:32:21',1721673141,NULL),(1961194620,5015047,2,2669258,1,1,1,'S',1,0.984456,322,817425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 305}}',131.896,214066175,2799570,NULL,'2023-09-06 17:02:12',1694019732,NULL),(3213725908,5015047,2,3772229,1,1,1,'SH',1,0.980583,107,988759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 14, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',132.214,217655887,360589,NULL,'2024-07-24 18:40:02',1721846402,NULL),(2485242754,5015047,2,3611506,1,1,1,'S',1,0.99115,113,729630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 11, \"small_tick_hit\": 25}}',132.307,216163556,523870,NULL,'2024-03-10 20:02:13',1710100933,NULL),(1961052849,5015047,2,2164699,1,1,1,'S',1,0.992918,419,902590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 66, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',132.422,213928597,5174930,NULL,'2023-08-26 10:12:53',1693044773,NULL),(1960857204,5015047,2,1291407,1,1,1,'S',1,0.9819,158,955119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',133.02,213645135,757650,NULL,'2023-08-01 20:26:46',1690921606,NULL),(1960866973,5015047,2,3691919,1,1,1,'S',1,0.995261,292,958140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 130}}',133.199,213641966,2061800,NULL,'2023-08-01 15:36:21',1690904181,NULL),(1960983423,5015047,2,3610359,1,1,1,'X',1,1,209,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 53}}',133.237,213749965,1046858,NULL,'2023-08-10 15:47:57',1691682477,NULL),(3170036223,5015047,2,2507230,1,1,1,'S',1,0.995479,608,843085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 808, \"large_tick_hit\": 121, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 121, \"small_tick_hit\": 173}}',133.394,217563131,10575520,NULL,'2024-07-16 18:34:20',1721154860,NULL),(2482916108,5015047,2,3322204,1,1,1,'X',1,1,519,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 63, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 63, \"small_tick_hit\": 237}}',133.795,216159102,5857142,NULL,'2024-03-10 12:26:44',1710073604,NULL),(1961189218,5015047,2,2977459,1,1,1,'A',1,0.975207,356,776246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"large_tick_hit\": 44, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 44, \"small_tick_hit\": 206}}',134.004,214066070,3888210,NULL,'2023-09-06 16:49:58',1694018998,NULL),(1960737488,5015047,2,3083869,1,1,1,'S',1,0.995327,389,964319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',134.051,213366364,3711992,NULL,'2023-07-10 15:12:27',1689001947,NULL),(3174728922,5015047,2,3775679,1,1,1,'S',1,0.998628,532,970356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 74, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 74, \"small_tick_hit\": 197}}',134.384,217573213,6062340,NULL,'2024-07-17 16:21:28',1721233288,NULL),(1960535713,5015047,2,36670,1,1,1,'S',1,0.986826,404,901357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',135.177,213209403,5052620,NULL,'2023-06-28 12:21:19',1687954879,NULL),(1960997950,5015047,2,4073086,1,1,1,'S',1,0.997143,341,892267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 30, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',135.226,213686576,3386472,NULL,'2023-08-05 07:20:11',1691220011,NULL),(1961168447,5015047,2,1894694,1,1,1,'S',1,0.997503,429,1056161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',136.288,214014839,4688869,NULL,'2023-09-02 19:53:33',1693684413,NULL),(1962393339,5015047,2,3616990,1,1,1,'S',1,0.995511,381,903119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 77, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 77, \"small_tick_hit\": 295}}',136.685,215421832,4159952,NULL,'2024-01-04 18:29:14',1704392954,NULL),(1960917504,5015047,2,3141110,1,1,1,'S',1,0.995856,520,962473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 64, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 64, \"small_tick_hit\": 204}}',136.691,213686830,5907330,NULL,'2023-08-05 07:51:31',1691221891,NULL),(3241735919,5015047,2,3436440,1,1,1,'S',1,0.994586,803,890179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 909, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 377}}',136.855,217714312,15806078,NULL,'2024-07-29 14:54:07',1722264847,NULL),(3180465511,5015047,2,2204482,1,1,1,'S',1,0.994234,1438,871505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1791, \"large_tick_hit\": 124, \"small_tick_hit\": 499, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1798, \"large_tick_hit\": 124, \"small_tick_hit\": 506}}',137.024,217585826,47702654,NULL,'2024-07-18 18:04:23',1721325863,NULL),(1960731920,5015047,2,3670224,1,1,1,'S',1,0.995683,510,958260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 33, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 33, \"small_tick_hit\": 185}}',137.534,213367096,5955692,NULL,'2023-07-10 16:11:52',1689005512,NULL),(3241608961,5015047,2,1179143,1,1,1,'S',1,0.988506,292,777383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"large_tick_hit\": 11, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',137.545,217714064,3836800,NULL,'2024-07-29 14:28:59',1722263339,NULL),(1960810757,5015047,2,3810358,1,1,1,'S',1,0.994859,266,957849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 123}}',138.179,213629779,1576866,NULL,'2023-07-31 16:20:47',1690820447,NULL),(1960646025,5015047,2,3497986,1,1,1,'S',1,0.997211,522,963266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 47, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 47, \"small_tick_hit\": 195}}',139.224,213366912,6098206,NULL,'2023-07-10 15:57:27',1689004647,NULL),(1962366813,5015047,2,1327497,0,1,1,'X',1,1,216,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',140.071,215421515,1354390,NULL,'2024-01-04 18:06:54',1704391614,NULL),(3174694399,5015047,2,2699508,1,1,1,'S',1,0.993502,716,897046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 727, \"large_tick_hit\": 204, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 204, \"small_tick_hit\": 452}}',140.278,217573102,10354174,NULL,'2024-07-17 16:13:46',1721232826,NULL),(3196361604,5015047,2,3505284,1,1,1,'S',1,0.988722,132,811619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 16, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',140.575,217619546,710810,NULL,'2024-07-21 15:54:17',1721577257,NULL),(1961033680,5015047,2,3754443,1,1,1,'S',1,0.986726,160,915016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 6, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',140.6,213928686,784470,NULL,'2023-08-26 10:28:12',1693045692,NULL),(1960707064,5015047,2,2983611,1,1,1,'S',1,0.989691,421,912176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 24, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 24, \"small_tick_hit\": 205}}',140.619,213368940,4191102,NULL,'2023-07-10 18:58:08',1689015488,NULL),(1962346788,5015047,2,2129567,1,1,1,'S',1,0.992548,438,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 233}}',140.726,215422210,4866860,NULL,'2024-01-04 19:46:10',1704397570,NULL),(1960774728,5015047,2,1025818,1,1,1,'S',1,0.989305,453,917699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 90, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 90, \"small_tick_hit\": 247}}',143.393,213645448,5253760,NULL,'2023-08-01 21:04:36',1690923876,NULL),(3170100235,5015047,2,1874085,1,1,1,'S',1,0.984932,412,742611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 608, \"large_tick_hit\": 41, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 41, \"small_tick_hit\": 70}}',143.433,217563298,5359380,NULL,'2024-07-16 18:48:35',1721155715,NULL),(1960937429,5015047,2,1889085,1,1,1,'S',1,0.996169,210,960004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',144.256,213749946,1080892,NULL,'2023-08-10 15:46:23',1691682383,NULL),(1962313655,5015047,2,3089385,1,1,1,'S',1,0.994195,460,968142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 52, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',145.153,215446292,4740174,NULL,'2024-01-06 19:59:13',1704571153,NULL),(3174754851,5015047,2,2348548,1,1,1,'S',1,0.989333,400,835092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"large_tick_hit\": 55, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 55, \"small_tick_hit\": 208}}',145.782,217573312,4893040,NULL,'2024-07-17 16:27:13',1721233633,NULL),(1960779736,5015047,2,3963054,1,1,1,'S',1,0.984683,247,954040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 210}}',145.979,213644986,1841930,NULL,'2023-08-01 20:08:00',1690920480,NULL),(3225558473,5015047,2,1759294,0,1,1,'SH',1,0.991274,271,1024598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 77, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',146.303,217679763,1930829,NULL,'2024-07-26 19:05:04',1722020704,NULL),(1961020548,5015047,2,2099714,1,1,1,'S',1,0.998993,618,959609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 375}}',147.898,213945743,8986588,NULL,'2023-08-27 19:07:22',1693163242,NULL),(3241788014,5015047,2,683752,1,1,1,'SH',1,0.992908,224,1115976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',148.474,217714416,1286681,NULL,'2024-07-29 15:04:18',1722265458,NULL),(3213792398,5015047,2,1587421,1,1,1,'SH',1,0.990022,557,1004504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"large_tick_hit\": 33, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',148.84,217656029,8240189,NULL,'2024-07-24 18:53:44',1721847224,NULL),(3248822177,5015047,2,2160121,1,1,1,'S',1,0.991143,639,780641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 975, \"large_tick_hit\": 122, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 122, \"small_tick_hit\": 136}}',148.966,217728139,13795740,NULL,'2024-07-30 19:15:02',1722366902,NULL),(2505162457,5015047,2,710996,0,1,1,'S',1,0.989065,931,817954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1394, \"large_tick_hit\": 74, \"small_tick_hit\": 341, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',149.245,216201192,27929730,NULL,'2024-03-14 15:39:04',1710430744,NULL),(2489527562,5015047,2,1813146,0,1,1,'A',1,0.967555,517,834723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 603, \"large_tick_hit\": 31, \"small_tick_hit\": 201, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',149.659,216173167,7816270,NULL,'2024-03-11 17:35:09',1710178509,NULL),(2476935251,5015047,2,3894194,1,1,1,'S',1,0.994723,1109,878562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1210, \"large_tick_hit\": 175, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 175, \"small_tick_hit\": 504}}',149.935,216146917,26002632,NULL,'2024-03-09 13:17:01',1709990221,NULL),(1960716689,5015047,2,1612606,0,1,1,'S',1,0.986667,259,956026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',149.977,213383289,1833030,NULL,'2023-07-11 21:12:22',1689109942,NULL),(2490040038,5015047,2,3173971,1,1,1,'S',1,0.986169,289,837692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 47, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',150.138,216174167,3487700,NULL,'2024-03-11 19:21:24',1710184884,NULL),(1960978623,5015047,2,4042450,1,1,1,'S',1,0.995495,198,961380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 24}}',150.166,213750140,918378,NULL,'2023-08-10 16:02:40',1691683360,NULL),(2477742072,5015047,2,3206742,1,1,1,'S',1,0.993225,468,909710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 57, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 57, \"small_tick_hit\": 223}}',150.334,216148457,4907788,NULL,'2024-03-09 15:40:28',1709998828,NULL),(1960926514,5015047,2,3168966,1,1,1,'S',1,0.985251,248,960575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',151.402,213785437,1475252,NULL,'2023-08-13 13:26:24',1691933184,NULL),(1960996345,5015047,2,1300412,1,1,1,'S',1,0.987879,254,957258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 76}}',152.18,213784917,2000600,NULL,'2023-08-13 12:24:30',1691929470,NULL),(1960926199,5015047,2,2458295,1,1,1,'S',1,0.99,222,958861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',152.647,213750086,1501210,NULL,'2023-08-10 15:58:03',1691683083,NULL),(2504948955,5015047,2,3132221,1,1,1,'S',1,0.996581,900,936698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 894, \"large_tick_hit\": 58, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 58, \"small_tick_hit\": 217}}',153.342,216200772,23017580,NULL,'2024-03-14 14:56:25',1710428185,NULL),(1962377452,5015047,2,2228707,1,1,1,'S',1,0.990599,577,974454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 76, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 76, \"small_tick_hit\": 274}}',154.023,215422347,7378176,NULL,'2024-01-04 20:03:31',1704398611,NULL),(1961247807,5015047,2,951821,1,1,1,'S',1,0.992877,524,958144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',154.536,214011067,8005830,NULL,'2023-09-02 13:58:50',1693663130,NULL),(1962112230,5015047,2,1246804,1,1,1,'S',1,0.987113,448,954967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',154.72,215248339,5955460,NULL,'2023-12-21 18:02:33',1703181753,NULL),(2485126326,5015047,2,3084590,1,1,1,'S',1,0.985959,331,822891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',155.584,216163361,3714120,NULL,'2024-03-10 19:38:59',1710099539,NULL),(1962344043,5015047,2,1805419,1,1,1,'S',1,0.996983,458,964741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',156.141,215422245,6154810,NULL,'2024-01-04 19:50:52',1704397852,NULL),(2947636611,5015047,2,2633232,1,1,1,'S',1,0.99685,749,896198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1001, \"large_tick_hit\": 122, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 122, \"small_tick_hit\": 145}}',156.397,217052970,18993330,NULL,'2024-06-05 17:21:48',1717608108,NULL),(1962386259,5015047,2,3764219,1,1,1,'S',1,0.998736,524,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 59, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 59, \"small_tick_hit\": 267}}',156.409,215421976,5930812,NULL,'2024-01-04 18:42:40',1704393760,NULL),(1961122158,5015047,2,1286139,1,1,1,'S',1,0.988806,572,958580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',157.595,213928710,9451970,NULL,'2023-08-26 10:32:14',1693045934,NULL),(1962313502,5015047,2,2339922,1,1,1,'S',1,0.997608,331,962494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 87}}',158.592,215422449,3201800,NULL,'2024-01-04 20:16:58',1704399418,NULL),(1961075609,5015047,2,3280146,1,1,1,'S',1,0.983373,509,914007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 269}}',158.628,213977021,7231240,NULL,'2023-08-30 14:14:12',1693404852,NULL),(1960847807,5015047,2,3870077,1,1,1,'S',1,0.986207,248,954566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 187}}',158.748,213645065,1803690,NULL,'2023-08-01 20:18:34',1690921114,NULL),(2974134950,5015047,2,3519509,1,1,1,'S',1,0.997627,1427,922120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1636, \"large_tick_hit\": 45, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 45, \"small_tick_hit\": 424}}',159.169,217113892,49779642,NULL,'2024-06-10 14:26:27',1718029587,NULL),(2477633530,5015047,2,2018018,1,1,1,'S',1,0.990979,544,891948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 31, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',159.597,216148229,8650220,NULL,'2024-03-09 15:21:19',1709997679,NULL),(1960718071,5015047,2,3025884,1,1,1,'S',1,0.99292,398,961351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',159.948,213365641,3696086,NULL,'2023-07-10 14:23:43',1688999023,NULL),(3180381350,5015047,2,4057987,1,1,1,'S',1,0.996521,1247,937297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1490, \"large_tick_hit\": 76, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 76, \"small_tick_hit\": 445}}',160.057,217585651,38481170,NULL,'2024-07-18 17:45:54',1721324754,NULL),(3241712041,5015047,2,2294641,1,1,1,'S',1,0.995324,765,842555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1029, \"large_tick_hit\": 70, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 70, \"small_tick_hit\": 392}}',160.066,217714276,14460910,NULL,'2024-07-29 14:49:24',1722264564,NULL),(1962387696,5015047,2,2263393,1,1,1,'S',1,0.998628,503,964080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 226}}',160.092,215421929,7724610,NULL,'2024-01-04 18:38:23',1704393503,NULL),(1961027041,5015047,2,178353,1,1,1,'S',1,0.99946,1438,939599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1346, \"large_tick_hit\": 220, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',160.115,213935236,42665124,NULL,'2023-08-26 22:09:13',1693087753,NULL),(1961130783,5015047,2,3695853,1,1,1,'S',1,0.992736,542,960712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 87, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 87, \"small_tick_hit\": 284}}',160.613,213928634,6179484,NULL,'2023-08-26 10:18:56',1693045136,NULL),(1960721474,5015047,2,2308221,1,1,1,'S',1,0.990944,533,957427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',160.998,213368898,7949130,NULL,'2023-07-10 18:55:20',1689015320,NULL),(1961115034,5015047,2,1265353,1,1,1,'S',1,0.994186,772,957765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',161.035,213935052,17998860,NULL,'2023-08-26 21:52:10',1693086730,NULL),(2485434652,5015047,2,1246253,1,1,1,'S',1,0.996769,318,853134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',161.065,216163908,3360700,NULL,'2024-03-10 20:42:15',1710103335,NULL),(1961055971,5015047,2,3226842,1,1,1,'S',1,0.992625,532,961805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 35, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',161.348,213928530,8166310,NULL,'2023-08-26 10:00:53',1693044053,NULL),(1962114647,5015047,2,1764050,1,1,1,'S',1,0.98779,509,894970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 70, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',161.92,215248483,7012860,NULL,'2023-12-21 18:18:25',1703182705,NULL),(3241670458,5015047,2,1704855,1,1,1,'S',1,0.997682,1156,903767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1578, \"large_tick_hit\": 115, \"small_tick_hit\": 889, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 115, \"small_tick_hit\": 892}}',162.3,217714192,41624550,NULL,'2024-07-29 14:41:08',1722264068,NULL),(1961051179,5015047,2,2513982,1,1,1,'S',1,0.993378,552,965820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',163.042,213928467,8962040,NULL,'2023-08-26 09:49:21',1693043361,NULL),(2477505752,5015047,2,3965917,1,1,1,'S',1,0.997319,296,963356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 77}}',163.696,216147945,2141052,NULL,'2024-03-09 14:58:47',1709996327,NULL),(3213851468,5015047,2,3707181,1,1,1,'SH',1,0.992958,395,1035791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 59, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',164.02,217656166,3866721,NULL,'2024-07-24 19:06:06',1721847966,NULL),(1960914068,5015047,2,3925116,1,1,1,'S',1,0.991525,178,940648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',164.166,213752086,941050,NULL,'2023-08-10 19:49:47',1691696987,NULL),(2477554321,5015047,2,1838437,1,1,1,'S',1,0.990421,402,962001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',164.312,216148062,4927790,NULL,'2024-03-09 15:07:20',1709996840,NULL),(3175248596,5015047,2,3254123,1,1,1,'S',1,0.994778,538,960871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 66, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 66, \"small_tick_hit\": 228}}',165.42,217574533,6213352,NULL,'2024-07-17 18:17:26',1721240246,NULL),(1961092905,5015047,2,3863740,1,1,1,'S',1,0.993316,483,964336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 265}}',165.721,213933798,5751308,NULL,'2023-08-26 19:34:11',1693078451,NULL),(1962069819,5015047,2,2951785,1,1,1,'S',1,0.989971,516,951154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',165.906,215248644,7515770,NULL,'2023-12-21 18:39:00',1703183940,NULL),(1962342559,5015047,2,3175721,1,1,1,'S',1,0.994716,553,963212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',166.29,215480128,6910180,NULL,'2024-01-09 18:26:42',1704824802,NULL),(3241618740,5015047,2,3197850,1,1,1,'S',1,0.983516,356,889124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 55, \"small_tick_hit\": 197, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 55, \"small_tick_hit\": 208}}',166.307,217714078,4146510,NULL,'2024-07-29 14:30:56',1722263456,NULL),(1961149396,5015047,2,1008237,0,1,1,'S',1,0.98301,311,953476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',166.529,214011011,2393200,NULL,'2023-09-02 13:52:53',1693662773,NULL),(3174640026,5015047,2,3612957,1,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 42, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 42, \"small_tick_hit\": 198}}',166.812,217572942,6758940,NULL,'2024-07-17 16:01:39',1721232099,NULL),(3090399952,5015047,2,3360474,1,1,1,'S',1,0.994528,448,961522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',166.849,217383249,6073910,NULL,'2024-07-01 18:02:19',1719856939,NULL),(2974922609,5015047,2,3851116,1,1,1,'S',1,0.984848,491,849321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 567, \"large_tick_hit\": 30, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 30, \"small_tick_hit\": 189}}',167.008,217115481,7136670,NULL,'2024-06-10 17:09:03',1718039343,NULL),(2477535321,5015047,2,2696247,1,1,1,'X',1,1,410,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 124}}',167.283,216148013,5149100,NULL,'2024-03-09 15:03:59',1709996639,NULL),(1960769417,5015047,2,1852206,1,1,1,'S',1,0.993874,445,966051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 208}}',167.354,213643289,5449900,NULL,'2023-08-01 17:28:42',1690910922,NULL),(1962342240,5015047,2,3175159,1,1,1,'S',1,0.995161,464,964807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 156}}',167.574,215421794,5183246,NULL,'2024-01-04 18:26:29',1704392789,NULL),(3213715930,5015047,2,3205057,1,1,1,'XH',1,1,240,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',168.242,217655871,1608384,NULL,'2024-07-24 18:37:57',1721846277,NULL),(1962326960,5015047,2,1740509,1,1,1,'X',1,1,244,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',168.378,215446270,1382820,NULL,'2024-01-06 19:56:13',1704570973,NULL),(2477542588,5015047,2,1640552,0,1,1,'S',1,0.996357,442,959886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',168.551,216148034,5710550,NULL,'2024-03-09 15:05:14',1709996714,NULL),(1961205205,5015047,2,3342830,1,1,1,'S',1,0.993515,531,977148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 88, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',168.655,214065455,6172386,NULL,'2023-09-06 15:49:44',1694015384,NULL),(2490108498,5015047,2,3364180,1,1,1,'S',1,0.985611,748,838679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1031, \"small_tick_hit\": 202, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',169.565,216174287,19061980,NULL,'2024-03-11 19:35:29',1710185729,NULL),(1962341736,5015047,2,3730325,1,1,1,'S',1,0.997525,548,958959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 260}}',169.727,215479882,6429316,NULL,'2024-01-09 17:57:12',1704823032,NULL),(2477487774,5015047,2,2234330,1,1,1,'S',1,0.993266,210,960027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',170.003,216147910,1333210,NULL,'2024-03-09 14:55:40',1709996140,NULL),(1962308634,5015047,2,3648034,1,1,1,'S',1,0.99835,945,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',170.292,215422054,21528694,NULL,'2024-01-04 18:48:33',1704394113,NULL),(3090113155,5015047,2,3760475,1,1,1,'S',1,0.998801,606,961043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 228}}',170.749,217382523,8138806,NULL,'2024-07-01 16:57:53',1719853073,NULL),(2477667459,5015047,2,1328318,1,1,1,'S',1,0.998155,448,966472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',171.041,216148295,5135410,NULL,'2024-03-09 15:27:20',1709998040,NULL),(1961184817,5015047,2,3615780,1,1,1,'X',1,1,538,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 70, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 70, \"small_tick_hit\": 192}}',171.874,214011081,6425808,NULL,'2023-09-02 14:00:47',1693663247,NULL),(2477711064,5015047,2,2728493,1,1,1,'S',1,0.995708,508,964956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 191}}',171.887,216148386,5812124,NULL,'2024-03-09 15:34:59',1709998499,NULL),(1962228406,5015047,2,1260986,1,1,1,'S',1,0.997375,852,958886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 109, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 109, \"small_tick_hit\": 291}}',172.787,215315507,15423208,NULL,'2023-12-27 16:19:19',1703693959,NULL),(3180289404,5015047,2,3615457,1,1,1,'X',1,1,820,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',173.89,217585489,16361928,NULL,'2024-07-18 17:25:47',1721323547,NULL),(3111468684,5015047,2,1543178,1,1,1,'S',1,0.993766,640,965427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',174.277,217431851,12027430,NULL,'2024-07-05 18:09:44',1720202984,NULL),(1962304133,5015047,2,3346727,1,1,1,'S',1,0.993421,520,965148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 240}}',174.499,215422284,6199954,NULL,'2024-01-04 19:56:22',1704398182,NULL),(1960892519,5015047,2,1368965,1,1,1,'S',1,0.993421,605,957343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',175.15,213790111,10302490,NULL,'2023-08-13 20:37:02',1691959022,NULL),(2477684887,5015047,2,2104623,1,1,1,'S',1,0.996661,456,962713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',175.349,216148330,5032230,NULL,'2024-03-09 15:30:24',1709998224,NULL),(3195654577,5015047,2,3412860,1,1,1,'S',1,0.995086,598,967159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 65, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 65, \"small_tick_hit\": 216}}',175.526,217618188,9936160,NULL,'2024-07-21 13:28:35',1721568515,NULL),(3111427593,5015047,2,3570166,1,1,1,'S',1,0.996894,516,965468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',176.144,217431747,6270360,NULL,'2024-07-05 18:00:29',1720202429,NULL),(3180349966,5015047,2,3522319,1,1,1,'S',1,0.998621,631,979996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 22, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 22, \"small_tick_hit\": 94}}',177.888,217585601,9269690,NULL,'2024-07-18 17:39:09',1721324349,NULL),(2483919159,5015047,2,3493668,1,1,1,'X',1,1,439,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 163}}',178.338,216160891,4559514,NULL,'2024-03-10 15:42:03',1710085323,NULL),(2482843421,5015047,2,2554078,1,1,1,'S',1,0.998145,819,962290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 100, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 100, \"small_tick_hit\": 259}}',179.257,216158965,17816090,NULL,'2024-03-10 12:11:19',1710072679,NULL),(2485149451,5015047,2,3648264,1,1,1,'S',1,0.993498,356,894231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 26, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 26, \"small_tick_hit\": 279}}',179.886,216163395,4284850,NULL,'2024-03-10 19:43:36',1710099816,NULL),(2477732725,5015047,2,3103218,1,1,1,'S',1,0.997433,566,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 213}}',180.934,216148435,8994750,NULL,'2024-03-09 15:38:44',1709998724,NULL),(1962377717,5015047,2,2608198,1,1,1,'S',1,0.992556,287,956984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',181.248,215480470,2358950,NULL,'2024-01-09 19:04:15',1704827055,NULL),(2957746326,5015047,2,2384121,1,1,1,'S',1,0.995893,376,961602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',181.695,217076349,3275534,NULL,'2024-06-07 16:03:42',1717776222,NULL),(1961090771,5015047,2,3325189,1,1,1,'S',1,0.996019,875,961077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 186, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 186, \"small_tick_hit\": 381}}',182.069,213966918,18945880,NULL,'2023-08-29 16:53:52',1693328032,NULL),(3175220818,5015047,2,3394274,1,1,1,'S',1,0.994781,686,965292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 80, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 80, \"small_tick_hit\": 272}}',182.442,217574478,10352570,NULL,'2024-07-17 18:11:11',1721239871,NULL),(3241881198,5015047,2,3604428,1,1,1,'S',1,0.981013,527,884403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 520, \"large_tick_hit\": 58, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',182.879,217714600,7943170,NULL,'2024-07-29 15:22:54',1722266574,NULL),(1960919494,5015047,2,1059762,1,1,1,'S',1,0.988166,269,956601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 69}}',183.466,213784908,2234630,NULL,'2023-08-13 12:23:27',1691929407,NULL),(3195863362,5015047,2,1276008,1,1,1,'S',1,0.997343,1472,953482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1479, \"large_tick_hit\": 5, \"small_tick_hit\": 768, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',184.223,217618592,52153388,NULL,'2024-07-21 14:12:04',1721571124,NULL),(2477722226,5015047,2,3043008,1,1,1,'X',1,1,527,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 59, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 59, \"small_tick_hit\": 215}}',184.251,216148412,6064602,NULL,'2024-03-09 15:36:55',1709998615,NULL),(2974683770,5015047,2,1522918,1,1,1,'S',1,0.998165,812,923945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 929, \"large_tick_hit\": 24, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',185.185,217114917,20094890,NULL,'2024-06-10 16:19:37',1718036377,NULL),(3225951611,5015047,2,3810357,1,1,1,'SH',1,0.994536,252,1116742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 114}}',185.652,217680656,1628470,NULL,'2024-07-26 20:24:52',1722025492,NULL),(2477802964,5015047,2,3704156,1,1,1,'S',1,0.998792,589,959496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 66, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 66, \"small_tick_hit\": 239}}',185.707,216148579,7567528,NULL,'2024-03-09 15:51:19',1709999479,NULL),(3090319199,5015047,2,3644333,1,1,1,'S',1,0.999452,1200,962465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_tick_hit\": 86, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 86, \"small_tick_hit\": 625}}',185.807,217383045,31791432,NULL,'2024-07-01 17:44:18',1719855858,NULL),(1960833963,5015047,2,2990751,1,1,1,'S',1,0.993151,635,963310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}}',186.142,213629079,8898674,NULL,'2023-07-31 15:15:51',1690816551,NULL),(2494839411,5015047,2,1376541,0,1,1,'S',1,0.980663,277,952575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',188.089,216183928,2360880,NULL,'2024-03-12 18:24:52',1710267892,NULL),(2505418357,5015047,2,1888941,1,1,1,'S',1,0.997389,490,905980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 75, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',188.418,216201678,7435200,NULL,'2024-03-14 16:31:23',1710433883,NULL),(1960960642,5015047,2,1963427,1,1,1,'S',1,0.989041,324,957918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 37, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',188.539,213787456,2906750,NULL,'2023-08-13 16:36:48',1691944608,NULL),(1962306451,5015047,2,3886990,1,1,1,'S',1,0.998634,548,975176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 54, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',189.141,215422741,6645278,NULL,'2024-01-04 20:50:47',1704401447,NULL),(1960768772,5015047,2,3736309,1,1,1,'S',1,0.990617,529,966374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 217}}',191.194,213641952,6166976,NULL,'2023-08-01 15:34:50',1690904090,NULL),(3175328545,5015047,2,3378385,1,1,1,'S',1,0.999046,781,922370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 935, \"large_tick_hit\": 8, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 8, \"small_tick_hit\": 104}}',191.314,217574743,15378604,NULL,'2024-07-17 18:35:39',1721241339,NULL),(3175591518,5015047,2,1076381,1,1,1,'S',1,0.996324,592,958514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',192.435,217575428,10001050,NULL,'2024-07-17 19:34:41',1721244881,NULL),(1961008298,5015047,2,4088271,1,1,1,'S',1,0.995633,149,965233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 80}}',192.825,213787147,737770,NULL,'2023-08-13 16:10:48',1691943048,NULL),(1962395990,5015047,2,3845368,1,1,1,'S',1,0.990991,439,957964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 19, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',193.003,215480426,5629570,NULL,'2024-01-09 18:58:47',1704826727,NULL),(3213775699,5015047,2,2178493,1,1,1,'SH',1,0.995677,361,1120150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',193.486,217655993,3129494,NULL,'2024-07-24 18:50:14',1721847014,NULL),(3175286485,5015047,2,2882680,1,1,1,'S',1,0.997768,617,974051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',193.999,217574629,8519470,NULL,'2024-07-17 18:26:00',1721240760,NULL),(3175625927,5015047,2,1129721,1,1,1,'X',1,1,505,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}}',194.398,217575531,7162390,NULL,'2024-07-17 19:42:18',1721245338,NULL),(3195907994,5015047,2,3681625,1,1,1,'S',1,0.999476,1340,961320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1224, \"large_tick_hit\": 116, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 116, \"small_tick_hit\": 568}}',195.24,217618697,39964086,NULL,'2024-07-21 14:21:11',1721571671,NULL),(1961052430,5015047,2,1910976,1,1,1,'S',1,0.994065,861,960172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',195.453,213935163,22214480,NULL,'2023-08-26 22:02:04',1693087324,NULL),(3180417750,5015047,2,2780332,1,1,1,'S',1,0.999033,838,966129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 69, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 69, \"small_tick_hit\": 196}}',197.496,217585733,20192210,NULL,'2024-07-18 17:53:57',1721325237,NULL),(2948349245,5015047,2,1585828,1,1,1,'S',1,0.994647,727,963961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',198.018,217054400,15147140,NULL,'2024-06-05 19:53:24',1717617204,NULL),(1962346771,5015047,2,2129533,1,1,1,'S',1,0.997101,455,961601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 88, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 88, \"small_tick_hit\": 235}}',198.103,215422229,5160750,NULL,'2024-01-04 19:48:43',1704397723,NULL),(3196336686,5015047,2,3802022,1,1,1,'X',1,1,1019,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 41, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 41, \"small_tick_hit\": 41}}',198.173,217619488,24556550,NULL,'2024-07-21 15:49:09',1721576949,NULL),(1961244832,5015047,2,3152136,1,1,1,'S',1,0.994928,930,936349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 979, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',198.368,214065672,26169180,NULL,'2023-09-06 16:10:10',1694016610,NULL),(3195997834,5015047,2,2685023,1,1,1,'S',1,0.998446,1572,939924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1780, \"large_tick_hit\": 66, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1781, \"large_tick_hit\": 66, \"small_tick_hit\": 84}}',198.675,217618867,58838444,NULL,'2024-07-21 14:39:27',1721572767,NULL),(2485362367,5015047,2,1612604,0,1,1,'S',1,0.981183,262,953755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',199.205,216163772,1873990,NULL,'2024-03-10 20:27:00',1710102420,NULL),(3196513504,5015047,2,3258194,1,1,1,'S',1,0.995227,731,974398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 36, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 36, \"small_tick_hit\": 107}}',199.762,217619870,12430134,NULL,'2024-07-21 16:26:15',1721579175,NULL),(3170184527,5015047,2,2654791,1,1,1,'S',1,0.998698,573,965603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 195}}',199.813,217563471,9189920,NULL,'2024-07-16 19:07:19',1721156839,NULL),(2472162468,5015047,2,2424033,1,1,1,'S',1,0.997472,529,959029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',199.937,216137719,6839444,NULL,'2024-03-08 18:02:05',1709920925,NULL),(2974270228,5015047,2,3092440,1,1,1,'X',1,1,770,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',200.069,217114167,16451140,NULL,'2024-06-10 14:54:36',1718031276,NULL),(3213963967,5015047,2,3354271,1,1,1,'SH',1,0.99651,362,1127137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',201.966,217656388,3653194,NULL,'2024-07-24 19:29:30',1721849370,NULL),(3196316753,5015047,2,3649433,1,1,1,'S',1,0.999097,814,968060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 113, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 113, \"small_tick_hit\": 293}}',202.263,217619446,14119864,NULL,'2024-07-21 15:45:02',1721576702,NULL),(2484213933,5015047,2,3094801,1,1,1,'S',1,0.995449,482,874259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 596, \"large_tick_hit\": 63, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 218}}',202.271,216161577,7062880,NULL,'2024-03-10 16:38:55',1710088735,NULL),(1962120930,5015047,2,3136613,1,1,1,'S',1,0.993464,572,957395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',203.121,215247744,7489320,NULL,'2023-12-21 17:00:47',1703178047,NULL),(1962315638,5015047,2,3669333,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 168}}',203.537,215480527,8426300,NULL,'2024-01-09 19:10:28',1704827428,NULL),(2484003382,5015047,2,3025882,1,1,1,'S',1,0.994774,417,945906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 25, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 149}}',205.112,216161080,5107510,NULL,'2024-03-10 15:58:09',1710086289,NULL),(3225814529,5015047,2,3032411,1,1,1,'SH',1,0.991105,485,1087185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',205.201,217680306,6501388,NULL,'2024-07-26 19:56:43',1722023803,NULL),(1962317109,5015047,2,3670866,1,1,1,'S',1,0.997167,313,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',205.294,215480223,2951050,NULL,'2024-01-09 18:38:33',1704825513,NULL),(1961122813,5015047,2,1813030,1,1,1,'X',1,1,611,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',206.212,213935427,10651380,NULL,'2023-08-26 22:29:11',1693088951,NULL),(3225533132,5015047,2,3230873,1,1,1,'SH',1,0.998628,491,1124893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 238}}',206.646,217679722,5610701,NULL,'2024-07-26 18:59:55',1722020395,NULL),(2477615320,5015047,2,3835456,1,1,1,'X',1,1,594,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',206.985,216148197,8357224,NULL,'2024-03-09 15:18:08',1709997488,NULL),(1962089136,5015047,2,2263724,1,1,1,'S',1,0.997647,600,960571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 250}}',207.204,215247958,8100408,NULL,'2023-12-21 17:22:08',1703179328,NULL),(3213881990,5015047,2,3322203,1,1,1,'SH',1,0.99863,483,1120411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 247}}',207.927,217656226,5362940,NULL,'2024-07-24 19:12:27',1721848347,NULL),(3196301674,5015047,2,2726261,1,1,1,'S',1,0.9978,639,960060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 52, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',208.029,217619420,9127800,NULL,'2024-07-21 15:41:55',1721576515,NULL),(3175186892,5015047,2,2799246,1,1,1,'X',1,1,894,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 55, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 55, \"small_tick_hit\": 224}}',208.333,217574396,18226392,NULL,'2024-07-17 18:03:27',1721239407,NULL),(2484276353,5015047,2,2784883,1,1,1,'S',1,0.993917,586,958103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',208.671,216161703,9501850,NULL,'2024-03-10 16:51:01',1710089461,NULL),(1961201408,5015047,2,3022216,1,1,1,'S',1,0.991083,569,962341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 76, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 76, \"small_tick_hit\": 216}}',208.854,214065481,8482330,NULL,'2023-09-06 15:51:33',1694015493,NULL),(3196462780,5015047,2,2865773,1,1,1,'S',1,0.995733,509,966546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 27, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 27, \"small_tick_hit\": 194}}',209.06,217619769,7589470,NULL,'2024-07-21 16:15:29',1721578529,NULL),(2953531347,5015047,2,2549810,1,1,1,'S',1,0.998932,736,960523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 200}}',210.823,217066483,12411506,NULL,'2024-06-06 19:55:54',1717703754,NULL),(3170202448,5015047,2,1871749,1,1,1,'S',1,0.99806,1216,960747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 330}}',210.926,217563504,41991990,NULL,'2024-07-16 19:11:12',1721157072,NULL),(1961035368,5015047,2,705339,1,1,1,'S',1,0.990802,1029,956096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 479, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 493}}',211.024,213935482,27412830,NULL,'2023-08-26 22:35:21',1693089321,NULL),(2477494109,5015047,2,3133690,1,1,1,'X',1,1,280,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',212.564,216147923,2427470,NULL,'2024-03-09 14:56:46',1709996206,NULL),(3175002299,5015047,2,4114464,1,1,1,'S',1,0.994962,331,960750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 66}}',212.586,217573941,2721020,NULL,'2024-07-17 17:22:03',1721236923,NULL),(3225607178,5015047,2,4092182,1,1,1,'XH',1,1,764,1121298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',214.187,217679856,15894013,NULL,'2024-07-26 19:14:56',1722021296,NULL),(3174821350,5015047,2,3226552,1,1,1,'S',1,0.995562,511,962657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 19, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 19, \"small_tick_hit\": 165}}',215.039,217573507,7623320,NULL,'2024-07-17 16:41:45',1721234505,NULL),(1960969553,5015047,2,2928253,1,1,1,'S',1,0.996575,234,968433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 58}}',218.372,213787237,1676130,NULL,'2023-08-13 16:17:24',1691943444,NULL),(3195720618,5015047,2,3704157,1,1,1,'S',1,0.984655,533,899379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 51, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',223.58,217618340,8092660,NULL,'2024-07-21 13:42:33',1721569353,NULL),(1961076444,5015047,2,3281600,1,1,1,'S',1,0.981352,579,952396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',223.658,213977106,9322450,NULL,'2023-08-30 14:22:10',1693405330,NULL),(2489810409,5015047,2,2740637,1,1,1,'S',1,0.995671,1071,960950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',223.965,216173709,33123890,NULL,'2024-03-11 18:34:06',1710182046,NULL),(1961159068,5015047,2,2888910,1,1,1,'S',1,0.99454,1030,957745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 90, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 90, \"small_tick_hit\": 252}}',225.086,213990775,29172110,NULL,'2023-08-31 17:17:56',1693502276,NULL),(3225861633,5015047,2,2717312,1,1,1,'SH',1,0.997399,466,1123507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',225.15,217680435,5911315,NULL,'2024-07-26 20:06:16',1722024376,NULL),(2489658907,5015047,2,3743098,1,1,1,'S',1,0.996487,683,965131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',226.506,216173418,10964716,NULL,'2024-03-11 18:02:40',1710180160,NULL),(3225492898,5015047,2,3078644,1,1,1,'SH',1,0.998095,411,1121285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',227.19,217679665,4100085,NULL,'2024-07-26 18:51:49',1722019909,NULL),(2953658910,5015047,2,2943448,1,1,1,'S',1,0.993548,638,963380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',227.369,217066769,12097960,NULL,'2024-06-06 20:23:31',1717705411,NULL),(2484975194,5015047,2,3966898,1,1,1,'S',1,0.986877,297,916039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',227.38,216163095,2695860,NULL,'2024-03-10 19:08:33',1710097713,NULL),(3196138862,5015047,2,2359732,1,1,1,'S',1,0.991243,413,900303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',229.946,217619126,5295150,NULL,'2024-07-21 15:08:22',1721574502,NULL),(2505516375,5015047,2,3389978,1,1,1,'S',1,0.991903,513,959703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 228}}',230.152,216201889,7183380,NULL,'2024-03-14 16:51:18',1710435078,NULL),(1962372270,5015047,2,1864557,0,1,1,'S',1,0.99446,544,958916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',230.821,215480361,8474100,NULL,'2024-01-09 18:51:43',1704826303,NULL),(1962344427,5015047,2,3464782,1,1,1,'S',1,0.994859,607,957896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 48, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 48, \"small_tick_hit\": 171}}',236.092,215480082,10519250,NULL,'2024-01-09 18:20:30',1704824430,NULL),(1961133314,5015047,2,3704161,1,1,1,'S',1,0.988665,580,956299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 214}}',239.061,213978082,7636510,NULL,'2023-08-30 15:51:50',1693410710,NULL),(3175483504,5015047,2,3024976,1,1,1,'S',1,0.998503,1197,963581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 136, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 136, \"small_tick_hit\": 139}}',240.257,217575144,30170318,NULL,'2024-07-17 19:10:33',1721243433,NULL),(2505474493,5015047,2,1825040,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}}',245.204,216201802,6807510,NULL,'2024-03-14 16:42:47',1710434567,NULL),(3180660491,5015047,2,2652280,1,1,1,'S',1,0.998906,1331,962629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 498}}',246.061,217586257,40538668,NULL,'2024-07-18 18:47:37',1721328457,NULL),(3109265460,5015047,2,3505087,1,1,1,'S',1,0.99733,559,967361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}}',248.418,217426756,8882740,NULL,'2024-07-05 09:41:42',1720172502,NULL),(2489676849,5015047,2,3727552,1,1,1,'X',1,1,1317,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1196, \"large_tick_hit\": 121, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 121, \"small_tick_hit\": 140}}',248.694,216173454,38155880,NULL,'2024-03-11 18:06:23',1710180383,NULL),(3175139799,5015047,2,2730521,1,1,1,'S',1,0.99631,608,964652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 38, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 38, \"small_tick_hit\": 205}}',249.319,217574294,10612360,NULL,'2024-07-17 17:52:55',1721238775,NULL),(3180225989,5015047,2,3315501,1,1,1,'S',1,0.990667,552,958346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 198}}',250.6,217585359,8755690,NULL,'2024-07-18 17:11:49',1721322709,NULL),(2484617599,5015047,2,1281010,1,1,1,'S',1,0.998607,540,962886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',256.535,216162453,8338290,NULL,'2024-03-10 17:58:00',1710093480,NULL),(2974438379,5015047,2,1546489,0,1,1,'S',1,0.989474,542,955661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',257.428,217114450,8082700,NULL,'2024-06-10 15:29:16',1718033356,NULL),(3180595808,5015047,2,2835459,1,1,1,'S',1,0.997658,319,965958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',258.978,217586122,2955230,NULL,'2024-07-18 18:33:30',1721327610,NULL),(3196883107,5015047,2,1852205,1,1,1,'S',1,0.99349,543,965708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',264.927,217620577,8059540,NULL,'2024-07-21 17:45:26',1721583926,NULL),(3241282280,5015047,2,2574249,1,1,1,'S',1,0.997183,300,959684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 55}}',267.129,217713457,2768000,NULL,'2024-07-29 13:22:52',1722259372,NULL),(2484105541,5015047,2,2074431,1,1,1,'S',1,0.991326,561,957425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',267.544,216161331,9566290,NULL,'2024-03-10 16:17:51',1710087471,NULL),(3180527308,5015047,2,1185454,0,1,1,'S',1,0.990291,608,956061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',267.995,217585984,10377780,NULL,'2024-07-18 18:18:19',1721326699,NULL),(3219627155,5015047,2,1793334,1,1,1,'S',1,0.99044,762,953803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 718, \"large_tick_hit\": 44, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',272.884,217668004,16796100,NULL,'2024-07-25 18:59:05',1721933945,NULL),(3196599860,5015047,2,3726933,1,1,1,'S',1,0.991946,557,958365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',273.998,217620025,9213460,NULL,'2024-07-21 16:44:33',1721580273,NULL),(3196924880,5015047,2,3772210,1,1,1,'S',1,0.997677,654,961133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 207}}',276.699,217620688,11603410,NULL,'2024-07-21 17:54:14',1721584454,NULL),(1905987631,5046369,2,374114,0,1,1,'D',1,0.502216,19,22437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 530, \"great\": 505, \"large_tick_hit\": 43, \"small_tick_hit\": 132, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 43, \"small_tick_hit\": 276}}',0,138283447,203620,NULL,'2014-10-15 12:39:37',1413376777,NULL),(1905938219,5046369,2,315551,0,1,1,'D',1,0.819791,17,349484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 370, \"small_tick_hit\": 649, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.029561,138283218,221070,NULL,'2014-10-15 12:30:12',1413376212,NULL),(1905852429,5049643,2,397536,0,1,1,'D',1,0.768182,62,368763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 340, \"large_tick_hit\": 139, \"small_tick_hit\": 535, \"small_tick_miss\": 188}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 139, \"small_tick_hit\": 723}}',0.014817,138252454,230738,NULL,'2014-10-14 09:13:35',1413278015,NULL),(1945136212,5053147,2,1612940,0,1,1,'A',1,0.976101,188,700536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.2613,193070776,1086298,NULL,'2020-12-13 05:27:36',1607837256,NULL),(1910953104,5062046,2,324854,0,1,1,'B',1,0.909353,46,388036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 311, \"large_tick_hit\": 90, \"small_tick_hit\": 231, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 252}}',1.1308,147013758,260342,NULL,'2015-06-03 09:40:13',1433324413,NULL),(2541817809,5062046,2,1971059,0,1,1,'S',1,0.998366,250,963972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.5031,216270267,1163414,NULL,'2024-03-21 10:42:42',1711017762,NULL),(2559359171,5062046,2,2985623,1,1,1,'S',1,0.987923,754,970008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 882, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',28.278,216304559,10066144,NULL,'2024-03-24 11:08:43',1711278523,NULL),(1906073385,5107538,2,315923,0,1,1,'C',1,0.861587,38,404303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 427, \"large_tick_hit\": 118, \"small_tick_hit\": 812, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 118, \"small_tick_hit\": 948}}',0.079205,138631983,307436,NULL,'2014-10-26 03:54:59',1414295699,NULL),(1907686914,5108676,2,374115,0,1,1,'D',1,0.789474,27,325794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 352, \"large_tick_hit\": 46, \"small_tick_hit\": 442, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 46, \"small_tick_hit\": 588}}',0.038647,140692035,212532,NULL,'2014-12-26 12:58:47',1419598727,NULL),(1939571745,5116351,2,1995048,0,1,1,'C',1,0.864106,29,352772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.428094,185612168,227722,NULL,'2020-03-10 14:40:25',1583851225,NULL),(1906645058,5125985,2,180429,0,1,1,'C',1,0.881673,55,441980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 293, \"large_tick_hit\": 98, \"small_tick_hit\": 600, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 98, \"small_tick_hit\": 687}}',0.338898,139185854,271624,NULL,'2014-11-12 00:25:44',1415751944,NULL),(1906771859,5125985,2,41139,0,1,1,'B',1,0.904297,60,370368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',0.548319,139480795,556718,NULL,'2014-11-21 02:56:32',1416538592,NULL),(1906647811,5125985,2,57699,0,1,1,'A',1,0.953802,103,409446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 923, \"large_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 419}}',1.00648,139360721,1242848,NULL,'2014-11-16 21:41:24',1416174084,NULL),(1906706546,5125985,2,31629,0,1,1,'C',1,0.87822,39,305786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 281, \"large_tick_hit\": 9, \"small_tick_hit\": 85, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 100}}',1.17803,139479719,221066,NULL,'2014-11-21 02:00:45',1416535245,NULL),(1906480658,5125985,2,90986,0,1,1,'B',1,0.928399,87,511303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 455, \"small_tick_hit\": 699, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 758}}',1.36636,139156735,650630,NULL,'2014-11-11 02:28:54',1415672934,NULL),(1907618416,5125985,2,98229,0,1,1,'A',1,0.968621,192,556188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1101, \"large_tick_hit\": 548, \"small_tick_hit\": 697, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 548, \"small_tick_hit\": 722}}',1.67627,140719391,2529314,NULL,'2014-12-27 05:29:08',1419658148,NULL),(1920677657,5125985,2,194228,0,1,1,'A',1,0.95539,76,537093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 565, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 593}}',2.02629,160633653,499110,NULL,'2016-09-10 18:17:33',1473531453,NULL),(1930732008,5125985,2,351190,0,1,1,'A',1,0.963422,151,636173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 502, \"large_tick_hit\": 210, \"small_tick_hit\": 921, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 210, \"small_tick_hit\": 965}}',2.04383,173789138,996662,NULL,'2018-04-21 04:02:46',1524283366,NULL),(1907391041,5125985,2,179229,0,1,1,'A',1,0.971756,105,600503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 392, \"large_tick_hit\": 365, \"small_tick_hit\": 516, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 365, \"small_tick_hit\": 533}}',2.32752,140406739,494984,NULL,'2014-12-19 02:12:14',1418955134,NULL),(1906750795,5125985,2,38117,0,1,1,'B',1,0.900158,56,475359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 244, \"large_tick_hit\": 36, \"small_tick_hit\": 288, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 334}}',2.46923,139397918,249436,NULL,'2014-11-18 05:26:34',1416288394,NULL),(1906748144,5125985,2,19675,0,1,1,'B',1,0.934911,49,449046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 205, \"large_tick_hit\": 58, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 58, \"small_tick_hit\": 226}}',2.64954,139479224,189422,NULL,'2014-11-21 01:34:03',1416533643,NULL),(1906547341,5125985,2,104749,1,1,1,'A',1,0.958692,64,628498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 71, \"small_tick_hit\": 335, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 71, \"small_tick_hit\": 354}}',3.04845,139011711,204094,NULL,'2014-11-07 05:11:37',1415337097,NULL),(1906458263,5125985,2,361147,0,1,1,'A',1,0.976608,81,697200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 330}}',3.65897,139091430,306126,NULL,'2014-11-09 06:36:53',1415515013,NULL),(1906437031,5125985,2,353850,0,1,1,'A',1,0.973184,100,714259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 681, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 700}}',3.67164,139012296,194930,NULL,'2014-11-07 05:58:43',1415339923,NULL),(1907025454,5125985,2,428938,0,1,1,'A',1,0.968072,69,518621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 399}}',4.23354,139855722,473604,NULL,'2014-12-02 04:59:05',1417496345,NULL),(1906552910,5125985,2,28688,0,1,1,'A',1,0.964573,113,648119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 186, \"large_tick_hit\": 114, \"small_tick_hit\": 299, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 114, \"small_tick_hit\": 313}}',4.3011,139092249,466806,NULL,'2014-11-09 07:10:56',1415517056,NULL),(1906592206,5125985,2,166841,0,1,1,'A',1,0.944193,69,539092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 269, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 368}}',4.61305,139333418,292810,NULL,'2014-11-16 06:02:22',1416117742,NULL),(1930657422,5125985,2,1377771,0,1,1,'A',1,0.970948,97,632692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 206, \"large_tick_hit\": 57, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 57, \"small_tick_hit\": 383}}',4.63955,173788610,227576,NULL,'2018-04-21 03:28:52',1524281332,NULL),(1906399176,5125985,2,183132,0,1,1,'A',1,0.944923,100,642516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 144, \"large_tick_hit\": 58, \"small_tick_hit\": 347, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',4.93954,138861468,206694,NULL,'2014-11-02 02:08:17',1414894097,NULL),(1906875227,5125985,2,382314,0,1,1,'A',1,0.942857,34,394400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',4.97672,139656864,134898,NULL,'2014-11-26 04:05:33',1416974733,NULL),(1906748518,5125985,2,37744,0,1,1,'A',1,0.97937,175,699607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 443, \"large_tick_hit\": 60, \"small_tick_hit\": 399, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 60, \"small_tick_hit\": 411}}',5.09824,139518641,1332266,NULL,'2014-11-22 04:50:38',1416631838,NULL),(1906737216,5125985,2,35906,0,1,1,'A',1,0.970199,157,606822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 425, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 167}}',5.14665,139479061,992766,NULL,'2014-11-21 01:25:49',1416533149,NULL),(1906531755,5125985,2,476541,0,1,1,'A',1,0.978003,115,702465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"large_tick_hit\": 45, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 45, \"small_tick_hit\": 350}}',5.56445,139090872,266444,NULL,'2014-11-09 06:14:24',1415513664,NULL),(1906971149,5125985,2,119081,0,1,1,'A',1,0.95302,39,427965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 163, \"large_tick_hit\": 19, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',5.64006,139855599,149904,NULL,'2014-12-02 04:51:18',1417495878,NULL),(1906487837,5125985,2,246308,0,1,1,'S',1,0.986274,86,705389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 35, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 35, \"small_tick_hit\": 288}}',5.68996,139012131,227512,NULL,'2014-11-07 05:45:54',1415339154,NULL),(1906470281,5125985,2,142623,0,1,1,'A',1,0.960902,140,747919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"small_tick_hit\": 403, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',5.78106,139184199,547990,NULL,'2014-11-11 22:52:54',1415746374,NULL),(1906670622,5125985,2,433613,0,1,1,'A',1,0.978112,117,752052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 9, \"small_tick_hit\": 506, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 9, \"small_tick_hit\": 519}}',5.92899,139285664,378020,NULL,'2014-11-15 04:21:13',1416025273,NULL),(1906674966,5125985,2,476545,0,1,1,'S',1,0.982487,84,681579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',6.11993,139334600,366262,NULL,'2014-11-16 06:46:14',1416120374,NULL),(1907023258,5125985,2,389651,0,1,1,'S',1,0.989628,222,812250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 101, \"small_tick_hit\": 709, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 101, \"small_tick_hit\": 718}}',6.2552,139786884,705890,NULL,'2014-11-30 00:30:27',1417307427,NULL),(1906469809,5125985,2,142620,0,1,1,'S',1,0.986706,161,957460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 507, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',6.37548,139184140,350178,NULL,'2014-11-11 22:49:11',1415746151,NULL),(1906644599,5125985,2,421078,0,1,1,'A',1,0.977012,175,750385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 421, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',6.42302,139360051,1022242,NULL,'2014-11-16 21:18:07',1416172687,NULL),(1906668188,5125985,2,490803,0,1,1,'SH',1,0.986915,204,860843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"large_tick_hit\": 308, \"small_tick_hit\": 1162, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 308, \"small_tick_hit\": 1181}}',6.44381,139334843,1213199,NULL,'2014-11-16 06:55:53',1416120953,NULL),(1906770740,5125985,2,386995,0,1,1,'A',1,0.971803,134,625317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 487, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 503}}',6.45454,139480715,1118742,NULL,'2014-11-21 02:51:22',1416538282,NULL),(1906585612,5125985,2,2607,0,1,1,'S',1,0.992481,287,956952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 637, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',6.61442,139186859,888206,NULL,'2014-11-12 01:25:35',1415755535,NULL),(1906564581,5125985,2,235493,0,1,1,'S',1,0.990326,305,864560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 70, \"small_tick_hit\": 1437, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 70, \"small_tick_hit\": 1454}}',6.72675,139334023,1549078,NULL,'2014-11-16 06:23:24',1416119004,NULL),(1906759726,5125985,2,492319,0,1,1,'B',1,0.938525,51,441598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 161, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 73}}',6.74158,139398107,162960,NULL,'2014-11-18 05:42:47',1416289367,NULL),(1906663375,5125985,2,431748,0,1,1,'S',1,0.98647,190,821715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 113, \"small_tick_hit\": 529, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 113, \"small_tick_hit\": 537}}',6.9861,139334924,353714,NULL,'2014-11-16 06:59:17',1416121157,NULL),(1907050321,5125985,2,136092,0,1,1,'A',1,0.979557,97,755885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',7.12707,139754204,406544,NULL,'2014-11-29 05:29:34',1417238974,NULL),(1907048049,5125985,2,135552,0,1,1,'A',1,0.966443,104,670774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',7.14904,139783238,639406,NULL,'2014-11-29 22:15:49',1417299349,NULL),(1906501246,5125985,2,124733,0,1,1,'S',1,0.993133,257,891509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 168, \"small_tick_hit\": 785, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 168, \"small_tick_hit\": 792}}',7.43039,139012028,712858,NULL,'2014-11-07 05:36:52',1415338612,NULL),(1940375880,5125985,2,1661029,1,1,1,'A',1,0.975818,143,709773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',7.45299,186590929,666956,NULL,'2020-04-18 03:03:57',1587179037,NULL),(1906495400,5125985,2,36467,0,1,1,'A',1,0.952164,118,695805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 229}}',7.45612,139092372,337054,NULL,'2014-11-09 07:15:39',1415517339,NULL),(1906797281,5125985,2,28214,0,1,1,'A',1,0.967532,112,661027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 182, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 15, \"small_tick_hit\": 192}}',7.51308,139480197,687440,NULL,'2014-11-21 02:24:41',1416536681,NULL),(1907411571,5125985,2,57144,0,1,1,'A',1,0.979878,162,764834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 134, \"small_tick_hit\": 667, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 134, \"small_tick_hit\": 686}}',7.52435,140406913,727338,NULL,'2014-12-19 02:19:04',1418955544,NULL),(1906799570,5125985,2,28357,0,1,1,'A',1,0.978142,131,798931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 37, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 351}}',7.91208,139522956,372658,NULL,'2014-11-22 08:06:58',1416643618,NULL),(1906581335,5125985,2,240357,0,1,1,'A',1,0.974125,124,696832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 59, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 59, \"small_tick_hit\": 393}}',8.48709,139333526,333092,NULL,'2014-11-16 06:05:58',1416117958,NULL),(1906450575,5125985,2,274767,0,1,1,'S',1,0.990783,169,886125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 33, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',8.58982,139184305,382800,NULL,'2014-11-11 22:57:50',1415746670,NULL),(1907662497,5125985,2,165346,0,1,1,'S',1,0.993115,162,862472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 355}}',8.6991,140719052,385596,NULL,'2014-12-27 05:13:16',1419657196,NULL),(1906767733,5125985,2,345603,0,1,1,'S',1,0.987775,117,958242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',8.7739,139480044,233414,NULL,'2014-11-21 02:17:04',1416536224,NULL),(1906733950,5125985,2,52338,0,1,1,'A',1,0.964048,118,634502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"small_tick_hit\": 403, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',8.9832,139479794,674610,NULL,'2014-11-21 02:04:29',1416535469,NULL),(1906633414,5125985,2,124837,0,1,1,'S',1,0.988496,239,845985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 119, \"small_tick_hit\": 717, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',9.29394,139248245,1593826,NULL,'2014-11-14 03:16:04',1415934964,NULL),(1906614313,5125985,2,374115,0,1,1,'S',1,0.987782,294,892576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 576, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',9.34451,139248305,1988544,NULL,'2014-11-14 03:19:54',1415935194,NULL),(1930730464,5125985,2,47055,0,1,1,'S',1,0.994633,171,863027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 116, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',10.0567,173936179,765910,NULL,'2018-04-28 03:25:40',1524885940,NULL),(1906611408,5125985,2,34207,0,1,1,'S',1,0.985432,191,701727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 228, \"large_tick_hit\": 335, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 335, \"small_tick_hit\": 388}}',10.0921,139335084,525248,NULL,'2014-11-16 07:04:40',1416121480,NULL),(1906578695,5125985,2,29954,0,1,1,'A',1,0.979355,290,839652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',10.1056,139336749,2600232,NULL,'2014-11-16 08:14:22',1416125662,NULL),(1907659245,5125985,2,453359,0,1,1,'S',1,0.991323,403,960261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 968, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.3419,140718662,2960316,NULL,'2014-12-27 04:55:04',1419656104,NULL),(1906548016,5125985,2,105037,0,1,1,'S',1,0.987387,196,884400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 84, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 84, \"small_tick_hit\": 316}}',10.6061,139012059,518896,NULL,'2014-11-07 05:39:36',1415338776,NULL),(1906775607,5125985,2,389317,0,1,1,'S',1,0.986587,285,915393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',10.7822,139480669,1558940,NULL,'2014-11-21 02:48:45',1416538125,NULL),(1907045799,5125985,2,105573,0,1,1,'S',1,0.984742,388,926893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 89, \"small_tick_hit\": 428, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 89, \"small_tick_hit\": 440}}',10.9031,139753954,2458768,NULL,'2014-11-29 05:20:47',1417238447,NULL),(1906670118,5125985,2,104748,0,1,1,'S',1,0.991087,223,872094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 252}}',11.422,139333466,1269732,NULL,'2014-11-16 06:04:09',1416117849,NULL),(1906979354,5125985,2,121163,0,1,1,'S',1,0.993485,384,906479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 113, \"small_tick_hit\": 728, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}}',11.5949,139855673,2395440,NULL,'2014-12-02 04:55:58',1417496158,NULL),(1906659950,5125985,2,59521,0,1,1,'S',1,0.988273,356,903399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 22, \"small_tick_hit\": 1376, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 22, \"small_tick_hit\": 1397}}',11.8311,139360182,1792992,NULL,'2014-11-16 21:22:20',1416172940,NULL),(1907025169,5125985,2,77785,0,1,1,'S',1,0.99006,210,959438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 293}}',12.2002,139783293,606244,NULL,'2014-11-29 22:17:44',1417299464,NULL),(1906605036,5125985,2,10819,0,1,1,'S',1,0.980916,197,694588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 79, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',14.4327,139333763,1248204,NULL,'2014-11-16 06:14:39',1416118479,NULL),(1907001638,5125985,2,382315,0,1,1,'S',1,0.996845,119,960830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',14.5649,139783354,263702,NULL,'2014-11-29 22:19:54',1417299594,NULL),(1906531109,5125985,2,156179,0,1,1,'S',1,0.991614,273,941111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 140, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 140, \"small_tick_hit\": 197}}',14.9292,139011988,515500,NULL,'2014-11-07 05:32:32',1415338352,NULL),(1906849068,5125985,2,324749,0,1,1,'S',1,0.992706,422,854447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 374, \"small_tick_hit\": 562, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 374, \"small_tick_hit\": 569}}',15.2445,139595076,2390512,NULL,'2014-11-24 00:35:33',1416789333,NULL),(1907389010,5125985,2,219393,0,1,1,'S',1,0.990921,255,880946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 467}}',15.5762,140379246,849676,NULL,'2014-12-18 05:37:52',1418881072,NULL),(1906756423,5125985,2,491512,0,1,1,'S',1,0.986193,189,859791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',15.8854,139522803,755558,NULL,'2014-11-22 07:59:17',1416643157,NULL),(1906789419,5125985,2,134626,0,1,1,'S',1,0.99044,229,968891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',16.85,139449501,1002294,NULL,'2014-11-20 00:08:04',1416442084,NULL),(1906806528,5125985,2,163976,0,1,1,'S',1,0.998175,247,882460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 134, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 134, \"small_tick_hit\": 211}}',17.627,139398063,847074,NULL,'2014-11-18 05:39:04',1416289144,NULL),(1906703189,5125985,2,240192,0,1,1,'S',1,0.998308,362,962811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.9154,139397043,1615312,NULL,'2014-11-18 04:15:36',1416284136,NULL),(1936306832,5140363,2,1940335,1,1,1,'B',1,0.900166,44,366482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',1.45048,181297661,244586,NULL,'2019-06-10 02:27:14',1560133634,NULL),(1936322403,5140363,2,595983,0,1,1,'B',1,0.930894,63,395978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 469, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',1.75053,181297697,468072,NULL,'2019-06-10 02:30:45',1560133845,NULL),(1936366701,5140363,2,1154745,1,1,1,'A',1,0.974269,101,545562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1135, \"small_tick_hit\": 531, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1167, \"small_tick_hit\": 543}}',2.48136,181299287,2008382,NULL,'2019-06-10 05:30:06',1560144606,NULL),(1936325863,5140363,2,395474,0,1,1,'A',1,0.953177,156,498728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 922, \"large_tick_hit\": 15, \"small_tick_hit\": 488, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 15, \"small_tick_hit\": 512}}',2.86132,181299205,2091820,NULL,'2019-06-10 05:19:58',1560143998,NULL),(1936326332,5140363,2,803793,0,1,1,'C',1,0.887892,29,320517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',3.56203,181299005,107038,NULL,'2019-06-10 04:54:10',1560142450,NULL),(1936371031,5140363,2,1472989,1,1,1,'B',1,0.931319,22,377377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 134, \"small_tick_hit\": 205, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 219}}',4.36741,181299144,104382,NULL,'2019-06-10 05:13:27',1560143607,NULL),(1936332030,5140363,2,25572,0,1,1,'B',1,0.930672,93,486250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 276, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',4.54534,181296798,536354,NULL,'2019-06-10 00:56:16',1560128176,NULL),(1936324249,5140363,2,85192,0,1,1,'B',1,0.937898,89,486356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',5.48782,181299088,469752,NULL,'2019-06-10 05:05:40',1560143140,NULL),(1936317004,5140363,2,1430626,1,1,1,'B',1,0.924433,132,566862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',5.80708,181297305,528358,NULL,'2019-06-10 01:49:11',1560131351,NULL),(1936339568,5140363,2,649539,0,1,1,'A',1,0.956268,93,509710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',5.96553,181299053,624214,NULL,'2019-06-10 05:00:42',1560142842,NULL),(1936343971,5140363,2,102928,1,1,1,'S',1,0.998062,367,962686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 1178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 1181}}',6.57748,181297026,1553680,NULL,'2019-06-10 01:19:53',1560129593,NULL),(1936390200,5140363,2,149385,1,1,1,'S',1,0.996845,166,964526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 468}}',6.86268,181296956,391820,NULL,'2019-06-10 01:12:36',1560129156,NULL),(1936408317,5140363,2,1383553,0,1,1,'A',1,0.970784,106,670317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 71, \"small_tick_hit\": 405, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 71, \"small_tick_hit\": 421}}',7.3277,181296933,388390,NULL,'2019-06-10 01:10:34',1560129034,NULL),(1936917631,5140363,2,1438427,0,1,1,'S',1,0.987315,116,709269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',7.83544,181986022,533454,NULL,'2019-07-23 02:33:51',1563849231,NULL),(1936390704,5140363,2,149979,1,1,1,'S',1,0.999147,289,968498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 882, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 883}}',8.03704,181296853,1075224,NULL,'2019-06-10 01:01:54',1560128514,NULL),(1936333884,5140363,2,814247,0,1,1,'A',1,0.945848,32,420569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',8.44094,181336565,142726,NULL,'2019-06-12 17:27:32',1560360452,NULL),(1936377561,5140363,2,866360,0,1,1,'A',1,0.972779,193,751093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 89, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 89, \"small_tick_hit\": 366}}',8.80155,181296621,793306,NULL,'2019-06-10 00:37:00',1560127020,NULL),(1936362547,5140363,2,848233,0,1,1,'S',1,0.997113,239,887774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',10.4305,181297825,681286,NULL,'2019-06-10 02:43:24',1560134604,NULL),(1936343804,5140363,2,102797,0,1,1,'S',1,0.990153,388,852964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 733, \"large_tick_hit\": 86, \"small_tick_hit\": 991, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 1006}}',11.0963,181327151,5515722,NULL,'2019-06-12 01:06:00',1560301560,NULL),(1936378216,5140363,2,867343,0,1,1,'S',1,0.982734,200,720572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 48, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',11.148,181312542,1223146,NULL,'2019-06-11 01:29:57',1560216597,NULL),(1936400125,5140363,2,898823,0,1,1,'S',1,0.991705,292,961557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 784, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',12.3518,181296677,1090652,NULL,'2019-06-10 00:43:49',1560127429,NULL),(1936299379,5140363,2,1936871,1,1,1,'S',1,0.995652,509,916185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 130, \"small_tick_hit\": 664, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 130, \"small_tick_hit\": 669}}',13.1988,181297145,4613132,NULL,'2019-06-10 01:31:14',1560130274,NULL),(1936396280,5140363,2,155713,0,1,1,'S',1,0.984917,348,898076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 28, \"small_tick_hit\": 831, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 850}}',14.5995,181296574,1734450,NULL,'2019-06-10 00:32:13',1560126733,NULL),(1936821884,5140363,2,1132689,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',16.6483,181986118,4072470,NULL,'2019-07-23 02:42:09',1563849729,NULL),(1936382478,5140363,2,485244,1,1,1,'S',1,0.995114,289,967470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}}',18.1309,181297235,1505484,NULL,'2019-06-10 01:40:56',1560130856,NULL),(1936287774,5140363,2,527699,0,1,1,'S',1,0.985658,234,957531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 522, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',19.2066,181296734,1054144,NULL,'2019-06-10 00:49:37',1560127777,NULL),(1960735182,5146774,2,2356243,0,1,1,'D',1,0.665529,16,264613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 198, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 296}}',0.016364,213486276,72684,NULL,'2023-07-20 01:02:43',1689814963,NULL),(1956478170,5146774,2,2496371,0,1,1,'D',1,0.77665,14,273529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.116918,207884330,97998,NULL,'2022-06-26 21:03:40',1656277420,NULL),(1960671263,5146774,2,2553929,0,1,1,'D',1,0.796296,18,279173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',0.590887,213487698,64902,NULL,'2023-07-20 03:48:21',1689824901,NULL),(1914699815,5146774,2,525538,0,1,1,'C',1,0.879536,42,431126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 149, \"large_tick_hit\": 63, \"small_tick_hit\": 394, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 63, \"small_tick_hit\": 451}}',0.759576,152248624,91772,NULL,'2015-12-01 18:07:42',1448993262,NULL),(1956415605,5146774,2,2036865,0,1,1,'B',1,0.9175,81,468134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 348, \"large_tick_hit\": 7, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.87439,207882520,413570,NULL,'2022-06-26 19:18:43',1656271123,NULL),(1956477365,5146774,2,2496333,0,1,1,'A',1,0.941729,60,460356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',3.03108,207884367,208736,NULL,'2022-06-26 21:05:32',1656277532,NULL),(1920779959,5166042,2,895351,0,1,1,'D',1,0.395973,7,37277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 68, \"small_tick_hit\": 50, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',0.001778,160613798,47948,NULL,'2016-09-10 03:43:38',1473479018,NULL),(1906493419,5175355,2,374115,0,1,1,'D',1,0.755639,20,340744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 310, \"large_tick_hit\": 52, \"small_tick_hit\": 442, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 588}}',0.007308,139064837,170960,NULL,'2014-11-08 15:51:10',1415461870,NULL),(1906625891,5175355,2,416316,0,1,1,'D',1,0.675725,14,306960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 116, \"large_tick_hit\": 34, \"small_tick_hit\": 223, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 34, \"small_tick_hit\": 335}}',0.02022,139297917,78430,NULL,'2014-11-15 12:02:28',1416052948,NULL),(1906910106,5204089,2,131891,0,1,1,'D',1,0.274906,19,2991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 968, \"great\": 357, \"large_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 1325, \"large_tick_hit\": 10}}',0,139616215,126362,NULL,'2014-11-24 18:40:37',1416854437,NULL),(1906830867,5204089,2,113750,0,1,1,'D',1,0.639968,22,143588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 519, \"large_tick_hit\": 84, \"small_tick_hit\": 188, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 84, \"small_tick_hit\": 268}}',0.000043,139616086,221648,NULL,'2014-11-24 18:36:28',1416854188,NULL),(1953710378,5209591,2,3367003,1,1,1,'C',1,0.861179,77,391983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 421, \"small_tick_hit\": 280, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 327}}',0.542068,204307792,350800,NULL,'2022-01-02 10:37:37',1641119857,NULL),(1912825065,5209591,2,397536,0,1,1,'B',1,0.915152,81,537679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 390, \"large_tick_hit\": 162, \"small_tick_hit\": 656, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 162, \"small_tick_hit\": 723}}',0.620828,149464816,353051,NULL,'2015-08-19 12:43:59',1439988239,NULL),(1906984529,5209591,2,172906,0,1,1,'B',1,0.909734,54,468808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 126, \"large_tick_hit\": 168, \"small_tick_hit\": 220, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 168, \"small_tick_hit\": 247}}',1.19133,139759328,133080,NULL,'2014-11-29 09:01:41',1417251701,NULL),(1907073412,5209591,2,494991,0,1,1,'A',1,0.972858,92,667656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 237, \"large_tick_hit\": 155, \"small_tick_hit\": 755, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 155, \"small_tick_hit\": 779}}',1.43795,139759461,366218,NULL,'2014-11-29 09:06:23',1417251983,NULL),(1906980376,5209591,2,249661,0,1,1,'A',1,0.95537,66,581070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 162, \"large_tick_hit\": 88, \"small_tick_hit\": 435, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 88, \"small_tick_hit\": 457}}',2.28818,139759520,141398,NULL,'2014-11-29 09:08:46',1417252126,NULL),(1955151549,5209591,2,3321631,0,1,1,'C',1,0.888446,27,353361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 103, \"small_tick_hit\": 120, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',3.76356,206348877,74052,NULL,'2022-04-10 07:13:21',1649574801,NULL),(1916235173,5209591,2,285231,0,1,1,'S',1,0.981443,78,700082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',3.90395,154473139,264492,NULL,'2016-02-11 11:58:24',1455191904,NULL),(1907257463,5209591,2,350512,0,1,1,'A',1,0.97546,131,954714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 358}}',4.48674,140255711,245364,NULL,'2014-12-14 08:19:17',1418545157,NULL),(1916272325,5209591,2,176852,0,1,1,'S',1,0.980431,152,780012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',5.38999,154473180,483450,NULL,'2016-02-11 12:00:45',1455192045,NULL),(1927548121,5209591,2,379640,1,1,1,'A',1,0.942639,123,643967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',5.42266,169611407,395908,NULL,'2017-10-08 14:36:53',1507473413,NULL),(1927830360,5209591,2,186301,0,1,1,'A',1,0.973577,214,834429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',15.7525,170082014,957622,NULL,'2017-11-01 11:43:17',1509536597,NULL),(1906774096,5214006,2,263830,0,1,1,'D',1,0.733718,61,194457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 242, \"large_tick_hit\": 93, \"small_tick_hit\": 555, \"small_tick_miss\": 215}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 93, \"small_tick_hit\": 770}}',0.01811,139368071,119766,NULL,'2014-11-17 03:35:59',1416195359,NULL),(1944897365,5220710,2,1947217,0,1,1,'B',1,0.916667,80,490227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 504, \"large_tick_hit\": 20, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',1.86779,192678346,603682,NULL,'2020-11-29 01:24:33',1606613073,NULL),(1906734684,5239714,2,52440,0,1,1,'D',1,0.791506,20,313451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',0.32912,139537097,94166,NULL,'2014-11-22 15:31:26',1416670286,NULL),(1908298175,5257970,2,206985,0,1,1,'D',1,0.79305,109,421432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 341, \"large_tick_hit\": 87, \"small_tick_hit\": 599, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 87, \"small_tick_hit\": 760}}',0.043333,142513871,352650,NULL,'2015-01-25 17:00:30',1422205230,NULL),(1908158565,5279509,2,104229,0,1,1,'D',1,0.364832,10,13542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 656, \"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 76, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 26, \"small_tick_hit\": 193}}',0,142245459,124628,NULL,'2015-01-21 10:46:50',1421837210,NULL),(1907072251,5279509,2,485284,0,1,1,'D',1,0.432314,8,25479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 593, \"great\": 418, \"small_tick_hit\": 176, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 1011, \"small_tick_hit\": 363}}',0,139893029,133064,NULL,'2014-12-03 14:08:11',1417615691,NULL),(1907450249,5279509,2,512707,0,1,1,'D',1,0.421241,29,28077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1045, \"great\": 656, \"large_tick_hit\": 89, \"small_tick_hit\": 314, \"small_tick_miss\": 410}, \"maximum_statistics\": {\"great\": 1701, \"large_tick_hit\": 89, \"small_tick_hit\": 724}}',0,140292839,254440,NULL,'2014-12-15 11:41:34',1418643694,NULL),(1907071075,5279509,2,475206,0,1,1,'D',1,0.558266,14,188679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 263, \"small_tick_hit\": 149, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 239}}',0.000117,139893106,86894,NULL,'2014-12-03 14:11:50',1417615910,NULL),(1907059820,5279509,2,358358,0,1,1,'D',1,0.7075,30,161424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 456, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 2, \"small_tick_hit\": 634}}',0.000347,139768467,297736,NULL,'2014-11-29 14:19:54',1417270794,NULL),(1907037504,5279509,2,519507,0,1,1,'D',1,0.443001,9,25848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',0.000526,139893227,89882,NULL,'2014-12-03 14:16:09',1417616169,NULL),(1906985057,5279509,2,123417,0,1,1,'D',1,0.836919,31,144847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 826, \"small_tick_hit\": 380, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',0.010051,139893478,391676,NULL,'2014-12-03 14:27:01',1417616821,NULL),(1907200067,5279509,2,154555,0,1,1,'D',1,0.765281,38,168314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 4, \"small_tick_hit\": 559}}',0.010334,139950299,231442,NULL,'2014-12-05 13:53:40',1417787620,NULL),(1907070448,5279509,2,470021,0,1,1,'A',1,0.942667,94,625578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 160, \"large_tick_hit\": 46, \"small_tick_hit\": 501, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 46, \"small_tick_hit\": 533}}',2.85066,139890309,177934,NULL,'2014-12-03 12:12:31',1417608751,NULL),(2823933923,5279509,2,4456210,1,1,1,'A',1,0.956612,77,525793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 245, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 226}}',4.81477,216809118,266372,NULL,'2024-05-13 11:54:21',1715601261,NULL),(1907073402,5279509,2,494991,0,1,1,'S',1,0.995759,321,905940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 159, \"small_tick_hit\": 775, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 159, \"small_tick_hit\": 779}}',5.49657,139730716,978054,NULL,'2014-11-28 15:48:26',1417189706,NULL),(1945182977,5280824,2,204439,0,1,1,'B',1,0.918631,79,415672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1024, \"large_tick_hit\": 4, \"small_tick_hit\": 609, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 4, \"small_tick_hit\": 671}}',0.366044,193087401,1080670,NULL,'2020-12-13 19:13:16',1607886796,NULL),(1945203542,5280824,2,249488,0,1,1,'B',1,0.933858,86,443969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1115, \"small_tick_hit\": 664, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 719}}',0.647224,193088062,1641848,NULL,'2020-12-13 19:39:03',1607888343,NULL),(1945157570,5280824,2,1077369,0,1,1,'B',1,0.935739,75,434679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 678, \"small_tick_hit\": 385, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 408}}',1.03498,193087775,621294,NULL,'2020-12-13 19:27:32',1607887652,NULL),(1931048488,5280824,2,1315184,1,1,1,'B',1,0.91254,48,423720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 573, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 615}}',2.06243,174390315,234594,NULL,'2018-05-18 20:02:37',1526673757,NULL),(1931057414,5280824,2,73817,0,1,1,'A',1,0.967273,99,546569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 778, \"small_tick_hit\": 552, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 571}}',2.95204,174391014,1263036,NULL,'2018-05-18 20:39:52',1526675992,NULL),(1930431743,5280824,2,27498,0,1,1,'B',1,0.935323,55,456052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',3.59047,173487099,377664,NULL,'2018-04-07 00:18:09',1523060289,NULL),(1945166349,5280824,2,493997,1,1,1,'A',1,0.950617,62,510578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 428, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 450}}',3.82344,193087924,380260,NULL,'2020-12-13 19:33:12',1607887992,NULL),(1945148238,5280824,2,1057544,0,1,1,'A',1,0.969832,175,638218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 771, \"large_tick_hit\": 143, \"small_tick_hit\": 1047, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 143, \"small_tick_hit\": 1088}}',3.91063,193087563,1685450,NULL,'2020-12-13 19:19:48',1607887188,NULL),(1907151994,5280824,2,40398,0,1,1,'A',1,0.978088,50,566611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 50, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 50, \"small_tick_hit\": 273}}',4.19432,140027690,195762,NULL,'2014-12-07 12:10:52',1417954252,NULL),(1931038468,5280824,2,142936,0,1,1,'A',1,0.972281,156,574479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 850, \"large_tick_hit\": 12, \"small_tick_hit\": 506, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',4.43303,174391216,1679356,NULL,'2018-05-18 20:50:46',1526676646,NULL),(1910369223,5280824,2,49679,0,1,1,'A',1,0.946944,150,623123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 526, \"small_tick_hit\": 884, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',5.32452,146038493,1083584,NULL,'2015-05-02 16:33:48',1430584428,NULL),(1910317508,5280824,2,119953,0,1,1,'A',1,0.967532,143,658699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 402, \"small_tick_hit\": 343, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',6.66217,146038523,745462,NULL,'2015-05-02 16:34:46',1430584486,NULL),(1930446669,5280824,2,87172,0,1,1,'A',1,0.969543,167,662317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 254, \"large_tick_hit\": 126, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 126, \"small_tick_hit\": 202}}',8.54973,173486941,661586,NULL,'2018-04-07 00:06:57',1523059617,NULL),(1931101506,5280824,2,34998,0,1,1,'S',1,0.998686,342,967919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 419}}',9.49583,174390380,1387676,NULL,'2018-05-18 20:06:52',1526674012,NULL),(1931052986,5280824,2,739593,1,1,1,'A',1,0.975592,281,717496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 567, \"large_tick_hit\": 90, \"small_tick_hit\": 662, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 684}}',10.3411,174390914,3339176,NULL,'2018-05-18 20:35:17',1526675717,NULL),(1945136622,5280824,2,128323,0,1,1,'A',1,0.970238,272,764504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 25, \"small_tick_hit\": 498, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',11.0188,193088358,1678616,NULL,'2020-12-13 19:50:21',1607889021,NULL),(1931036282,5280824,2,61740,1,1,1,'S',1,0.986376,216,812765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 56, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 56, \"small_tick_hit\": 403}}',11.9112,174391097,898636,NULL,'2018-05-18 20:44:35',1526676275,NULL),(1922429027,5280824,2,821810,0,1,1,'S',1,0.981527,187,787206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 28, \"small_tick_hit\": 458, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 28, \"small_tick_hit\": 470}}',11.9519,162902211,823204,NULL,'2016-12-18 22:22:58',1482099778,NULL),(1930397158,5280824,2,61727,1,1,1,'X',1,1,201,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',11.9587,173487427,628272,NULL,'2018-04-07 00:39:15',1523061555,NULL),(1945164751,5280824,2,1094112,0,1,1,'S',1,0.990033,185,866354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',16.309,193087247,738988,NULL,'2020-12-13 19:07:18',1607886438,NULL),(1931153907,5280824,2,59284,1,1,1,'S',1,0.981633,201,956195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 289}}',17.8767,174391349,1037000,NULL,'2018-05-18 20:57:29',1526677049,NULL),(1930465264,5280824,2,189106,1,1,1,'S',1,0.989976,573,870572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"large_tick_hit\": 341, \"small_tick_hit\": 692, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 341, \"small_tick_hit\": 706}}',21.601,173487227,5275792,NULL,'2018-04-07 00:26:51',1523060811,NULL),(1922495127,5280824,2,1046934,1,1,1,'S',1,0.990698,88,958152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',25.7021,163112664,172226,NULL,'2016-12-27 12:19:58',1482841198,NULL),(1937531742,5290842,2,1596855,0,1,1,'B',1,0.929577,76,607162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 192, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',6.56698,182841647,264918,NULL,'2019-09-16 05:11:19',1568610679,NULL),(1920063122,5333949,2,418497,0,1,1,'C',1,0.874126,30,380569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 76, \"large_tick_hit\": 16, \"small_tick_hit\": 158, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 183}}',2.08752,159680057,56548,NULL,'2016-08-06 13:16:13',1470489373,NULL),(1920063266,5333949,2,418498,0,1,1,'B',1,0.92446,29,423827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 150, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',5.06504,159660420,86332,NULL,'2016-08-05 20:34:04',1470429244,NULL),(1939756978,5333949,2,2055169,1,1,1,'A',1,0.961623,180,703753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 499, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 72, \"small_tick_hit\": 526}}',7.48414,185930630,878254,NULL,'2020-03-24 16:24:01',1585067041,NULL),(1931491080,5333949,2,1594991,1,1,1,'S',1,0.985816,242,876811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',14.7616,174801323,1630242,NULL,'2018-06-06 10:57:37',1528282657,NULL),(1939649440,5352400,2,1972767,0,1,1,'C',1,0.875697,45,396245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 464, \"large_tick_hit\": 37, \"small_tick_hit\": 598, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.220921,185748224,299564,NULL,'2020-03-17 06:12:47',1584425567,NULL),(1907874541,5382956,2,396033,0,1,1,'D',1,0.345404,9,50082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 75, \"large_tick_hit\": 5, \"small_tick_hit\": 168, \"small_tick_miss\": 342}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 5, \"small_tick_hit\": 510}}',0.00007,141208167,46300,NULL,'2015-01-04 02:40:19',1420339219,NULL),(1948276408,5398316,2,1995048,0,1,1,'D',1,0.639586,12,152441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 231, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.003179,197305189,145548,NULL,'2021-04-25 02:51:10',1619319070,NULL),(1923996306,5398316,2,1420,0,1,1,'A',1,0.978474,247,766753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 96}}',4.96052,165110967,1758110,NULL,'2017-03-24 23:11:37',1490397097,NULL),(1908023237,5399356,2,453359,0,1,1,'A',1,0.957339,120,626352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 935, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.11439,141635039,718582,NULL,'2015-01-10 23:11:46',1420931506,NULL),(1953898422,5399356,2,1612940,0,1,1,'A',1,0.962264,206,696931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',11.4748,204623127,1269656,NULL,'2022-01-16 13:59:48',1642341588,NULL),(1907496704,5401703,2,351190,0,1,1,'D',1,0.785251,34,357451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 406, \"large_tick_hit\": 169, \"small_tick_hit\": 756, \"small_tick_miss\": 209}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 169, \"small_tick_hit\": 965}}',0.002509,140582098,221400,NULL,'2014-12-23 15:45:07',1419349507,NULL),(1937213942,5413818,2,24722,0,1,1,'B',1,0.919703,240,208114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1134, \"large_tick_hit\": 10, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 10, \"small_tick_hit\": 103}}',NULL,182456490,1707146,NULL,'2019-08-21 10:55:33',1566384933,NULL),(1935549519,5413818,2,24722,1,1,1,'A',1,0.971747,624,666342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1194, \"large_tick_hit\": 16, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,180365612,11366470,NULL,'2019-04-14 15:36:11',1555256171,NULL),(1930007393,5413818,2,334726,1,1,1,'SH',1,0.997099,506,1274329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 139, \"small_tick_hit\": 869, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 139, \"small_tick_hit\": 873}}',NULL,172870105,3069634,NULL,'2018-03-09 13:44:30',1520603070,NULL),(1926862363,5413818,2,1031954,1,1,1,'SH',1,0.998392,252,1258302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 370}}',NULL,168769012,865176,NULL,'2017-08-29 08:32:43',1503995563,NULL),(1926889732,5413818,2,1052291,1,1,1,'SH',1,0.998684,437,1019464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',NULL,168769105,4920732,NULL,'2017-08-29 08:38:42',1503995922,NULL),(1926889804,5413818,2,1052295,1,1,1,'SH',1,0.996764,284,1024166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 334}}',NULL,168769062,2074896,NULL,'2017-08-29 08:35:58',1503995758,NULL),(1926892229,5413818,2,1138401,1,1,1,'S',1,0.990196,370,807833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',NULL,168769153,3659446,NULL,'2017-08-29 08:41:35',1503996095,NULL),(1931617403,5413818,2,1165130,1,1,1,'D',1,0.755814,120,286086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 780}, \"maximum_statistics\": {\"great\": 1032}}',NULL,175049420,1007748,NULL,'2018-06-17 14:02:02',1529244122,NULL),(1931617398,5413818,2,1165130,1,1,1,'D',1,0.837209,356,507329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 864}, \"maximum_statistics\": {\"great\": 1032}}',NULL,175049358,3252797,NULL,'2018-06-17 13:58:27',1529243907,NULL),(1925409790,5413818,2,773257,0,1,1,'D',1,0.538383,24,29809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 391, \"great\": 337, \"large_tick_hit\": 77, \"small_tick_hit\": 112, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 77, \"small_tick_hit\": 172}}',0.000006,166994480,131580,NULL,'2017-06-16 13:04:04',1497618244,NULL),(1931707804,5413818,2,641337,0,1,1,'D',1,0.761421,48,146963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 1220, \"large_tick_hit\": 12, \"small_tick_hit\": 568, \"small_tick_miss\": 225}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',0.000092,175286216,695140,NULL,'2018-06-28 20:31:09',1530217869,NULL),(1913011046,5413818,2,131891,0,1,1,'D',1,0.797753,73,59913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 270, \"great\": 1029, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 36}}',0.002929,149873208,459540,NULL,'2015-09-03 11:23:46',1441279426,NULL),(1930262153,5413818,2,1128411,0,1,1,'B',1,0.918037,114,179678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 2482, \"large_tick_hit\": 9, \"small_tick_hit\": 746, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',0.008069,173124502,2087292,NULL,'2018-03-21 16:17:13',1521649033,NULL),(1931845153,5413818,2,1540892,1,1,1,'B',1,0.903038,175,192004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 1948, \"large_tick_hit\": 60, \"small_tick_hit\": 935, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 2203, \"large_tick_hit\": 60, \"small_tick_hit\": 996}}',0.012372,175295535,1573526,NULL,'2018-06-29 09:12:30',1530263550,NULL),(1917900984,5413818,2,555797,0,1,1,'C',1,0.891304,90,70586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 1822, \"small_tick_hit\": 23, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',0.014004,156751283,1006190,NULL,'2016-05-02 07:58:17',1462175897,NULL),(1931653630,5413818,2,1504108,1,1,1,'C',1,0.882523,199,172211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 1783, \"small_tick_hit\": 358, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2022, \"small_tick_hit\": 404}}',0.014866,175007309,1899288,NULL,'2018-06-15 17:55:34',1529085334,NULL),(1912506974,5413818,2,247146,0,1,1,'C',1,0.864706,54,161080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 1114, \"small_tick_hit\": 503, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 566}}',0.02131,149133713,570150,NULL,'2015-08-08 12:13:16',1439035996,NULL),(1908871836,5413818,2,126062,0,1,1,'C',1,0.893426,122,98710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 1144, \"large_tick_hit\": 280, \"small_tick_hit\": 764, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1330, \"large_tick_hit\": 280, \"small_tick_hit\": 839}}',0.028818,143984487,594930,NULL,'2015-02-21 07:40:04',1424504404,NULL),(1907684063,5413818,2,27849,0,1,1,'D',1,0.83241,37,139537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 438, \"large_tick_hit\": 47, \"small_tick_hit\": 116, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 47, \"small_tick_hit\": 137}}',0.053614,140651228,279750,NULL,'2014-12-25 08:12:21',1419495141,NULL),(1932556881,5413818,2,252238,0,1,1,'A',1,0.942161,176,203421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 2442, \"large_tick_hit\": 32, \"small_tick_hit\": 621, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',0.154592,176174689,2461150,NULL,'2018-08-08 10:43:57',1533725037,NULL),(1910565576,5413818,2,118410,0,1,1,'C',1,0.890029,57,184116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 735, \"large_tick_hit\": 37, \"small_tick_hit\": 442, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 37, \"small_tick_hit\": 494}}',0.294535,146472820,426312,NULL,'2015-05-16 18:43:01',1431801781,NULL),(1913169274,5413818,2,219090,0,1,1,'B',1,0.937365,102,202047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1372, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 379}}',0.606486,150165041,1087946,NULL,'2015-09-15 04:27:04',1442291224,NULL),(1915591653,5413818,2,24695,0,1,1,'B',1,0.929889,111,435864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1149, \"large_tick_hit\": 13, \"small_tick_hit\": 98, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 13, \"small_tick_hit\": 111}}',0.883409,153477015,1767573,NULL,'2016-01-09 18:48:39',1452365319,NULL),(1924280675,5413818,2,58063,0,1,1,'A',1,0.94807,146,428762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1266, \"large_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 85}}',1.3701,165474545,2008642,NULL,'2017-04-10 18:59:55',1491850795,NULL),(1907625422,5413818,2,156537,0,1,1,'A',1,0.954545,62,522595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 346, \"large_tick_hit\": 135, \"small_tick_hit\": 548, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 135, \"small_tick_hit\": 573}}',1.52839,140649212,403164,NULL,'2014-12-25 06:42:30',1419489750,NULL),(1912632392,5413818,2,127289,0,1,1,'C',1,0.889344,226,797958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 126, \"large_tick_hit\": 113, \"small_tick_hit\": 412, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 113, \"small_tick_hit\": 460}}',2.32255,149335275,389408,NULL,'2015-08-15 07:19:03',1439623143,NULL),(1911347630,5413818,2,19696,0,1,1,'B',1,0.927114,82,433398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 642, \"large_tick_hit\": 70, \"small_tick_hit\": 242, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 70, \"small_tick_hit\": 272}}',2.57664,147579388,988200,NULL,'2015-06-21 07:20:33',1434871233,NULL),(1919241649,5413818,2,989369,0,1,1,'A',1,0.965239,80,547429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 891, \"large_tick_hit\": 34, \"small_tick_hit\": 630, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',2.61212,158571926,1316773,NULL,'2016-06-30 08:27:31',1467275251,NULL),(1911102586,5413818,2,350237,0,1,1,'A',1,0.94961,119,581710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 456, \"large_tick_hit\": 82, \"small_tick_hit\": 800, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 82, \"small_tick_hit\": 850}}',2.97855,147203838,817312,NULL,'2015-06-09 08:09:29',1433837369,NULL),(1946685161,5413818,2,187410,0,1,1,'A',1,0.958005,128,458845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1239, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',3.37531,195139086,2260550,NULL,'2021-02-18 14:44:38',1613659478,NULL),(1913752362,5413818,2,382110,0,1,1,'A',1,0.940729,72,434113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 381, \"large_tick_hit\": 53, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 53, \"small_tick_hit\": 192}}',3.37936,151069460,486074,NULL,'2015-10-21 11:41:06',1445427666,NULL),(1907806792,5413818,2,27495,0,1,1,'A',1,0.963235,108,307270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 281, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 297}}',3.55244,140975857,445146,NULL,'2014-12-31 20:08:29',1420056509,NULL),(1918182395,5413818,2,560000,0,1,1,'A',1,0.972196,94,611262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 572, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 589}}',3.62069,157174480,617088,NULL,'2016-05-17 18:45:20',1463510720,NULL),(1912525624,5413818,2,204980,0,1,1,'A',1,0.948763,62,449629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 322, \"large_tick_hit\": 21, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 21, \"small_tick_hit\": 200}}',3.84954,149250014,477464,NULL,'2015-08-12 11:17:35',1439378255,NULL),(1918195497,5413818,2,402624,0,1,1,'B',1,0.930233,57,396642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 466, \"small_tick_hit\": 134, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',3.8912,157173862,467356,NULL,'2016-05-17 18:14:58',1463508898,NULL),(1912540258,5413818,2,505278,0,1,1,'A',1,0.949772,82,500990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 581, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 606}}',3.89192,149233001,623554,NULL,'2015-08-11 19:03:50',1439319830,NULL),(1912676255,5413818,2,505999,0,1,1,'S',1,0.98913,104,755788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 38, \"small_tick_hit\": 865, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 38, \"small_tick_hit\": 874}}',3.90716,149335735,264906,NULL,'2015-08-15 07:44:10',1439624650,NULL),(1927407794,5413818,2,42705,0,1,1,'A',1,0.978495,39,1177384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',4.00489,169519386,42985,NULL,'2017-10-04 07:50:16',1507103416,NULL),(1930131824,5413818,2,1445267,1,1,1,'XH',1,1,32,1261202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',4.21648,172947222,50658,NULL,'2018-03-12 21:55:19',1520891719,NULL),(1936104996,5413818,2,1019006,1,1,1,'A',1,0.953307,109,419570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1150, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 8, \"small_tick_hit\": 71}}',4.25976,180952780,1871694,NULL,'2019-05-20 00:01:07',1558310467,NULL),(1919187435,5413818,2,144415,0,1,1,'B',1,0.935185,76,507279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 289, \"large_tick_hit\": 105, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 105, \"small_tick_hit\": 227}}',4.70671,158571995,436142,NULL,'2016-06-30 08:31:04',1467275464,NULL),(1907655541,5413818,2,401000,0,1,1,'S',1,0.990898,250,833811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 77, \"small_tick_hit\": 1237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 77, \"small_tick_hit\": 1249}}',4.72309,140647729,888098,NULL,'2014-12-25 05:37:29',1419485849,NULL),(1907639903,5413818,2,20485,1,1,1,'A',1,0.968463,87,676534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"large_tick_hit\": 45, \"small_tick_hit\": 542, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 561}}',4.97362,140688353,152528,NULL,'2014-12-26 10:34:20',1419590060,NULL),(1926858419,5413818,2,66458,0,1,1,'B',1,0.936567,105,520575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 737, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',4.99658,168702826,1366166,NULL,'2017-08-26 15:57:32',1503763052,NULL),(1907684227,5413818,2,27850,0,1,1,'A',1,0.966387,84,555705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 207, \"large_tick_hit\": 39, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 39, \"small_tick_hit\": 102}}',5.10979,140657877,306870,NULL,'2014-12-25 13:20:45',1419513645,NULL),(1915739989,5413818,2,52862,0,1,1,'B',1,0.934043,124,449443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 681, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',5.25572,153677353,1172370,NULL,'2016-01-16 08:55:50',1452934550,NULL),(1925385670,5413818,2,748470,0,1,1,'B',1,0.930986,64,429318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 453, \"large_tick_hit\": 14, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 14, \"small_tick_hit\": 203}}',5.27777,166823941,384893,NULL,'2017-06-09 13:21:55',1497014515,NULL),(1926731703,5413818,2,392420,0,1,1,'B',1,0.926991,80,490925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 421, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',5.40256,168674498,495617,NULL,'2017-08-25 13:55:28',1503669328,NULL),(1919549843,5413818,2,681247,0,1,1,'A',1,0.951111,54,583951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 395, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',5.42064,158946895,238943,NULL,'2016-07-12 08:20:10',1468311610,NULL),(1927164844,5413818,2,42705,0,1,1,'XH',1,1,39,1124507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',5.42626,169181011,41591,NULL,'2017-09-17 10:04:25',1505642665,NULL),(1914872033,5413818,2,32550,0,1,1,'A',1,0.968889,91,686001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 23, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 270}}',5.53111,152527472,283556,NULL,'2015-12-11 12:00:37',1449835237,NULL),(1911739884,5413818,2,156538,0,1,1,'A',1,0.963992,130,518231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 654, \"large_tick_hit\": 36, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 36, \"small_tick_hit\": 254}}',5.57881,148141548,1315050,NULL,'2015-07-08 08:51:39',1436345499,NULL),(1916853204,5413818,2,401324,0,1,1,'A',1,0.95339,59,428313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 511, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',5.68452,155308868,601540,NULL,'2016-03-12 14:11:07',1457791867,NULL),(1912984096,5413818,2,310670,0,1,1,'A',1,0.976762,332,387485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 162, \"small_tick_hit\": 714, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 162, \"small_tick_hit\": 735}}',5.69108,149858220,1102090,NULL,'2015-09-02 17:11:52',1441213912,NULL),(1907652464,5413818,2,23290,0,1,1,'A',1,0.940325,86,563209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 294, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 313}}',5.73578,140724954,237552,NULL,'2014-12-27 09:56:24',1419674184,NULL),(1914221395,5413818,2,270980,0,1,1,'A',1,0.941667,118,228395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',5.81179,151629197,546618,NULL,'2015-11-09 12:10:09',1447071009,NULL),(1930091927,5413818,2,1179678,1,1,1,'XH',1,1,41,1257441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',5.92384,172947310,46203,NULL,'2018-03-12 22:03:05',1520892185,NULL),(1930110604,5413818,2,1434598,1,1,1,'XH',1,1,39,1260951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',5.97455,172947218,63545,NULL,'2018-03-12 21:54:49',1520891689,NULL),(1907990232,5413818,2,149400,1,1,1,'A',1,0.968813,250,798928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"large_tick_hit\": 174, \"small_tick_hit\": 618, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 174, \"small_tick_hit\": 640}}',6.23461,141769701,524696,NULL,'2015-01-13 06:37:43',1421131063,NULL),(1907680962,5413818,2,204019,0,1,1,'A',1,0.974763,79,949993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',6.29773,140648684,89448,NULL,'2014-12-25 06:20:42',1419488442,NULL),(1907700258,5413818,2,29801,0,1,1,'A',1,0.973684,122,954780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}}',6.33936,140648630,286650,NULL,'2014-12-25 06:18:48',1419488328,NULL),(1920373620,5413818,2,454394,0,1,1,'A',1,0.963016,81,529927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 392, \"large_tick_hit\": 71, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 71, \"small_tick_hit\": 219}}',6.51736,160037000,570168,NULL,'2016-08-19 09:05:23',1471597523,NULL),(1930017072,5413818,2,681610,1,1,1,'A',1,0.96463,53,1238326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',6.57688,172961395,65976,NULL,'2018-03-13 19:18:00',1520968680,NULL),(1911928143,5413818,2,437329,0,1,1,'X',1,1,184,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 609}}',6.83741,148311890,417718,NULL,'2015-07-13 08:34:48',1436776488,NULL),(1930033496,5413818,2,1040826,1,1,1,'SH',1,0.995798,56,1255498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',6.99017,172986407,72202,NULL,'2018-03-15 07:55:21',1521100521,NULL),(1913039924,5413818,2,219861,0,1,1,'A',1,0.958884,105,550167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 334, \"large_tick_hit\": 46, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 46, \"small_tick_hit\": 284}}',7.1493,149921474,524330,NULL,'2015-09-05 08:57:38',1441443458,NULL),(1927669452,5413818,2,760464,0,1,1,'X',1,1,99,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,169726080,83976,NULL,'2017-10-14 13:48:19',1507988899,NULL),(1912437862,5413818,2,505458,1,1,1,'A',1,0.977679,126,309354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 518, \"large_tick_hit\": 64, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 64, \"small_tick_hit\": 302}}',7.30462,148920114,749000,NULL,'2015-08-01 09:17:42',1438420662,NULL),(1926986261,5413818,2,66458,0,1,1,'A',1,0.945522,141,538647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 746, \"small_tick_hit\": 521, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',7.30635,168984151,1618310,NULL,'2017-09-08 03:48:56',1504842536,NULL),(1912348996,5413818,2,7038,0,1,1,'A',1,0.960577,209,646933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 552, \"large_tick_hit\": 94, \"small_tick_hit\": 1084, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 94, \"small_tick_hit\": 1135}}',7.33801,148961675,1789492,NULL,'2015-08-02 15:46:02',1438530362,NULL),(1912944241,5413818,2,388588,0,1,1,'S',1,0.98007,252,623866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 978, \"large_tick_hit\": 175, \"small_tick_hit\": 519, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 175, \"small_tick_hit\": 529}}',7.35123,149686255,3564942,NULL,'2015-08-27 05:33:47',1440653627,NULL),(1936580269,5413818,2,219090,1,1,1,'A',1,0.975162,151,524292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1425, \"large_tick_hit\": 5, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 379}}',7.45775,181697210,3259584,NULL,'2019-07-05 08:49:04',1562316544,NULL),(1930094816,5413818,2,1469353,1,1,1,'SH',1,0.994382,45,1253868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',7.46877,172986417,56572,NULL,'2018-03-15 07:55:55',1521100555,NULL),(1908334167,5413818,2,29525,1,1,1,'X',1,1,112,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',7.5489,142296369,150792,NULL,'2015-01-22 09:30:51',1421919051,NULL),(1930038954,5413818,2,1458877,1,1,1,'SH',1,0.989583,64,1248232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',7.6257,172947300,67461,NULL,'2018-03-12 22:02:31',1520892151,NULL),(1918684382,5413818,2,504310,0,1,1,'S',1,0.994595,165,876080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 123, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}}',7.6835,157759216,183782,NULL,'2016-06-05 05:18:54',1465103934,NULL),(1915587398,5413818,2,152077,0,1,1,'A',1,0.952118,79,486643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',7.73702,153533284,436060,NULL,'2016-01-11 10:44:56',1452509096,NULL),(1907593710,5413818,2,149979,0,1,1,'S',1,0.994027,289,967071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 876, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 883}}',7.81314,140698160,1078464,NULL,'2014-12-26 16:12:20',1419610340,NULL),(1907985005,5413818,2,306571,0,1,1,'X',1,1,162,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',7.82738,141826161,374752,NULL,'2015-01-14 08:55:51',1421225751,NULL),(1926911668,5413818,2,155912,0,1,1,'X',1,1,148,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.87267,168813697,268822,NULL,'2017-08-31 10:09:54',1504174194,NULL),(1920396573,5413818,2,474190,0,1,1,'A',1,0.951407,167,530355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 726, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',7.93075,160100732,1791220,NULL,'2016-08-21 12:49:01',1471783741,NULL),(1912879155,5413818,2,543834,1,1,1,'A',1,0.954321,113,511089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 478, \"large_tick_hit\": 41, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 41, \"small_tick_hit\": 266}}',7.94036,149742445,857616,NULL,'2015-08-29 07:10:30',1440832230,NULL),(1907622331,5413818,2,395355,0,1,1,'S',1,0.99564,163,963298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 6, \"small_tick_hit\": 522, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 6, \"small_tick_hit\": 525}}',8.0153,140727102,381856,NULL,'2014-12-27 11:28:04',1419679684,NULL),(1908146523,5413818,2,159953,0,1,1,'X',1,1,257,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 788}}',8.06578,142136261,454992,NULL,'2015-01-19 08:40:03',1421656803,NULL),(1927443958,5413818,2,164183,0,1,1,'A',1,0.955255,215,520781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1102, \"large_tick_hit\": 178, \"small_tick_hit\": 556, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 178, \"small_tick_hit\": 588}}',8.08873,169403642,2896728,NULL,'2017-09-28 19:18:30',1506626310,NULL),(1932412569,5413818,2,955216,0,1,1,'X',1,1,167,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',8.12474,175994435,388702,NULL,'2018-07-31 00:16:16',1532996176,NULL),(1930075127,5413818,2,1163341,1,1,1,'A',1,0.961749,35,1236989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',8.20197,172947205,39839,NULL,'2018-03-12 21:53:21',1520891601,NULL),(1914800074,5413818,2,43676,0,1,1,'XH',1,1,61,1209276,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',8.46528,152527559,64279,NULL,'2015-12-11 12:06:45',1449835605,NULL),(1926264882,5413818,2,1324812,0,1,1,'A',1,0.965948,73,555304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 440, \"large_tick_hit\": 9, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.60372,167871398,613325,NULL,'2017-07-22 08:52:50',1500713570,NULL),(1930041699,5413818,2,1245883,1,1,1,'SH',1,0.98419,85,1244482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',8.62304,172986301,53489,NULL,'2018-03-15 07:43:18',1521099798,NULL),(1927350665,5413818,2,66317,0,1,1,'X',1,1,354,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',8.8375,169473034,1521468,NULL,'2017-10-01 18:53:31',1506884011,NULL),(1920317996,5413818,2,771880,0,1,1,'A',1,0.954545,96,472396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 573, \"large_tick_hit\": 19, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',8.99747,160100655,923340,NULL,'2016-08-21 12:46:06',1471783566,NULL),(1927367402,5413818,2,28254,0,1,1,'X',1,1,159,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,169423020,503416,NULL,'2017-09-29 19:35:22',1506713722,NULL),(1925324825,5413818,2,951401,0,1,1,'X',1,1,81,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,166824030,83608,NULL,'2017-06-09 13:26:05',1497014765,NULL),(1928548830,5413818,2,34211,0,1,1,'A',1,0.959548,205,566411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 863, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',9.22383,170999987,2121862,NULL,'2017-12-16 16:31:28',1513441888,NULL),(1927019528,5413818,2,334704,1,1,1,'S',1,0.996899,246,954009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 396}}',9.23585,168873885,895294,NULL,'2017-09-02 19:16:34',1504379794,NULL),(1913552830,5413818,2,26140,0,1,1,'S',1,0.994429,134,965438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',9.3055,150647815,284346,NULL,'2015-10-04 16:28:01',1443976081,NULL),(1912390187,5413818,2,43761,0,1,1,'A',1,0.979849,103,684166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 178}}',9.39289,148961516,478272,NULL,'2015-08-02 15:39:23',1438529963,NULL),(1928865944,5413818,2,736213,0,1,1,'A',1,0.96856,155,557910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1083, \"small_tick_hit\": 673, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',9.44655,171409016,2454778,NULL,'2018-01-02 17:56:34',1514915794,NULL),(1912206758,5413818,2,81336,0,1,1,'S',1,0.98374,128,725969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 148, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 148, \"small_tick_hit\": 203}}',9.47747,148838141,267094,NULL,'2015-07-29 17:18:14',1438190294,NULL),(1915601461,5413818,2,340674,0,1,1,'S',1,0.994087,198,809397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 18, \"small_tick_hit\": 874, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 18, \"small_tick_hit\": 879}}',9.73576,153560812,1535276,NULL,'2016-01-12 10:48:18',1452595698,NULL),(1913076959,5413818,2,30613,0,1,1,'A',1,0.952559,131,235211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 621, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 146}}',9.7781,149988330,670924,NULL,'2015-09-07 19:05:41',1441652741,NULL),(1908872924,5413818,2,31259,0,1,1,'A',1,0.961219,155,318321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 34, \"small_tick_hit\": 63}}',9.79413,143984366,445756,NULL,'2015-02-21 07:34:19',1424504059,NULL),(1930118805,5413818,2,1203639,1,1,1,'XH',1,1,67,1256937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',9.80845,172986424,90049,NULL,'2018-03-15 07:56:48',1521100608,NULL),(1908238875,5413818,2,397536,0,1,1,'S',1,0.993939,435,883752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 173, \"small_tick_hit\": 717, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',9.94379,142603399,2618826,NULL,'2015-01-27 09:23:02',1422350582,NULL),(1911927491,5413818,2,437327,0,1,1,'X',1,1,228,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',9.94425,148311948,1000100,NULL,'2015-07-13 08:38:07',1436776687,NULL),(1918734017,5413818,2,443544,0,1,1,'SH',1,0.987013,85,985932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 35, \"small_tick_hit\": 586, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 35, \"small_tick_hit\": 594}}',9.96968,157759312,206595,NULL,'2016-06-05 05:23:46',1465104226,NULL),(1907818132,5413818,2,541429,1,1,1,'S',1,0.996692,295,963722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 116, \"small_tick_hit\": 609, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 116, \"small_tick_hit\": 612}}',10.0283,140973663,745874,NULL,'2014-12-31 19:26:23',1420053983,NULL),(1930032633,5413818,2,1399064,1,1,1,'SH',1,0.984043,42,1252397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',10.0587,172947176,68037,NULL,'2018-03-12 21:50:44',1520891444,NULL),(1927325692,5413818,2,186721,0,1,1,'A',1,0.976436,158,620467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 787, \"large_tick_hit\": 148, \"small_tick_hit\": 391, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 148, \"small_tick_hit\": 406}}',10.076,169492469,2932450,NULL,'2017-10-02 18:59:43',1506970783,NULL),(1930108713,5413818,2,1020989,1,1,1,'SH',1,0.985507,63,1246281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',10.0867,172947237,74992,NULL,'2018-03-12 21:56:43',1520891803,NULL),(1907619801,5413818,2,128342,0,1,1,'S',1,0.991675,266,844579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 63, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',10.393,140805223,1671288,NULL,'2014-12-29 13:09:35',1419858575,NULL),(1907675841,5413818,2,201191,0,1,1,'S',1,0.98882,351,961842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',10.3945,140697898,1302470,NULL,'2014-12-26 16:03:09',1419609789,NULL),(1930100820,5413818,2,1010963,1,1,1,'SH',1,0.993902,49,1256383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"small_tick_hit\": 279}}',10.4496,172986438,76817,NULL,'2018-03-15 07:58:16',1521100696,NULL),(1925020180,5413818,2,999566,0,1,1,'B',1,0.924399,48,362561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',10.5047,166517129,289520,NULL,'2017-05-27 10:51:17',1495882277,NULL),(1916987916,5413818,2,220190,0,1,1,'X',1,1,199,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',10.5048,155418333,480232,NULL,'2016-03-16 18:18:38',1458152318,NULL),(1935677086,5413818,2,935503,1,1,1,'SH',1,0.995074,41,1251098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',10.5357,180408191,21941,NULL,'2019-04-17 05:25:04',1555478704,NULL),(1907680849,5413818,2,204005,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',10.5486,140698224,159052,NULL,'2014-12-26 16:14:38',1419610478,NULL),(1908332120,5413818,2,308611,0,1,1,'S',1,0.997872,182,871709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 12, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',10.5983,142512203,709324,NULL,'2015-01-25 16:28:12',1422203292,NULL),(1912092427,5413818,2,57472,0,1,1,'S',1,0.996923,220,872576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 27, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',10.9445,148611277,1239264,NULL,'2015-07-22 11:41:38',1437565298,NULL),(1913776337,5413818,2,394270,0,1,1,'X',1,1,209,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 319}}',10.9623,150980625,504650,NULL,'2015-10-18 07:09:58',1445152198,NULL),(1913796460,5413818,2,541538,0,1,1,'A',1,0.975124,124,739670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',11.0011,150964821,649047,NULL,'2015-10-17 18:43:21',1445107401,NULL),(1911866826,5413818,2,20351,0,1,1,'A',1,0.976852,156,654419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"large_tick_hit\": 19, \"small_tick_hit\": 377, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 19, \"small_tick_hit\": 387}}',11.0955,148195986,1047298,NULL,'2015-07-09 22:14:34',1436480074,NULL),(1926106687,5413818,2,741909,0,1,1,'X',1,1,271,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.1114,167857075,585376,NULL,'2017-07-21 18:06:42',1500660402,NULL),(1956398075,5413818,2,3437423,1,1,1,'S',1,0.987709,235,649762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1254, \"large_tick_hit\": 21, \"small_tick_hit\": 734, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 21, \"small_tick_hit\": 738}}',11.1114,207866403,4075776,NULL,'2022-06-26 01:02:36',1656205356,NULL),(1925276538,5413818,2,999566,0,1,1,'B',1,0.917526,47,378000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 36, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',11.1531,166823978,274704,NULL,'2017-06-09 13:23:37',1497014617,NULL),(1913809070,5413818,2,683753,0,1,1,'B',1,0.93253,67,535813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 145, \"large_tick_hit\": 26, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',11.188,150930185,143002,NULL,'2015-10-16 17:06:46',1445015206,NULL),(1923866777,5413818,2,155915,0,1,1,'S',1,0.995614,137,837870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',11.2578,164978797,523180,NULL,'2017-03-18 18:26:28',1489861588,NULL),(1912864648,5413818,2,59782,0,1,1,'S',1,0.985035,275,723578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 614, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 513}}',11.3017,149742339,3190870,NULL,'2015-08-29 07:04:53',1440831893,NULL),(1912345786,5413818,2,115574,0,1,1,'A',1,0.977273,159,291675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 476, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 126}}',11.3263,148961209,735368,NULL,'2015-08-02 15:27:22',1438529242,NULL),(1927406549,5413818,2,42036,1,1,1,'S',1,0.9968,182,965605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',11.3699,169472318,548502,NULL,'2017-10-01 18:19:58',1506881998,NULL),(1925942126,5413818,2,453080,0,1,1,'A',1,0.978602,124,627791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',11.3729,167535333,982564,NULL,'2017-07-08 09:09:32',1499504972,NULL),(1930082445,5413818,2,1170511,1,1,1,'A',1,0.974359,70,1240825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 164}}',11.3989,172986445,93402,NULL,'2018-03-15 07:58:56',1521100736,NULL),(1927056345,5413818,2,554519,0,1,1,'SH',1,0.987013,196,715776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1177, \"large_tick_hit\": 9, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',11.422,169000024,3977849,NULL,'2017-09-08 22:25:05',1504909505,NULL),(1930098710,5413818,2,1361759,1,1,1,'XH',1,1,45,1256187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 7, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',11.4907,172947291,47332,NULL,'2018-03-12 22:01:53',1520892113,NULL),(1930036007,5413818,2,1241726,1,1,1,'SH',1,0.989899,42,1255077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',11.51,172945993,66002,NULL,'2018-03-12 20:17:38',1520885858,NULL),(1912015370,5413818,2,197065,0,1,1,'S',1,0.998525,280,963168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 398}}',11.5268,148475847,667466,NULL,'2015-07-18 06:17:13',1437200233,NULL),(1930103492,5413818,2,1270577,1,1,1,'A',1,0.971722,81,1242682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',11.5362,172986602,130554,NULL,'2018-03-15 08:19:48',1521101988,NULL),(1930028995,5413818,2,1396659,1,1,1,'SH',1,0.993258,124,1264002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 65, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 65, \"small_tick_hit\": 321}}',11.6233,172948000,194187,NULL,'2018-03-12 23:02:46',1520895766,NULL),(1930033799,5413818,2,1400196,1,1,1,'B',1,0.9375,102,1123353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_tick_hit\": 36, \"small_tick_hit\": 190, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 36, \"small_tick_hit\": 205}}',11.6335,172986705,128300,NULL,'2018-03-15 08:32:55',1521102775,NULL),(1913328073,5413818,2,115512,0,1,1,'X',1,1,240,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 78, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 78, \"small_tick_hit\": 432}}',11.6815,150256353,809816,NULL,'2015-09-19 03:39:12',1442633952,NULL),(1913888699,5413818,2,165983,0,1,1,'X',1,1,258,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 410}}',11.7134,151227330,659024,NULL,'2015-10-26 10:51:33',1445856693,NULL),(1918078023,5413818,2,425707,0,1,1,'A',1,0.96,105,530630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 337, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 172}}',11.7622,156949388,490830,NULL,'2016-05-09 08:39:42',1462783182,NULL),(1925045835,5413818,2,939329,0,1,1,'S',1,0.983607,135,664178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 572, \"large_tick_hit\": 42, \"small_tick_hit\": 586, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',11.8434,166516034,1400436,NULL,'2017-05-27 09:59:56',1495879196,NULL),(1913423775,5413818,2,223973,0,1,1,'S',1,0.997484,239,966128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',11.9077,150364185,780852,NULL,'2015-09-23 11:55:42',1443009342,NULL),(1907703941,5413818,2,380473,0,1,1,'S',1,0.993946,415,962427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 89, \"small_tick_hit\": 570, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 89, \"small_tick_hit\": 576}}',11.9286,140727304,1738344,NULL,'2014-12-27 11:35:42',1419680142,NULL),(1930075611,5413818,2,1163949,1,1,1,'SH',1,0.989882,133,1251424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 19, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',11.9526,172948289,273628,NULL,'2018-03-12 23:23:59',1520897039,NULL),(1915232562,5413818,2,339056,0,1,1,'XH',1,1,89,1326495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',11.9884,152954579,102239,NULL,'2015-12-24 12:57:28',1450961848,NULL),(1926743886,5413818,2,748470,0,1,1,'A',1,0.959155,89,493593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 471, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',12.033,168651813,852270,NULL,'2017-08-24 14:46:46',1503586006,NULL),(1913297283,5413818,2,350236,0,1,1,'S',1,0.997706,435,964173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 870, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 873}}',12.0443,150256438,1565332,NULL,'2015-09-19 03:43:30',1442634210,NULL),(1939038070,5413818,2,1898894,1,1,1,'A',1,0.974305,231,577886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1384, \"large_tick_hit\": 30, \"small_tick_hit\": 899, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 30, \"small_tick_hit\": 918}}',12.0682,184811783,3458346,NULL,'2020-01-23 12:54:51',1579784091,NULL),(1927310778,5413818,2,48112,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 135}}',12.1312,169330166,2042766,NULL,'2017-09-24 16:12:50',1506269570,NULL),(1927371703,5413818,2,339056,1,1,1,'XH',1,1,89,1256185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',12.1371,169460423,101556,NULL,'2017-10-01 08:49:49',1506847789,NULL),(1913403542,5413818,2,43673,0,1,1,'S',1,0.981481,81,587611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 345, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 347}}',12.2783,150496878,646020,NULL,'2015-09-28 10:39:24',1443436764,NULL),(1929964586,5413818,2,1482042,1,1,1,'XH',1,1,105,1259943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',12.2949,172801637,171770,NULL,'2018-03-05 20:12:03',1520280723,NULL),(1925094819,5413818,2,36637,0,1,1,'S',1,0.993797,266,756051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 589, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 212}}',12.3198,166517390,3768820,NULL,'2017-05-27 11:04:31',1495883071,NULL),(1925127338,5413818,2,527711,0,1,1,'SH',1,0.981283,115,640818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 416, \"large_tick_hit\": 72, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',12.4166,166516551,944393,NULL,'2017-05-27 10:26:13',1495880773,NULL),(1912558716,5413818,2,220411,0,1,1,'S',1,0.984663,113,310867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 367, \"large_tick_hit\": 36, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 240}}',12.5436,149133075,443126,NULL,'2015-08-08 11:46:25',1439034385,NULL),(1938021758,5413818,2,160106,0,1,1,'S',1,0.981387,178,617306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 830, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',12.6244,183545095,2553060,NULL,'2019-11-04 13:12:53',1572873173,NULL),(1908952926,5413818,2,26138,0,1,1,'A',1,0.956395,126,781895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 14, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 175}}',12.6337,144140804,459458,NULL,'2015-02-26 08:34:15',1424939655,NULL),(1913648411,5413818,2,285553,0,1,1,'SH',1,0.998628,158,1024736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}}',12.6425,150883394,327865,NULL,'2015-10-14 15:27:16',1444836436,NULL),(1912223670,5413818,2,283157,0,1,1,'S',1,0.997925,152,962272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',12.6538,148898379,472334,NULL,'2015-07-31 17:03:05',1438362185,NULL),(1930089657,5413818,2,1177624,1,1,1,'XH',1,1,112,1256683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 30, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 30, \"small_tick_hit\": 399}}',12.6583,172948081,184015,NULL,'2018-03-12 23:08:40',1520896120,NULL),(1926881524,5413818,2,327799,1,1,1,'SH',1,0.996008,123,1139633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 378}}',12.7166,168821134,226024,NULL,'2017-08-31 16:32:59',1504197179,NULL),(1925324841,5413818,2,951401,1,1,1,'XH',1,1,81,1213615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,166824061,87699,NULL,'2017-06-09 13:27:25',1497014845,NULL),(1907696424,5413818,2,121163,0,1,1,'S',1,0.991042,466,928257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 113, \"small_tick_hit\": 726, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}}',12.9539,140724763,3200408,NULL,'2014-12-27 09:49:10',1419673750,NULL),(1930017953,5413818,2,1302324,1,1,1,'SH',1,0.991501,117,1251873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',13.0488,172986467,245058,NULL,'2018-03-15 08:00:37',1521100837,NULL),(1908328441,5413818,2,174915,0,1,1,'X',1,1,261,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 104, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 104, \"small_tick_hit\": 170}}',13.0761,142511921,567468,NULL,'2015-01-25 16:22:27',1422202947,NULL),(1912460131,5413818,2,115159,0,1,1,'A',1,0.977444,132,619597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 309, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 82}}',13.1092,149232608,811206,NULL,'2015-08-11 18:44:31',1439318671,NULL),(1930107903,5413818,2,1367746,1,1,1,'SH',1,0.99002,95,1248492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',13.3502,172948139,137238,NULL,'2018-03-12 23:12:59',1520896379,NULL),(1930103810,5413818,2,1016203,1,1,1,'A',1,0.978304,105,1248605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 391, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 402}}',13.3678,172948402,118334,NULL,'2018-03-12 23:35:00',1520897700,NULL),(1923964110,5413818,2,43676,0,1,1,'SH',1,0.993378,61,1253678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',13.4396,164845947,56643,NULL,'2017-03-12 12:10:15',1489320615,NULL),(1956437954,5413818,2,3458266,1,1,1,'A',1,0.956621,288,282032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1139, \"large_tick_hit\": 3, \"small_tick_hit\": 534, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',13.5152,207952628,2695560,NULL,'2022-06-30 08:00:49',1656576049,NULL),(1917434603,5413818,2,408045,0,1,1,'A',1,0.978333,97,640993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',13.531,155991474,724610,NULL,'2016-04-05 10:05:39',1459850739,NULL),(1926736184,5413818,2,741909,0,1,1,'SH',1,0.997234,138,1140162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 114, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',13.5709,168679736,407391,NULL,'2017-08-25 18:02:22',1503684142,NULL),(1912333935,5413818,2,80044,0,1,1,'A',1,0.979008,125,296915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 294, \"large_tick_hit\": 78, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 78, \"small_tick_hit\": 141}}',13.5878,148936222,395854,NULL,'2015-08-01 20:11:21',1438459881,NULL),(1912092326,5413818,2,57471,0,1,1,'S',1,0.997234,303,962104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 59, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 59, \"small_tick_hit\": 420}}',13.5979,148611228,1059556,NULL,'2015-07-22 11:39:32',1437565172,NULL),(1931761143,5413818,2,1191441,1,1,1,'X',1,1,46,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,175179310,82650,NULL,'2018-06-23 17:53:05',1529776385,NULL),(1930133061,5413818,2,1492355,1,1,1,'XH',1,1,82,1256934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',13.7017,172986453,134831,NULL,'2018-03-15 07:59:50',1521100790,NULL),(1909641399,5413818,2,133654,0,1,1,'A',1,0.9777,255,345153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 446, \"large_tick_hit\": 62, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 62, \"small_tick_hit\": 331}}',13.7171,145143024,1060294,NULL,'2015-04-03 06:45:25',1428043525,NULL),(1926871302,5413818,2,760464,0,1,1,'XH',1,1,99,1143582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.793,168707298,74981,NULL,'2017-08-26 19:30:25',1503775825,NULL),(1914767585,5413818,2,663818,0,1,1,'XH',1,1,56,1150875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',13.8688,152395034,110984,NULL,'2015-12-06 15:47:51',1449416871,NULL),(1943904366,5413818,2,43676,0,1,1,'XH',1,1,61,1257438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',13.9398,191430425,57753,NULL,'2020-10-11 13:26:01',1602422761,NULL),(1913808543,5413818,2,683752,0,1,1,'A',1,0.950355,68,530732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 188, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',14.0324,150995316,224032,NULL,'2015-10-18 18:05:50',1445191550,NULL),(1919060352,5413818,2,197771,1,1,1,'S',1,0.996409,213,970572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',14.0374,158342697,529300,NULL,'2016-06-23 14:10:54',1466691054,NULL),(1935588168,5413818,2,285534,1,1,1,'A',1,0.953741,89,479744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 488, \"large_tick_hit\": 45, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 45, \"small_tick_hit\": 178}}',14.077,180329065,770980,NULL,'2019-04-12 16:25:54',1555086354,NULL),(1930094429,5413818,2,1267087,1,1,1,'SH',1,0.996997,67,1252150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',14.2017,172947386,80719,NULL,'2018-03-12 22:09:35',1520892575,NULL),(1926851186,5413818,2,201191,1,1,1,'X',1,1,351,1084420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',14.2765,168736369,1452521,NULL,'2017-08-27 20:47:06',1503866826,NULL),(1908328356,5413818,2,307970,0,1,1,'S',1,0.998084,298,969916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 224}}',14.3314,142512105,655418,NULL,'2015-01-25 16:26:28',1422203188,NULL),(1931778710,5413818,2,1220323,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,175179511,126222,NULL,'2018-06-23 18:03:35',1529777015,NULL),(1918100047,5413818,2,608921,0,1,1,'S',1,0.987931,288,958222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',14.3828,157174639,1562154,NULL,'2016-05-17 18:51:20',1463511080,NULL),(1930058758,5413818,2,1412395,1,1,1,'SH',1,0.997674,94,1259253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 336}}',14.4631,172986609,179753,NULL,'2018-03-15 08:20:33',1521102033,NULL),(1927337013,5413818,2,1035927,1,1,1,'S',1,0.997872,370,968937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',14.4817,169491848,1606668,NULL,'2017-10-02 18:27:43',1506968863,NULL),(1930070441,5413818,2,1347137,1,1,1,'SH',1,0.989218,84,1253344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',14.489,172986350,142956,NULL,'2018-03-15 07:48:50',1521100130,NULL),(1914830132,5413818,2,193399,0,1,1,'S',1,0.987715,304,876275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 64, \"small_tick_hit\": 453, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 64, \"small_tick_hit\": 459}}',14.5136,152527424,1462618,NULL,'2015-12-11 11:57:02',1449835022,NULL),(1930036227,5413818,2,941266,1,1,1,'SH',1,0.993243,175,1259536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 53, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 53, \"small_tick_hit\": 565}}',14.5803,172950239,398843,NULL,'2018-03-13 02:28:59',1520908139,NULL),(1930042612,5413818,2,1137680,1,1,1,'SH',1,0.993671,97,1256010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',14.6265,172986390,193146,NULL,'2018-03-15 07:53:33',1521100413,NULL),(1930050291,5413818,2,1327441,1,1,1,'SH',1,0.992327,89,1249682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 302}}',14.6588,172986474,122637,NULL,'2018-03-15 08:01:32',1521100892,NULL),(1912252587,5413818,2,155914,0,1,1,'A',1,0.971042,192,301369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 451, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',14.7282,148871717,842030,NULL,'2015-07-30 19:48:47',1438285727,NULL),(1957669171,5413818,2,1862127,1,1,1,'A',1,0.971761,223,598807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1170, \"large_tick_hit\": 7, \"small_tick_hit\": 578, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 7, \"small_tick_hit\": 601}}',14.8333,209485556,3365084,NULL,'2022-09-25 12:14:57',1664108097,NULL),(1939047658,5413818,2,187226,0,1,1,'X',1,1,172,1061900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',14.8655,184811627,399478,NULL,'2020-01-23 12:40:21',1579783221,NULL),(1914629755,5413818,2,687764,1,1,1,'S',1,0.990376,197,739222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 667, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 33, \"small_tick_hit\": 437}}',14.8666,152024959,2639512,NULL,'2015-11-23 18:03:03',1448301783,NULL),(1930091971,5413818,2,1179680,1,1,1,'SH',1,0.995726,62,1255014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',14.8811,173023193,110104,NULL,'2018-03-17 02:19:04',1521253144,NULL),(1927012857,5413818,2,403097,1,1,1,'S',1,0.999192,461,972145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 85, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 85, \"small_tick_hit\": 777}}',14.9067,168874464,3296524,NULL,'2017-09-02 19:42:20',1504381340,NULL),(1917220420,5413818,2,737818,0,1,1,'S',1,0.998148,149,943471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',14.9241,155838055,491403,NULL,'2016-03-31 10:11:54',1459419114,NULL),(1935319000,5413818,2,790414,1,1,1,'SH',1,0.998058,138,1252694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 377}}',14.9621,179996609,311302,NULL,'2019-03-21 16:25:35',1553185535,NULL),(1930100856,5413818,2,1183311,1,1,1,'XH',1,1,134,1262699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 507}}',14.999,172947697,256744,NULL,'2018-03-12 22:38:47',1520894327,NULL),(1908173935,5413818,2,374115,0,1,1,'S',1,0.99906,476,967484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.0769,141933413,3676326,NULL,'2015-01-16 08:37:04',1421397424,NULL),(1910904558,5413818,2,402752,1,1,1,'S',1,0.992604,215,963972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 461}}',15.0778,146882059,838320,NULL,'2015-05-30 06:35:02',1432967702,NULL),(1931740930,5413818,2,1291405,0,1,1,'C',1,0.884615,38,364128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 51, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',15.0863,175179578,140990,NULL,'2018-06-23 18:07:54',1529777274,NULL),(1912330046,5413818,2,54659,0,1,1,'A',1,0.976776,349,718142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',15.1048,148961400,3392116,NULL,'2015-08-02 15:34:41',1438529681,NULL),(1930032946,5413818,2,1127788,1,1,1,'XH',1,1,129,1257683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 22, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 22, \"small_tick_hit\": 483}}',15.1057,173023183,157917,NULL,'2018-03-17 02:18:32',1521253112,NULL),(1917294870,5413818,2,463693,0,1,1,'X',1,1,259,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}}',15.1259,155867037,693848,NULL,'2016-04-01 10:46:44',1459507604,NULL),(1930024893,5413818,2,1229603,1,1,1,'XH',1,1,67,1257188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',15.1864,172946915,89639,NULL,'2018-03-12 21:26:44',1520890004,NULL),(1930038324,5413818,2,1317758,1,1,1,'SH',1,0.997863,106,1256571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',15.2084,172949533,189888,NULL,'2018-03-13 01:21:19',1520904079,NULL),(1927250603,5413818,2,29642,1,1,1,'X',1,1,205,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',15.2854,169330779,847740,NULL,'2017-09-24 16:38:25',1506271105,NULL),(1908543384,5413818,2,351190,0,1,1,'X',1,1,730,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,143055875,6832890,NULL,'2015-02-03 17:45:49',1422985549,NULL),(1930128526,5413818,2,1289996,1,1,1,'SH',1,0.992727,72,1253534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 203}}',15.3173,172986380,114029,NULL,'2018-03-15 07:52:45',1521100365,NULL),(1913142368,5413818,2,205331,1,1,1,'S',1,0.998106,196,966098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 55, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 55, \"small_tick_hit\": 332}}',15.5133,150001714,588050,NULL,'2015-09-08 12:41:02',1441716062,NULL),(1930097911,5413818,2,1360745,1,1,1,'SH',1,0.997429,89,1259076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 22, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 22, \"small_tick_hit\": 300}}',15.5367,172986613,145079,NULL,'2018-03-15 08:21:19',1521102079,NULL),(1912208093,5413818,2,112645,0,1,1,'S',1,0.98646,133,342353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 34, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',15.5591,148872156,408390,NULL,'2015-07-30 20:07:17',1438286837,NULL),(1913744118,5413818,2,207112,0,1,1,'S',1,0.99462,246,945014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 145, \"small_tick_hit\": 722, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 145, \"small_tick_hit\": 727}}',15.5894,150964976,1915312,NULL,'2015-10-17 18:49:14',1445107754,NULL),(1930063371,5413818,2,1154150,1,1,1,'SH',1,0.994709,49,1255450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.6102,172947277,65115,NULL,'2018-03-12 22:00:56',1520892056,NULL),(1931802595,5413818,2,1583225,1,1,1,'XH',1,1,78,1144719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}}',15.8351,175295406,123608,NULL,'2018-06-29 09:02:54',1530262974,NULL),(1930077222,5413818,2,1349775,1,1,1,'SH',1,0.994595,83,1253658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',15.855,173023305,130995,NULL,'2018-03-17 02:24:40',1521253480,NULL),(1954983566,5413818,2,126062,0,1,1,'A',1,0.974684,292,644915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1280, \"large_tick_hit\": 303, \"small_tick_hit\": 804, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 303, \"small_tick_hit\": 839}}',15.8729,205876675,6685080,NULL,'2022-03-17 13:32:32',1647523952,NULL),(1911532697,5413818,2,136457,0,1,1,'X',1,1,332,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 70, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 70, \"small_tick_hit\": 325}}',15.9593,147674861,1743730,NULL,'2015-06-24 07:04:14',1435129454,NULL),(1913319139,5413818,2,146923,0,1,1,'X',1,1,190,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',15.9844,150212529,724636,NULL,'2015-09-17 11:09:36',1442488176,NULL),(1931757764,5413818,2,947134,1,1,1,'A',1,0.963855,139,728025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 229, \"large_tick_hit\": 15, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',15.9936,175285827,633460,NULL,'2018-06-28 20:06:49',1530216409,NULL),(1913329510,5413818,2,149736,0,1,1,'X',1,1,198,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 339}}',16.0178,150212498,414298,NULL,'2015-09-17 11:07:35',1442488055,NULL),(1930028133,5413818,2,1396048,1,1,1,'A',1,0.96087,74,1235269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',16.0701,172986712,93697,NULL,'2018-03-15 08:33:32',1521102812,NULL),(1930096780,5413818,2,1181187,1,1,1,'XH',1,1,69,1257438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',16.2137,172947140,92458,NULL,'2018-03-12 21:47:52',1520891272,NULL),(1930056162,5413818,2,1333681,1,1,1,'XH',1,1,125,1258936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',16.2171,173023153,280028,NULL,'2018-03-17 02:16:40',1521253000,NULL),(1908079841,5413818,2,65645,0,1,1,'S',1,0.997636,334,966979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}}',16.2644,141825911,982924,NULL,'2015-01-14 08:47:20',1421225240,NULL),(1915522929,5413818,2,674553,0,1,1,'A',1,0.963265,81,523025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',16.3004,153254872,290750,NULL,'2016-01-02 12:28:47',1451737727,NULL),(1931558101,5413818,2,290310,1,1,1,'XH',1,1,96,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 174}}',16.3502,175010053,128653,NULL,'2018-06-15 20:27:54',1529094474,NULL),(1930023760,5413818,2,1227952,1,1,1,'A',1,0.961451,103,1240393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',16.3771,172986695,192329,NULL,'2018-03-15 08:32:05',1521102725,NULL),(1930109599,5413818,2,1190375,1,1,1,'SH',1,0.993437,253,1253452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 958, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 966}}',16.3848,173023234,848403,NULL,'2018-03-17 02:21:02',1521253262,NULL),(1913183122,5413818,2,346874,0,1,1,'S',1,0.995444,270,1056559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',16.3987,150175679,1560675,NULL,'2015-09-15 17:10:20',1442337020,NULL),(1930020332,5413818,2,1388976,1,1,1,'SH',1,0.997938,129,1252623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',16.4071,172948633,281231,NULL,'2018-03-12 23:58:03',1520899083,NULL),(1931629554,5413818,2,224705,1,1,1,'SH',1,0.982051,105,1248730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',16.4189,175010164,202859,NULL,'2018-06-15 20:34:42',1529094882,NULL),(1914975933,5413818,2,207857,0,1,1,'S',1,0.999307,523,979660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 189, \"small_tick_hit\": 920, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 189, \"small_tick_hit\": 921}}',16.4195,152591443,2268324,NULL,'2015-12-13 06:51:26',1449989486,NULL),(1932430247,5413818,2,245590,1,1,1,'A',1,0.977211,255,1258758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 817, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 842}}',16.4325,176126860,968463,NULL,'2018-08-06 01:18:33',1533518313,NULL),(1911199494,5413818,2,118750,0,1,1,'S',1,0.99177,546,851599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 783, \"large_tick_hit\": 83, \"small_tick_hit\": 821, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 831}}',16.4549,147390142,7717862,NULL,'2015-06-15 07:48:35',1434354515,NULL),(1926788689,5413818,2,157886,1,1,1,'SH',1,0.983033,179,649808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 812, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 117}}',16.5715,168673962,2713450,NULL,'2017-08-25 13:29:07',1503667747,NULL),(1930062598,5413818,2,1256874,1,1,1,'XH',1,1,63,1256436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',16.7311,172947152,74867,NULL,'2018-03-12 21:49:06',1520891346,NULL),(1915263257,5413818,2,804540,1,1,1,'X',1,1,217,1080991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 320}}',16.7567,153050143,591708,NULL,'2015-12-27 11:09:36',1451214576,NULL),(1930083145,5413818,2,989899,1,1,1,'SH',1,0.987277,96,1247171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',16.7818,172986636,152186,NULL,'2018-03-15 08:25:09',1521102309,NULL),(1930092646,5413818,2,1180148,1,1,1,'SH',1,0.995349,71,1253986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',16.7886,172946904,96194,NULL,'2018-03-12 21:25:57',1520889957,NULL),(1930123861,5413818,2,1098206,1,1,1,'SH',1,0.987156,120,1246958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 418, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}}',16.8258,172947682,223963,NULL,'2018-03-12 22:37:38',1520894258,NULL),(1930063413,5413818,2,1257140,1,1,1,'SH',1,0.988235,80,1247623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',16.8285,172947315,108628,NULL,'2018-03-12 22:03:55',1520892235,NULL),(1925257083,5413818,2,754201,1,1,1,'XH',1,1,125,1211679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',16.9406,166544332,251384,NULL,'2017-05-28 10:46:52',1495968412,NULL),(1930125891,5413818,2,1103291,1,1,1,'XH',1,1,158,1256684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 70, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 70, \"small_tick_hit\": 324}}',17.0592,172986620,254877,NULL,'2018-03-15 08:22:14',1521102134,NULL),(1912548639,5413818,2,510731,0,1,1,'S',1,0.999405,595,959742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1085, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',17.1441,149144508,4587422,NULL,'2015-08-08 19:01:13',1439060473,NULL),(1930116857,5413818,2,1201505,1,1,1,'SH',1,0.981651,68,1246987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',17.251,172947143,88829,NULL,'2018-03-12 21:48:26',1520891306,NULL),(1925509181,5413818,2,754201,0,1,1,'A',1,0.968454,77,998420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 93, \"large_tick_hit\": 27, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',17.3115,166994916,140537,NULL,'2017-06-16 13:24:17',1497619457,NULL),(1927429562,5413818,2,104033,1,1,1,'X',1,1,279,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 218}}',17.3431,169433558,1901536,NULL,'2017-09-30 07:42:53',1506757373,NULL),(1930065795,5413818,2,1157430,1,1,1,'SH',1,0.993174,65,1256445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',17.4015,172986373,132294,NULL,'2018-03-15 07:51:32',1521100292,NULL),(1914877996,5413818,2,396455,0,1,1,'X',1,1,275,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',17.4783,152357881,1425864,NULL,'2015-12-05 15:15:04',1449328504,NULL),(1930101798,5413818,2,1012836,1,1,1,'SH',1,0.993965,355,1250547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 58, \"small_tick_hit\": 1292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 58, \"small_tick_hit\": 1302}}',17.4872,173023391,1774176,NULL,'2018-03-17 02:29:46',1521253786,NULL),(1926858345,5413818,2,395873,0,1,1,'SH',1,0.990306,275,1014250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 100, \"small_tick_hit\": 816, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 100, \"small_tick_hit\": 827}}',17.5121,168821089,1475837,NULL,'2017-08-31 16:30:25',1504197025,NULL),(1930118483,5413818,2,1203343,1,1,1,'SH',1,0.99569,164,1251249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 52, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',17.5472,172949016,175174,NULL,'2018-03-13 00:35:55',1520901355,NULL),(1930012228,5413818,2,1296137,1,1,1,'SH',1,0.989761,223,1252929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 15, \"small_tick_hit\": 647, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 15, \"small_tick_hit\": 656}}',17.5951,173023556,788044,NULL,'2018-03-17 02:38:52',1521254332,NULL),(1930076598,5413818,2,1349658,1,1,1,'XH',1,1,82,1256183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',17.6372,172986357,124165,NULL,'2018-03-15 07:49:32',1521100172,NULL),(1916871021,5413818,2,505081,1,1,1,'XH',1,1,172,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}}',17.655,155391849,374233,NULL,'2016-03-15 15:08:44',1458054524,NULL),(1915349059,5413818,2,119082,0,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',17.6557,153181940,300798,NULL,'2015-12-31 07:15:12',1451546112,NULL),(1917517320,5413818,2,240267,0,1,1,'S',1,0.997908,202,1083524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',17.7343,156211726,914335,NULL,'2016-04-13 12:10:00',1460549400,NULL),(1916711864,5413818,2,760464,0,1,1,'XH',1,1,99,1332057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,155065744,91134,NULL,'2016-03-03 08:34:38',1456994078,NULL),(1928908740,5413818,2,263061,1,1,1,'S',1,0.98209,352,649686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1954, \"large_tick_hit\": 1, \"small_tick_hit\": 677, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',17.8024,171480683,9013494,NULL,'2018-01-05 19:35:55',1515180955,NULL),(1930013201,5413818,2,1111761,1,1,1,'SH',1,0.997143,85,1261696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}}',17.8232,173033119,107676,NULL,'2018-03-17 12:28:39',1521289719,NULL),(1926890827,5413818,2,38532,1,1,1,'XH',1,1,117,1147451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',17.8839,168821332,355380,NULL,'2017-08-31 16:43:17',1504197797,NULL),(1930081252,5413818,2,1168737,1,1,1,'A',1,0.968421,35,1241347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',17.9734,172947207,51869,NULL,'2018-03-12 21:53:49',1520891629,NULL),(1930008963,5413818,2,1294096,1,1,1,'SH',1,0.985119,91,1249871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',18.0031,172949067,164868,NULL,'2018-03-13 00:40:53',1520901653,NULL),(1930132894,5413818,2,1492030,1,1,1,'SH',1,0.984424,88,1249361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 233}}',18.0075,172986649,157024,NULL,'2018-03-15 08:26:47',1521102407,NULL),(1932535805,5413818,2,1210571,1,1,1,'X',1,1,108,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 158}}',18.0442,176212907,331488,NULL,'2018-08-10 08:14:42',1533888882,NULL),(1930010505,5413818,2,1109358,1,1,1,'SH',1,0.996407,186,1254746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 53, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 53, \"small_tick_hit\": 649}}',18.0467,173023284,435375,NULL,'2018-03-17 02:23:24',1521253404,NULL),(1913174729,5413818,2,339059,1,1,1,'XH',1,1,87,1206384,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',18.1022,149999640,157958,NULL,'2015-09-08 10:11:49',1441707109,NULL),(1936433265,5413818,2,1050439,1,1,1,'XH',1,1,186,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 591}}',18.1202,181484376,518088,NULL,'2019-06-22 01:56:12',1561168572,NULL),(1930027858,5413818,2,1120522,1,1,1,'SH',1,0.984334,106,1248790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',18.1227,172947832,211338,NULL,'2018-03-12 22:49:24',1520894964,NULL),(1926254890,5413818,2,38530,0,1,1,'A',1,0.973988,240,877267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 347}}',18.3013,167871464,1651029,NULL,'2017-07-22 08:57:01',1500713821,NULL),(1930061662,5413818,2,1151286,1,1,1,'SH',1,0.983379,103,1249953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 258}}',18.3044,172986665,188691,NULL,'2018-03-15 08:29:08',1521102548,NULL),(1917198617,5413818,2,149786,0,1,1,'X',1,1,263,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',18.3882,155932238,1317882,NULL,'2016-04-03 06:55:45',1459666545,NULL),(1916871362,5413818,2,505082,0,1,1,'S',1,0.985537,237,805833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',18.4356,155308173,1523198,NULL,'2016-03-12 13:46:47',1457790407,NULL),(1930018538,5413818,2,1388666,1,1,1,'SH',1,0.996139,135,1264197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 18, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',18.4396,173023612,321265,NULL,'2018-03-17 02:41:12',1521254472,NULL),(1930064791,5413818,2,1155861,1,1,1,'A',1,0.977049,74,1243424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',18.5549,172947361,103441,NULL,'2018-03-12 22:07:47',1520892467,NULL),(1932751846,5413818,2,87171,0,1,1,'A',1,0.968017,138,555104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 697, \"large_tick_hit\": 57, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',18.6146,176495760,1874360,NULL,'2018-08-23 13:28:25',1535030905,NULL),(1930117925,5413818,2,1375217,1,1,1,'SH',1,0.997155,262,1255629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 441}}',18.6263,173023528,909971,NULL,'2018-03-17 02:36:56',1521254216,NULL),(1912525810,5413818,2,24733,0,1,1,'X',1,1,398,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',18.7071,149160654,2610054,NULL,'2015-08-09 07:57:47',1439107067,NULL),(1913173896,5413818,2,339054,0,1,1,'SH',1,0.991597,77,822936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',18.7076,149999655,226461,NULL,'2015-09-08 10:13:04',1441707184,NULL),(1926110528,5413818,2,743847,0,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.7732,167857106,1533552,NULL,'2017-07-21 18:08:23',1500660503,NULL),(1927337968,5413818,2,201191,1,1,1,'SH',1,0.991304,351,1142649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',18.7775,169483115,1518853,NULL,'2017-10-02 08:19:11',1506932351,NULL),(1927249893,5413818,2,29584,1,1,1,'S',1,0.987654,326,857469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 22, \"small_tick_hit\": 621, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 22, \"small_tick_hit\": 634}}',18.8806,169376694,4413110,NULL,'2017-09-27 07:55:37',1506498937,NULL),(1925475575,5413818,2,306207,0,1,1,'SH',1,0.993603,181,848158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',18.8997,166994243,1221444,NULL,'2017-06-16 12:53:47',1497617627,NULL),(1930105710,5413818,2,1365317,1,1,1,'SH',1,0.998366,122,1255577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 490}}',18.9133,172947964,221579,NULL,'2018-03-12 23:00:42',1520895642,NULL),(1926612480,5413818,2,754201,1,1,1,'SH',1,0.996845,125,1143142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',18.9779,168394713,231653,NULL,'2017-08-13 13:32:55',1502631175,NULL),(1917237594,5413818,2,220201,0,1,1,'X',1,1,243,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',18.9975,155760256,1117620,NULL,'2016-03-28 07:00:31',1459148431,NULL),(1927428738,5413818,2,50354,0,1,1,'S',1,0.988812,300,703028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 929, \"large_tick_hit\": 57, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 57, \"small_tick_hit\": 166}}',19.0376,169491685,5730294,NULL,'2017-10-02 18:16:43',1506968203,NULL),(1925047148,5413818,2,57435,0,1,1,'S',1,0.980553,133,792956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 59, \"small_tick_hit\": 506, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 59, \"small_tick_hit\": 520}}',19.1091,166517210,1150616,NULL,'2017-05-27 10:55:15',1495882515,NULL),(1932483611,5413818,2,1036586,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',19.1165,176212892,640540,NULL,'2018-08-10 08:13:53',1533888833,NULL),(1930133351,5413818,2,1494300,1,1,1,'SH',1,0.995902,117,1255075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}}',19.2221,172986640,231886,NULL,'2018-03-15 08:26:03',1521102363,NULL),(1930036136,5413818,2,1456736,1,1,1,'SH',1,0.996979,96,1252135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 7, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',19.2394,172986287,159567,NULL,'2018-03-15 07:41:29',1521099689,NULL),(1930054030,5413818,2,1331685,1,1,1,'XH',1,1,68,1256936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',19.2466,172947155,96623,NULL,'2018-03-12 21:49:34',1520891374,NULL),(1926778699,5413818,2,152209,0,1,1,'S',1,0.985597,90,852340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 131, \"large_tick_hit\": 54, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 54, \"small_tick_hit\": 297}}',19.3179,168673377,187221,NULL,'2017-08-25 12:58:41',1503665921,NULL),(1930114190,5413818,2,1281646,1,1,1,'SH',1,0.996337,114,1255700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 159}}',19.3313,172986625,214240,NULL,'2018-03-15 08:23:29',1521102209,NULL),(1930020286,5413818,2,1220510,1,1,1,'SH',1,0.99373,149,1250474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 489}}',19.3603,172948860,342082,NULL,'2018-03-13 00:18:47',1520900327,NULL),(1927220763,5413818,2,306571,1,1,1,'SH',1,0.997585,161,1258149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',19.3972,169376927,441158,NULL,'2017-09-27 08:25:56',1506500756,NULL),(1924322818,5413818,2,579765,0,1,1,'A',1,0.977941,233,643833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',19.4514,165372241,1712480,NULL,'2017-04-06 05:34:56',1491456896,NULL),(1930098477,5413818,2,1081808,1,1,1,'XH',1,1,79,1260695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',19.5168,173033083,182153,NULL,'2018-03-17 12:27:16',1521289636,NULL),(1930129956,5413818,2,1382419,1,1,1,'XH',1,1,171,1262942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',19.5461,172961190,521137,NULL,'2018-03-13 19:01:59',1520967719,NULL),(1916921464,5413818,2,696112,1,1,1,'S',1,0.990991,197,802003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 757, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 765}}',19.6013,155307007,1838978,NULL,'2016-03-12 13:00:59',1457787659,NULL),(1930105847,5413818,2,1365367,1,1,1,'SH',1,0.995798,158,1252393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 553, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',19.6083,172949118,398697,NULL,'2018-03-13 00:45:10',1520901910,NULL),(1926389433,5413818,2,1324811,1,1,1,'S',1,0.991049,229,791002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 33, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',19.6227,168081105,1099818,NULL,'2017-07-31 08:15:51',1501488951,NULL),(1930042840,5413818,2,949203,1,1,1,'SH',1,0.998976,421,1256113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 80, \"small_tick_hit\": 1530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 80, \"small_tick_hit\": 1532}}',19.6287,173023484,2398159,NULL,'2018-03-17 02:34:33',1521254073,NULL),(1931218013,5413818,2,1612949,1,1,1,'XH',1,1,215,1147668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 448}}',19.6366,174575058,1081445,NULL,'2018-05-27 10:27:28',1527416848,NULL),(1908335046,5413818,2,29588,1,1,1,'X',1,1,226,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 63}}',19.6657,142296317,1122150,NULL,'2015-01-22 09:28:47',1421918927,NULL),(1930092950,5413818,2,1359985,1,1,1,'SH',1,0.992556,106,1255373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',19.8234,172947724,206252,NULL,'2018-03-12 22:41:06',1520894466,NULL),(1935506737,5413818,2,874323,1,1,1,'SH',1,0.998686,161,1257242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 600}}',19.8448,180082241,376997,NULL,'2019-03-27 00:35:29',1553646929,NULL),(1930036118,5413818,2,1402716,1,1,1,'SH',1,0.995868,83,1257450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',19.8633,172947198,100670,NULL,'2018-03-12 21:52:45',1520891565,NULL),(1930061549,5413818,2,1054661,1,1,1,'SH',1,0.993197,150,1259797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 55, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 55, \"small_tick_hit\": 291}}',19.9402,172948462,303695,NULL,'2018-03-12 23:41:51',1520898111,NULL),(1925513407,5413818,2,43525,0,1,1,'S',1,0.992692,297,902662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 147, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',19.9574,166994337,1618714,NULL,'2017-06-16 12:58:01',1497617881,NULL),(1930022867,5413818,2,1119211,1,1,1,'SH',1,0.998024,167,1256527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}}',20.0119,172948751,172052,NULL,'2018-03-13 00:08:33',1520899713,NULL),(1917215730,5413818,2,43584,0,1,1,'S',1,0.998745,575,963164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',20.0359,155932315,8089258,NULL,'2016-04-03 06:59:57',1459666797,NULL),(1931776414,5413818,2,1219623,0,1,1,'S',1,0.993103,34,962150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.0366,175179295,57808,NULL,'2018-06-23 17:52:10',1529776330,NULL),(1913045316,5413818,2,26139,0,1,1,'A',1,0.969014,187,394212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 21, \"small_tick_hit\": 111}}',20.0503,149965346,563590,NULL,'2015-09-06 18:17:37',1441563457,NULL),(1926981066,5413818,2,306571,1,1,1,'SH',1,0.997585,162,1264424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',20.0964,168984241,442980,NULL,'2017-09-08 03:59:25',1504843165,NULL),(1930098292,5413818,2,1182212,1,1,1,'XH',1,1,97,1257185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',20.1187,172986658,158994,NULL,'2018-03-15 08:28:10',1521102490,NULL),(1930101241,5413818,2,1011633,1,1,1,'SH',1,0.990196,111,1260069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}}',20.1971,172947669,234247,NULL,'2018-03-12 22:36:26',1520894186,NULL),(1931741377,5413818,2,1291406,0,1,1,'X',1,1,104,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,175179172,177240,NULL,'2018-06-23 17:45:25',1529775925,NULL),(1923858234,5413818,2,94687,0,1,1,'S',1,0.991935,143,726004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',20.2698,164750557,1285576,NULL,'2017-03-08 08:55:17',1488963317,NULL),(1934454833,5413818,2,296699,1,1,1,'XH',1,1,273,1263939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 959}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 959}}',20.2813,178769049,1016558,NULL,'2019-01-03 07:59:35',1546502375,NULL),(1916999650,5413818,2,226318,0,1,1,'S',1,0.995726,262,1059979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',20.3332,155489047,622470,NULL,'2016-03-19 10:47:56',1458384476,NULL),(1930109507,5413818,2,1189929,1,1,1,'SH',1,0.990244,121,1250975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',20.4008,173033243,222351,NULL,'2018-03-17 12:34:10',1521290050,NULL),(1927335748,5413818,2,198064,1,1,1,'SH',1,0.998578,223,1124219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 83, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 83, \"small_tick_hit\": 480}}',20.4023,169411540,511287,NULL,'2017-09-29 06:14:52',1506665692,NULL),(1915078941,5413818,2,334703,0,1,1,'S',1,0.998849,413,966456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 456}}',20.5118,152853842,3961154,NULL,'2015-12-21 15:51:30',1450713090,NULL),(1932321910,5413818,2,854029,1,1,1,'XH',1,1,237,1143112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 44, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 44, \"small_tick_hit\": 354}}',20.5493,176121397,1051827,NULL,'2018-08-05 19:25:50',1533497150,NULL),(1930034721,5413818,2,1240029,1,1,1,'SH',1,0.990826,173,1248907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',20.5854,172949384,436503,NULL,'2018-03-13 01:07:49',1520903269,NULL),(1936443290,5413818,2,1065212,1,1,1,'SH',1,0.997773,181,1256256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 715, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 717}}',20.6239,181484397,473402,NULL,'2019-06-22 01:57:42',1561168662,NULL),(1931768176,5413818,2,243590,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',20.7482,175152113,2893882,NULL,'2018-06-22 13:45:05',1529675105,NULL),(1930037017,5413818,2,1132725,1,1,1,'SH',1,0.983389,130,1248090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',20.762,172947907,376284,NULL,'2018-03-12 22:55:37',1520895337,NULL),(1913131287,5413818,2,160245,0,1,1,'S',1,0.997232,499,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',20.8063,150019579,4510024,NULL,'2015-09-09 11:02:45',1441796565,NULL),(1912202278,5413818,2,274259,1,1,1,'S',1,0.996739,445,960700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 101, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 101, \"small_tick_hit\": 475}}',20.8193,148799453,2816620,NULL,'2015-07-28 11:10:39',1438081839,NULL),(1925324814,5413818,2,951401,0,1,1,'XH',1,1,81,1260700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',20.8456,166823996,75692,NULL,'2017-06-09 13:24:19',1497014659,NULL),(1932010052,5413818,2,1385400,0,1,1,'S',1,0.997218,311,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',20.8463,175580672,2379648,NULL,'2018-07-12 17:27:36',1531416456,NULL),(1911471810,5413818,2,512394,1,1,1,'X',1,1,386,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 116, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 116, \"small_tick_hit\": 482}}',20.8525,147790699,2057204,NULL,'2015-06-27 18:38:51',1435430331,NULL),(1936431219,5413818,2,1045999,1,1,1,'SH',1,0.997512,320,1273641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 88, \"small_tick_hit\": 1284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 88, \"small_tick_hit\": 1288}}',20.8557,181484429,1330806,NULL,'2019-06-22 02:00:00',1561168800,NULL),(1930049303,5413818,2,1145040,1,1,1,'SH',1,0.995652,98,1252886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',20.8829,172986307,158957,NULL,'2018-03-15 07:44:15',1521099855,NULL),(1935621464,5413818,2,713703,0,1,1,'SH',1,0.991124,203,927315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',20.8847,180258769,1489249,NULL,'2019-04-07 16:22:02',1554654122,NULL),(1926957862,5413818,2,57436,0,1,1,'S',1,0.994266,340,772584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 771, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 96}}',20.8899,169038168,4574852,NULL,'2017-09-10 09:26:44',1505035604,NULL),(1931566696,5413818,2,302056,0,1,1,'XH',1,1,95,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',20.9018,175009989,165395,NULL,'2018-06-15 20:24:23',1529094263,NULL),(1935224773,5413818,2,1415824,1,1,1,'SH',1,0.99941,499,1253372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1197}}',21.0426,179775264,3215021,NULL,'2019-03-07 03:13:25',1551928405,NULL),(1930076078,5413818,2,1068446,1,1,1,'SH',1,0.997698,239,1255506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',21.0724,173023338,942859,NULL,'2018-03-17 02:27:07',1521253627,NULL),(1933009889,5413818,2,1442767,1,1,1,'SH',1,0.993333,438,1261139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 98, \"small_tick_hit\": 1648, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 98, \"small_tick_hit\": 1662}}',21.1463,176818112,2441419,NULL,'2018-09-08 13:34:54',1536413694,NULL),(1917566450,5413818,2,36677,1,1,1,'X',1,1,478,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 128, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 128, \"small_tick_hit\": 735}}',21.1472,156242940,3153706,NULL,'2016-04-14 18:37:35',1460659055,NULL),(1930081530,5413818,2,1169582,1,1,1,'SH',1,0.994681,158,1250874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 594}}',21.1521,172948611,312509,NULL,'2018-03-12 23:56:21',1520898981,NULL),(1913489276,5413818,2,155912,1,1,1,'SH',1,0.987212,148,1252750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',21.2776,150690930,315225,NULL,'2015-10-06 19:01:28',1444158088,NULL),(1930107577,5413818,2,1273261,1,1,1,'XH',1,1,124,1256679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 11, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 11, \"small_tick_hit\": 353}}',21.2846,172947633,361775,NULL,'2018-03-12 22:32:55',1520893975,NULL),(1918177045,5413818,2,187226,1,1,1,'XH',1,1,172,1261940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',21.3143,157044150,464232,NULL,'2016-05-13 09:57:42',1463133462,NULL),(1923923645,5413818,2,187226,1,1,1,'XH',1,1,172,1261689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',21.3143,164886215,463132,NULL,'2017-03-14 08:30:40',1489480240,NULL),(1917179506,5413818,2,36552,1,1,1,'S',1,0.995699,174,1081663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 60, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 60, \"small_tick_hit\": 291}}',21.3379,155746911,350703,NULL,'2016-03-27 19:12:12',1459105932,NULL),(1927001447,5413818,2,1050018,1,1,1,'SH',1,0.99734,155,1256455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 221}}',21.3381,169000360,332537,NULL,'2017-09-08 22:45:06',1504910706,NULL),(1930012978,5413818,2,1111737,1,1,1,'A',1,0.969359,89,1240325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',21.4329,172946182,134800,NULL,'2018-03-12 20:30:07',1520886607,NULL),(1930093916,5413818,2,1180743,1,1,1,'SH',1,0.990074,147,1259212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 68, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 68, \"small_tick_hit\": 256}}',21.4779,173033217,254075,NULL,'2018-03-17 12:32:48',1521289968,NULL),(1930127994,5413818,2,1288819,1,1,1,'XH',1,1,198,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 426}}',21.4993,172950087,536617,NULL,'2018-03-13 02:15:40',1520907340,NULL),(1916868362,5413818,2,502575,0,1,1,'S',1,0.989501,248,755416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 68, \"small_tick_hit\": 242}}',21.5246,155308239,1801978,NULL,'2016-03-12 13:49:11',1457790551,NULL),(1937992906,5413818,2,1033154,0,1,1,'A',1,0.976131,139,616137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',21.5345,183544865,1531348,NULL,'2019-11-04 12:55:46',1572872146,NULL),(1927403364,5413818,2,713818,0,1,1,'S',1,0.982667,159,688651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 22, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',21.5926,169460217,983666,NULL,'2017-10-01 08:36:08',1506846968,NULL),(1930010859,5413818,2,1220013,1,1,1,'XH',1,1,111,1256680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 220}}',21.67,172949035,229710,NULL,'2018-03-13 00:37:43',1520901463,NULL),(1908067062,5413818,2,204350,0,1,1,'S',1,0.991189,143,936504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',21.708,141878073,499486,NULL,'2015-01-15 08:03:41',1421309021,NULL),(1935582366,5413818,2,437327,1,1,1,'SH',1,0.99867,228,1121649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',21.7403,180353122,1115242,NULL,'2019-04-13 22:59:57',1555196397,NULL),(1932519474,5413818,2,1180881,0,1,1,'X',1,1,137,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,176214265,494660,NULL,'2018-08-10 10:02:47',1533895367,NULL),(1931716200,5413818,2,652643,1,1,1,'SH',1,0.987368,184,1139835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 291}}',21.8061,175267072,462038,NULL,'2018-06-27 20:45:40',1530132340,NULL),(1931741318,5413818,2,492173,1,1,1,'SH',1,0.998705,274,1151120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 71, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 71, \"small_tick_hit\": 498}}',21.8348,175266975,907686,NULL,'2018-06-27 20:40:32',1530132032,NULL),(1911790934,5413818,2,104829,1,1,1,'S',1,0.997896,550,964662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 147, \"small_tick_hit\": 873, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 147, \"small_tick_hit\": 876}}',21.8631,148176090,4249594,NULL,'2015-07-09 09:27:15',1436434035,NULL),(1918605352,5413818,2,967033,1,1,1,'SH',1,0.988558,165,1251259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',21.8897,157668338,693682,NULL,'2016-06-02 15:03:59',1464879839,NULL),(1913469966,5413818,2,187590,0,1,1,'S',1,0.998873,418,991614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',21.8968,150410033,3184412,NULL,'2015-09-25 12:06:04',1443182764,NULL),(1917449318,5413818,2,913257,1,1,1,'SH',1,0.999291,474,1142735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 142, \"small_tick_hit\": 935, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 142, \"small_tick_hit\": 936}}',21.8974,156041787,3666834,NULL,'2016-04-07 11:19:34',1460027974,NULL),(1929964105,5413818,2,42035,1,1,1,'SH',1,0.995185,150,1258874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 36, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 36, \"small_tick_hit\": 473}}',21.9027,172801666,324961,NULL,'2018-03-05 20:13:35',1520280815,NULL),(1930056703,5413818,2,1253831,1,1,1,'SH',1,0.997691,176,1258691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 257}}',21.9095,172948387,507128,NULL,'2018-03-12 23:33:48',1520897628,NULL),(1918030781,5413818,2,187406,0,1,1,'S',1,0.996296,229,1057132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 578, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',21.9848,156863356,996584,NULL,'2016-05-06 14:35:47',1462545347,NULL),(1930082812,5413818,2,1355675,1,1,1,'S',1,0.998742,636,959512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 17, \"small_tick_hit\": 952, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 17, \"small_tick_hit\": 954}}',22.0187,172950301,9685848,NULL,'2018-03-13 02:35:25',1520908525,NULL),(1927496242,5413818,2,27495,1,1,1,'SH',1,0.997059,383,1028895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 49, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 49, \"small_tick_hit\": 297}}',22.0346,169707948,3437143,NULL,'2017-10-13 18:54:49',1507920889,NULL),(1932510269,5413818,2,189887,1,1,1,'X',1,1,747,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 812}}',22.1355,176152983,12705384,NULL,'2018-08-07 08:51:35',1533631895,NULL),(1919314695,5413818,2,57699,0,1,1,'S',1,0.992182,479,730394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 962, \"large_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 434}}',22.1493,158682600,8035424,NULL,'2016-07-03 14:53:17',1467557597,NULL),(1913156518,5413818,2,133734,0,1,1,'S',1,0.998501,396,971644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 69, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 69, \"small_tick_hit\": 271}}',22.1794,150148105,3269444,NULL,'2015-09-14 11:34:01',1442230441,NULL),(1931768527,5413818,2,244098,1,1,1,'X',1,1,263,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 344}}',22.2282,175152021,1596576,NULL,'2018-06-22 13:40:30',1529674830,NULL),(1909572910,5413818,2,21871,1,1,1,'X',1,1,192,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',22.2417,144947945,890208,NULL,'2015-03-27 18:12:22',1427479942,NULL),(1930065958,5413818,2,1257239,1,1,1,'XH',1,1,144,1259191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',22.2474,173033193,225304,NULL,'2018-03-17 12:31:44',1521289904,NULL),(1914529884,5413818,2,94688,0,1,1,'S',1,0.997947,196,1059044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',22.3905,152091535,460773,NULL,'2015-11-26 10:54:21',1448535261,NULL),(1930073882,5413818,2,1162004,1,1,1,'SH',1,0.989537,161,1258456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 28, \"small_tick_hit\": 501, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 28, \"small_tick_hit\": 508}}',22.4631,172949336,403224,NULL,'2018-03-13 01:04:02',1520903042,NULL),(1926226570,5413818,2,517104,1,1,1,'SH',1,0.99408,352,796656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1032, \"large_tick_hit\": 27, \"small_tick_hit\": 956, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 27, \"small_tick_hit\": 958}}',22.4694,167871354,6389101,NULL,'2017-07-22 08:49:17',1500713357,NULL),(1912489831,5413818,2,399449,1,1,1,'S',1,0.999389,935,964459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 504, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 504, \"small_tick_hit\": 701}}',22.5404,149165924,4921296,NULL,'2015-08-09 12:22:19',1439122939,NULL),(1914791274,5413818,2,716656,1,1,1,'SH',1,0.992308,75,1401718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}}',22.5472,152527307,100031,NULL,'2015-12-11 11:50:26',1449834626,NULL),(1930094521,5413818,2,1267493,1,1,1,'SH',1,0.991228,109,1248997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}}',22.5595,172962206,279649,NULL,'2018-03-13 20:13:56',1520972036,NULL),(1926687211,5413818,2,104549,0,1,1,'S',1,0.98892,190,764193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 31, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',22.7147,168673855,1253996,NULL,'2017-08-25 13:23:20',1503667400,NULL),(1937980700,5413818,2,1413791,1,1,1,'SH',1,0.989728,353,799699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1404, \"large_tick_hit\": 12, \"small_tick_hit\": 511, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',22.8153,183544796,8986430,NULL,'2019-11-04 12:49:47',1572871787,NULL),(1923921179,5413818,2,563718,1,1,1,'S',1,0.995798,299,963822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 79, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 79, \"small_tick_hit\": 177}}',22.8163,164980103,1278722,NULL,'2017-03-18 19:21:36',1489864896,NULL),(1958105665,5413818,2,2251668,1,1,1,'S',1,0.99572,589,918731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 612, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 5, \"small_tick_hit\": 617}}',22.8318,210047072,9402656,NULL,'2022-11-02 09:08:06',1667380086,NULL),(1930094709,5413818,2,1469284,1,1,1,'SH',1,0.983122,60,1247210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 177}}',22.8868,172947319,80179,NULL,'2018-03-12 22:04:30',1520892270,NULL),(1928485829,5413818,2,9904,0,1,1,'S',1,0.995475,194,963253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 27}}',22.9814,171000620,976404,NULL,'2017-12-16 16:55:50',1513443350,NULL),(1926921866,5413818,2,563716,1,1,1,'SH',1,0.981176,165,1251479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 260}}',23.0241,168813353,383898,NULL,'2017-08-31 09:51:05',1504173065,NULL),(1926858126,5413818,2,66317,1,1,1,'SH',1,0.991833,354,1137915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 739, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',23.0386,168821268,1778460,NULL,'2017-08-31 16:39:38',1504197578,NULL),(1912584587,5413818,2,702589,1,1,1,'X',1,1,219,1080134,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 93, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 93, \"small_tick_hit\": 334}}',23.0721,149134990,423184,NULL,'2015-08-08 13:02:33',1439038953,NULL),(1930127701,5413818,2,1215537,1,1,1,'SH',1,0.994186,73,1253876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',23.0906,172961713,105257,NULL,'2018-03-13 19:42:28',1520970148,NULL),(1928921877,5413818,2,1092363,1,1,1,'XH',1,1,169,1257683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 64, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 64, \"small_tick_hit\": 332}}',23.1298,171453969,320258,NULL,'2018-01-04 18:19:25',1515089965,NULL),(1954881920,5413818,2,1312373,1,1,1,'A',1,0.970549,115,575678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 279}}',23.1957,205876709,944930,NULL,'2022-03-17 13:34:39',1647524079,NULL),(1932380289,5413818,2,325200,1,1,1,'SH',1,0.999043,373,1260144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 92, \"small_tick_hit\": 671, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 92, \"small_tick_hit\": 672}}',23.1991,176121128,1714383,NULL,'2018-08-05 19:13:13',1533496393,NULL),(1930038129,5413818,2,1404771,1,1,1,'SH',1,0.996364,201,1256882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 60, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 60, \"small_tick_hit\": 349}}',23.2058,172961300,506909,NULL,'2018-03-13 19:10:28',1520968228,NULL),(1916588508,5413818,2,713703,0,1,1,'S',1,0.998521,344,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.2804,155043584,2472046,NULL,'2016-03-02 11:11:58',1456917118,NULL),(1930047841,5413818,2,1324682,1,1,1,'SH',1,0.984252,81,1248996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',23.3324,172947166,181080,NULL,'2018-03-12 21:50:10',1520891410,NULL),(1931748742,5413818,2,220422,1,1,1,'XH',1,1,152,1022878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',23.3576,175151578,652086,NULL,'2018-06-22 13:18:33',1529673513,NULL),(1915111487,5413818,2,29833,0,1,1,'S',1,0.995798,348,968548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',23.3976,152742526,2995274,NULL,'2015-12-18 12:01:59',1450440119,NULL),(1932522298,5413818,2,1306669,1,1,1,'X',1,1,206,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',23.3995,176222346,1070910,NULL,'2018-08-10 18:01:28',1533924088,NULL),(1937283957,5413818,2,1095585,1,1,1,'XH',1,1,185,1143113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 406}}',23.4503,182471006,795528,NULL,'2019-08-22 11:10:39',1566472239,NULL),(1913384253,5413818,2,204774,0,1,1,'S',1,0.995017,243,965776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 51, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 51, \"small_tick_hit\": 359}}',23.5721,150388463,1232016,NULL,'2015-09-24 13:46:27',1443102387,NULL),(1918721013,5413818,2,226321,0,1,1,'S',1,0.980122,265,1027815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 76, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 76, \"small_tick_hit\": 380}}',23.6132,157759369,1038028,NULL,'2016-06-05 05:25:35',1465104335,NULL),(1927433166,5413818,2,106811,1,1,1,'SH',1,0.996875,240,1148170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 400}}',23.6345,169433649,1053067,NULL,'2017-09-30 07:51:18',1506757878,NULL),(1927381153,5413818,2,32977,1,1,1,'A',1,0.973349,307,639605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 641, \"large_tick_hit\": 81, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 81, \"small_tick_hit\": 123}}',23.6369,169529600,3306580,NULL,'2017-10-04 19:41:01',1507146061,NULL),(1926759884,5413818,2,671413,1,1,1,'SH',1,0.998282,244,1016901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',23.6535,168673650,1198472,NULL,'2017-08-25 13:13:21',1503666801,NULL),(1914973174,5413818,2,334704,1,1,1,'XH',1,1,249,1145392,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 396}}',23.8173,152713553,1066686,NULL,'2015-12-17 12:57:28',1450357048,NULL),(1927260123,5413818,2,32416,1,1,1,'X',1,1,216,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 58, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 58, \"small_tick_hit\": 119}}',23.8686,169359867,678926,NULL,'2017-09-26 07:22:52',1506410572,NULL),(1918686399,5413818,2,149806,0,1,1,'S',1,0.995253,275,888850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',23.8902,157743459,2030718,NULL,'2016-06-04 19:47:38',1465069658,NULL),(1913031218,5413818,2,381008,0,1,1,'X',1,1,704,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',23.918,149918830,11873970,NULL,'2015-09-05 06:15:57',1441433757,NULL),(1931101481,5413818,2,479803,1,1,1,'S',1,0.998387,569,962413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 68, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 68, \"small_tick_hit\": 671}}',23.9396,174317809,5286802,NULL,'2018-05-14 21:26:47',1526333207,NULL),(1938041955,5413818,2,1100531,1,1,1,'S',1,0.9925,387,957116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',24.063,183545030,3683634,NULL,'2019-11-04 13:08:00',1572872880,NULL),(1930058589,5413818,2,1256135,1,1,1,'SH',1,0.994129,221,1250536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',24.1492,172949469,722670,NULL,'2018-03-13 01:16:14',1520903774,NULL),(1930019429,5413818,2,1304658,1,1,1,'SH',1,0.994723,225,1249034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 45, \"small_tick_hit\": 532}}',24.1574,172986178,710647,NULL,'2018-03-15 07:28:36',1521098916,NULL),(1930079646,5413818,2,1351791,1,1,1,'SH',1,0.981941,108,1247482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 335}}',24.1574,172947623,202046,NULL,'2018-03-12 22:31:44',1520893904,NULL),(1927298507,5413818,2,270415,1,1,1,'S',1,0.997823,670,989819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 119, \"small_tick_hit\": 1163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 119, \"small_tick_hit\": 1167}}',24.1593,169376269,7121238,NULL,'2017-09-27 07:04:36',1506495876,NULL),(1928906449,5413818,2,152213,1,1,1,'X',1,1,259,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 263}}',24.163,171547297,1569854,NULL,'2018-01-08 12:40:48',1515415248,NULL),(1914963639,5413818,2,119080,0,1,1,'S',1,0.982456,122,1090663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 54, \"small_tick_hit\": 206}}',24.1788,152570576,160835,NULL,'2015-12-12 17:21:03',1449940863,NULL),(1931572792,5413818,2,163890,0,1,1,'X',1,1,95,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,175010089,175940,NULL,'2018-06-15 20:29:52',1529094592,NULL),(1930047050,5413818,2,1141033,1,1,1,'SH',1,0.995699,157,1258762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',24.182,172948236,621719,NULL,'2018-03-12 23:19:53',1520896793,NULL),(1914327244,5413818,2,437690,1,1,1,'X',1,1,723,1088687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 69, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 69, \"small_tick_hit\": 862}}',24.197,151792160,9776794,NULL,'2015-11-15 11:10:09',1447585809,NULL),(1932719379,5413818,2,69403,0,1,1,'SH',1,0.997301,276,1257697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',24.2113,176624560,974243,NULL,'2018-08-29 13:09:00',1535548140,NULL),(1925509166,5413818,2,754201,1,1,1,'SH',1,0.993691,125,1280855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',24.2962,166994873,262365,NULL,'2017-06-16 13:22:14',1497619334,NULL),(1926258563,5413818,2,864218,1,1,1,'S',1,0.9954,299,828603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 563}}',24.2982,167871204,2831314,NULL,'2017-07-22 08:38:29',1500712709,NULL),(1930062801,5413818,2,1055943,1,1,1,'SH',1,0.990566,160,1252818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 31, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 31, \"small_tick_hit\": 264}}',24.3244,172945983,357118,NULL,'2018-03-12 20:16:46',1520885806,NULL),(1931196984,5413818,2,1514702,1,1,1,'SH',1,0.99764,549,983949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 12, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 12, \"small_tick_hit\": 668}}',24.4226,174549817,7805047,NULL,'2018-05-26 10:49:38',1527331778,NULL),(1927411756,5413818,2,44067,1,1,1,'XH',1,1,182,1125386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 289}}',24.4495,169411549,738391,NULL,'2017-09-29 06:16:10',1506665770,NULL),(1935538765,5413818,2,202035,1,1,1,'XH',1,1,296,1256914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 662}}',24.611,180364992,1280368,NULL,'2019-04-14 14:55:54',1555253754,NULL),(1930109151,5413818,2,1021384,1,1,1,'SH',1,0.992,164,1259018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 71, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 71, \"small_tick_hit\": 336}}',24.6145,172946722,314924,NULL,'2018-03-12 21:12:01',1520889121,NULL),(1927024875,5413818,2,38532,1,1,1,'SH',1,0.996479,117,1260659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',24.6277,169000256,373380,NULL,'2017-09-08 22:38:34',1504910314,NULL),(1927163240,5413818,2,42036,1,1,1,'SH',1,0.992,182,1123146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',24.7143,169181034,602695,NULL,'2017-09-17 10:05:41',1505642741,NULL),(1939045153,5413818,2,2194701,1,1,1,'S',1,0.985148,494,695382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1431, \"large_tick_hit\": 180, \"small_tick_hit\": 578, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1452, \"large_tick_hit\": 180, \"small_tick_hit\": 590}}',24.7206,184802110,8665208,NULL,'2020-01-22 19:19:46',1579720786,NULL),(1933459594,5413818,2,1705377,1,1,1,'SH',1,0.993197,156,1252594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 579}}',24.7334,177349954,341506,NULL,'2018-10-10 18:41:28',1539196888,NULL),(1927441991,5413818,2,149979,1,1,1,'SH',1,0.996587,289,1266200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 879, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 883}}',24.7475,169436389,1328096,NULL,'2017-09-30 10:53:24',1506768804,NULL),(1912736472,5413818,2,307062,0,1,1,'S',1,0.99759,203,1082950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',24.7501,149606433,921316,NULL,'2015-08-24 05:57:06',1440395826,NULL),(1927368000,5413818,2,28287,0,1,1,'X',1,1,278,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,169423060,1955288,NULL,'2017-09-29 19:37:24',1506713844,NULL),(1931641771,5413818,2,240573,1,1,1,'XH',1,1,135,1257185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 57, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',24.7632,175010147,206419,NULL,'2018-06-15 20:33:37',1529094817,NULL),(1930040532,5413818,2,1245317,1,1,1,'SH',1,0.994872,177,1256791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 599, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 603}}',24.7789,172986113,494786,NULL,'2018-03-15 07:22:32',1521098552,NULL),(1930038232,5413818,2,1317707,1,1,1,'SH',1,0.994106,191,1256950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 43, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 43, \"small_tick_hit\": 318}}',24.7899,172946761,503905,NULL,'2018-03-12 21:15:03',1520889303,NULL),(1917703641,5413818,2,186766,0,1,1,'S',1,0.993492,412,828351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 734, \"large_tick_hit\": 172, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 172, \"small_tick_hit\": 473}}',24.8746,156361789,6913880,NULL,'2016-04-18 16:48:47',1460998127,NULL),(1923976330,5413818,2,93402,1,1,1,'S',1,0.992832,103,726018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',24.9133,164994996,522390,NULL,'2017-03-19 09:08:25',1489914505,NULL),(1917017057,5413818,2,306207,0,1,1,'X',1,1,308,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',24.9705,155418474,2383678,NULL,'2016-03-16 18:25:09',1458152709,NULL),(1931782333,5413818,2,265234,1,1,1,'X',1,1,676,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 829}}',24.9741,175151185,11149690,NULL,'2018-06-22 12:59:12',1529672352,NULL),(1938238640,5413818,2,1418604,1,1,1,'A',1,0.972337,188,604151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',25.1244,183777909,1274712,NULL,'2019-11-19 14:44:55',1574174695,NULL),(1925257144,5413818,2,754201,1,1,1,'XH',1,1,125,1284381,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',25.1568,166568676,262385,NULL,'2017-05-29 11:07:52',1496056072,NULL),(1934450167,5413818,2,142764,1,1,1,'SH',1,0.996144,283,1258512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 495}}',25.2148,178769076,962802,NULL,'2019-01-03 08:02:03',1546502523,NULL),(1932412648,5413818,2,955216,1,1,1,'SH',1,0.997283,167,1259048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',25.2677,176054882,471687,NULL,'2018-08-02 20:24:45',1533241485,NULL),(1932452223,5413818,2,1110284,1,1,1,'SH',1,0.993092,286,1014613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 34, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 34, \"small_tick_hit\": 293}}',25.2787,176219646,1917369,NULL,'2018-08-10 15:17:02',1533914222,NULL),(1920128718,5413818,2,561070,1,1,1,'SH',1,0.994759,369,1256508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 89, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 89, \"small_tick_hit\": 585}}',25.3234,159762404,2442859,NULL,'2016-08-09 09:57:23',1470736643,NULL),(1931629356,5413818,2,224415,1,1,1,'SH',1,0.995652,86,1254499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 24, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 24, \"small_tick_hit\": 144}}',25.3593,175010036,115466,NULL,'2018-06-15 20:27:05',1529094425,NULL),(1913357434,5413818,2,189498,1,1,1,'X',1,1,352,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 96, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 96, \"small_tick_hit\": 173}}',25.413,150363938,1775570,NULL,'2015-09-23 11:42:38',1443008558,NULL),(1926983207,5413818,2,1187217,1,1,1,'SH',1,0.999026,401,1253157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 626}}',25.4248,168930544,2075224,NULL,'2017-09-05 08:15:17',1504599317,NULL),(1929928200,5413818,2,158063,1,1,1,'SH',1,0.998652,292,1279720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 89, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 89, \"small_tick_hit\": 450}}',25.4406,172801731,1058703,NULL,'2018-03-05 20:17:25',1520281045,NULL),(1917434737,5413818,2,408046,0,1,1,'SH',1,0.987234,156,1138882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 39, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}}',25.4778,156069803,374108,NULL,'2016-04-08 13:47:31',1460123251,NULL),(1927643088,5413818,2,34211,0,1,1,'S',1,0.98777,338,719279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 884, \"large_tick_hit\": 5, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',25.4973,169778448,4786442,NULL,'2017-10-16 18:52:04',1508179924,NULL),(1915782793,5413818,2,94779,0,1,1,'S',1,0.986328,214,961683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',25.5116,153677596,851594,NULL,'2016-01-16 09:09:34',1452935374,NULL),(1914639141,5413818,2,94771,0,1,1,'S',1,0.980583,272,890308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 316}}',25.6068,152262943,1801352,NULL,'2015-12-02 07:23:16',1449040996,NULL),(1919060160,5413818,2,197494,1,1,1,'S',1,0.998423,329,965708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 305}}',25.6074,158318410,2654848,NULL,'2016-06-22 17:59:39',1466618379,NULL),(1931786507,5413818,2,1421586,1,1,1,'SH',1,0.997701,329,905094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',25.6284,175267293,4046973,NULL,'2018-06-27 20:59:07',1530133147,NULL),(1932026344,5413818,2,49404,0,1,1,'SH',1,0.987741,152,860673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 154, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 154, \"small_tick_hit\": 228}}',25.6441,175589462,477131,NULL,'2018-07-13 03:01:10',1531450870,NULL),(1935195832,5413818,2,1911415,1,1,1,'SH',1,0.997519,200,1252382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 604, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',25.6625,179775186,544193,NULL,'2019-03-07 03:04:11',1551927851,NULL),(1932588734,5413818,2,1016204,1,1,1,'SH',1,0.997727,171,1021339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 269}}',25.693,176395482,810089,NULL,'2018-08-18 17:00:24',1534611624,NULL),(1930087510,5413818,2,1074709,1,1,1,'SH',1,0.996403,107,1256477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}}',25.6983,172947931,195805,NULL,'2018-03-12 22:57:59',1520895479,NULL),(1926932439,5413818,2,1367475,1,1,1,'XH',1,1,356,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 67, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 67, \"small_tick_hit\": 439}}',25.7204,168827289,2060604,NULL,'2017-08-31 22:08:27',1504217307,NULL),(1932401007,5413818,2,1506886,1,1,1,'SH',1,0.997719,426,1259093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 886, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',25.7649,176054856,1624035,NULL,'2018-08-02 20:23:04',1533241384,NULL),(1935267255,5413818,2,876746,1,1,1,'SH',1,0.998314,202,1245347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 72, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 72, \"small_tick_hit\": 388}}',25.7944,179996695,273990,NULL,'2019-03-21 16:31:34',1553185894,NULL),(1925439715,5413818,2,961907,0,1,1,'SH',1,0.982456,95,665382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',25.8544,166994595,449630,NULL,'2017-06-16 13:10:03',1497618603,NULL),(1931744098,5413818,2,1292318,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',25.8672,175179449,1411996,NULL,'2018-06-23 18:00:16',1529776816,NULL),(1930115715,5413818,2,1436296,1,1,1,'SH',1,0.997868,151,1254110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 72, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 72, \"small_tick_hit\": 318}}',25.8672,172948648,152632,NULL,'2018-03-12 23:59:08',1520899148,NULL),(1930028544,5413818,2,1396423,1,1,1,'X',1,1,280,1077326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 312}}',25.8782,172950260,1555111,NULL,'2018-03-13 02:31:41',1520908301,NULL),(1931617896,5413818,2,207955,1,1,1,'SH',1,0.998062,282,1019351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',25.8999,175011152,1762264,NULL,'2018-06-15 21:26:20',1529097980,NULL),(1927008033,5413818,2,217954,1,1,1,'S',1,0.997204,489,919069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',26.0306,168948718,6003426,NULL,'2017-09-06 08:10:37',1504685437,NULL),(1930061013,5413818,2,1151105,1,1,1,'SH',1,0.985965,96,1246199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',26.0594,172947373,191028,NULL,'2018-03-12 22:08:51',1520892531,NULL),(1914791665,5413818,2,99197,1,1,1,'XH',1,1,103,1255932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',26.1751,152527483,143476,NULL,'2015-12-11 12:01:45',1449835305,NULL),(1931739519,5413818,2,1385400,1,1,1,'XH',1,1,311,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',26.1956,175284713,2516556,NULL,'2018-06-28 19:04:18',1530212658,NULL),(1937980386,5413818,2,1009012,1,1,1,'S',1,0.985135,210,701087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 539, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 194}}',26.2352,183544930,1748416,NULL,'2019-11-04 13:00:33',1572872433,NULL),(1930113052,5413818,2,1194981,1,1,1,'SH',1,0.990625,235,1256962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 114, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 114, \"small_tick_hit\": 405}}',26.2417,173023082,524635,NULL,'2018-03-17 02:13:41',1521252821,NULL),(1930038440,5413818,2,1404806,1,1,1,'XH',1,1,131,1259439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 411}}',26.2464,173033142,251820,NULL,'2018-03-17 12:29:47',1521289787,NULL),(1930983094,5413818,2,1044378,1,1,1,'XH',1,1,314,1145613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',26.2467,174201264,1848469,NULL,'2018-05-09 15:33:43',1525880023,NULL),(1930123932,5413818,2,1209849,1,1,1,'SH',1,0.997525,152,1264121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}}',26.2667,173023023,384563,NULL,'2018-03-17 02:09:48',1521252588,NULL),(1930024119,5413818,2,1228325,1,1,1,'SH',1,0.988024,52,1249852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',26.3612,172946564,64595,NULL,'2018-03-12 20:59:42',1520888382,NULL),(1927034084,5413818,2,1152523,1,1,1,'SH',1,0.99708,253,1252047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 72, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 72, \"small_tick_hit\": 432}}',26.3813,168895510,751124,NULL,'2017-09-03 15:21:34',1504452094,NULL),(1930064047,5413818,2,969644,1,1,1,'SH',1,0.997996,204,1262619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',26.4076,172948836,913014,NULL,'2018-03-13 00:16:05',1520900165,NULL),(1935239018,5413818,2,139507,1,1,1,'SH',1,0.991274,211,1251222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',26.4099,179775229,612395,NULL,'2019-03-07 03:09:27',1551928167,NULL),(1926888996,5413818,2,239992,1,1,1,'SH',1,0.996616,168,1262158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 423}}',26.4347,168828374,437603,NULL,'2017-08-31 23:15:58',1504221358,NULL),(1927870303,5413818,2,66534,1,1,1,'B',1,0.916667,320,1215627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 659, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',26.4647,170063524,1647921,NULL,'2017-10-31 10:50:44',1509447044,NULL),(1932532603,5413818,2,1201506,1,1,1,'X',1,1,139,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',26.4737,176214278,510354,NULL,'2018-08-10 10:03:43',1533895423,NULL),(1930058634,5413818,2,1149619,1,1,1,'XH',1,1,70,1260696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',26.4815,172986338,124722,NULL,'2018-03-15 07:47:24',1521100044,NULL),(1930029000,5413818,2,1122271,1,1,1,'SH',1,0.987161,256,1262814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 19, \"small_tick_hit\": 436, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 19, \"small_tick_hit\": 445}}',26.5616,172986595,1060677,NULL,'2018-03-15 08:18:03',1521101883,NULL),(1912946912,5413818,2,144935,0,1,1,'S',1,0.990802,233,383860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 549, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',26.5656,149783888,1586080,NULL,'2015-08-30 14:54:34',1440946474,NULL),(1927342110,5413818,2,1039538,1,1,1,'X',1,1,558,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',26.6143,169473164,5629270,NULL,'2017-10-01 18:58:37',1506884317,NULL),(1931900040,5413818,2,1656958,1,1,1,'SH',1,0.994898,426,1140444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 58, \"small_tick_hit\": 744, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 58, \"small_tick_hit\": 750}}',26.7086,175295687,2470695,NULL,'2018-06-29 09:23:42',1530264222,NULL),(1929937632,5413818,2,165228,1,1,1,'SH',1,0.996429,404,1254024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 179, \"small_tick_hit\": 712, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 179, \"small_tick_hit\": 716}}',26.781,172870175,1501507,NULL,'2018-03-09 13:49:37',1520603377,NULL),(1912515641,5413818,2,553728,0,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7921,149160834,12655662,NULL,'2015-08-09 08:07:28',1439107648,NULL),(1913635353,5413818,2,133653,1,1,1,'SH',1,0.986436,218,1265648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 582, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 593}}',26.8481,150831438,765073,NULL,'2015-10-12 10:34:17',1444646057,NULL),(1930128208,5413818,2,1289942,1,1,1,'SH',1,0.990408,194,1248637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 39, \"small_tick_hit\": 632, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 39, \"small_tick_hit\": 640}}',26.8777,172949058,502491,NULL,'2018-03-13 00:39:18',1520901558,NULL),(1930046957,5413818,2,1140521,1,1,1,'SH',1,0.99045,195,1258489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 22, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 22, \"small_tick_hit\": 538}}',26.8847,172948895,626689,NULL,'2018-03-13 00:22:22',1520900542,NULL),(1930017026,5413818,2,1036654,1,1,1,'XH',1,1,370,1258920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',26.9073,172919480,1545514,NULL,'2018-03-11 13:10:42',1520773842,NULL),(1930051671,5413818,2,1252296,1,1,1,'XH',1,1,202,1260432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',26.9215,172950121,672550,NULL,'2018-03-13 02:18:56',1520907536,NULL),(1930082368,5413818,2,1425093,1,1,1,'SH',1,0.996071,211,1251503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 298}}',26.9265,172948599,570333,NULL,'2018-03-12 23:55:11',1520898911,NULL),(1912922346,5413818,2,43672,0,1,1,'S',1,0.998501,294,961151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 373}}',26.9416,149647297,2155164,NULL,'2015-08-25 17:44:09',1440524649,NULL),(1931558033,5413818,2,290304,1,1,1,'SH',1,0.993691,130,1250318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',27.0109,175010070,354300,NULL,'2018-06-15 20:28:49',1529094529,NULL),(1926979112,5413818,2,649135,1,1,1,'S',1,0.998359,813,972016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 59, \"small_tick_hit\": 1012, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 59, \"small_tick_hit\": 1015}}',27.1448,169038055,11462148,NULL,'2017-09-10 09:20:45',1505035245,NULL),(1929970761,5413818,2,1483941,1,1,1,'XH',1,1,144,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',27.1512,172801682,352655,NULL,'2018-03-05 20:14:45',1520280885,NULL),(1930101298,5413818,2,1183575,1,1,1,'XH',1,1,161,1262194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',27.1626,172986156,392468,NULL,'2018-03-15 07:26:32',1521098792,NULL),(1936277590,5413818,2,737818,1,1,1,'SH',1,0.996296,210,1255422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',27.1786,181209209,921998,NULL,'2019-06-04 20:26:56',1559680016,NULL),(1925257046,5413818,2,754201,1,1,1,'XH',1,1,125,1263200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',27.1967,166544290,259675,NULL,'2017-05-28 10:44:46',1495968286,NULL),(1930129184,5413818,2,1291654,1,1,1,'XH',1,1,305,1255660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}}',27.2141,172946786,1337498,NULL,'2018-03-12 21:16:52',1520889412,NULL),(1930067478,5413818,2,1346132,1,1,1,'SH',1,0.99446,148,1254225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 213}}',27.2438,172948441,339376,NULL,'2018-03-12 23:39:14',1520897954,NULL),(1931762294,5413818,2,1191444,1,1,1,'X',1,1,53,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,175179335,108796,NULL,'2018-06-23 17:54:22',1529776462,NULL),(1929925058,5413818,2,80987,1,1,1,'SH',1,0.997758,313,1258392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 577, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',27.2864,172801770,1036997,NULL,'2018-03-05 20:19:50',1520281190,NULL),(1935526298,5413818,2,541429,1,1,1,'XH',1,1,295,1258928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 116, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 116, \"small_tick_hit\": 612}}',27.3014,180348549,905845,NULL,'2019-04-13 17:59:30',1555178370,NULL),(1931785573,5413818,2,979199,1,1,1,'S',1,0.999266,730,980067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',27.3222,175284041,13021254,NULL,'2018-06-28 18:29:54',1530210594,NULL),(1913007452,5413818,2,204945,0,1,1,'S',1,0.993625,412,909640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"large_tick_hit\": 70, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 70, \"small_tick_hit\": 435}}',27.3393,149983056,5126198,NULL,'2015-09-07 14:43:02',1441636982,NULL),(1931683122,5413818,2,290047,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 365}}',27.3704,175152595,2692538,NULL,'2018-06-22 14:09:16',1529676556,NULL),(1931574837,5413818,2,313404,1,1,1,'XH',1,1,110,1258691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}}',27.4647,175010106,156871,NULL,'2018-06-15 20:31:14',1529094674,NULL),(1926735987,5413818,2,741909,1,1,1,'SH',1,0.998617,271,1257103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',27.527,168675021,712682,NULL,'2017-08-25 14:18:22',1503670702,NULL),(1931783614,5413818,2,1220325,1,1,1,'X',1,1,82,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,175179524,146314,NULL,'2018-06-23 18:04:47',1529777087,NULL),(1931282098,5413818,2,1596740,1,1,1,'XH',1,1,363,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 498}}',27.5371,174550480,3438256,NULL,'2018-05-26 11:27:02',1527334022,NULL),(1932451098,5413818,2,1252650,1,1,1,'X',1,1,137,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',27.5528,176214292,498980,NULL,'2018-08-10 10:04:28',1533895468,NULL),(1930018222,5413818,2,1388435,1,1,1,'XH',1,1,86,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',27.5559,172947228,112185,NULL,'2018-03-12 21:55:57',1520891757,NULL),(1913857978,5413818,2,155913,0,1,1,'A',1,0.97449,367,855595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',27.6028,150979233,3292816,NULL,'2015-10-18 05:51:24',1445147484,NULL),(1930084711,5413818,2,1356810,1,1,1,'SH',1,0.993671,106,1256260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',27.6684,172986346,306485,NULL,'2018-03-15 07:48:04',1521100084,NULL),(1930031838,5413818,2,1398787,1,1,1,'SH',1,0.987252,167,1247290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 539}}',27.6916,172949251,468939,NULL,'2018-03-13 00:56:13',1520902573,NULL),(1937732711,5413818,2,431842,1,1,1,'SH',1,0.998532,238,1257589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}}',27.7467,183196503,598166,NULL,'2019-10-12 06:09:32',1570860572,NULL),(1931223733,5413818,2,1614270,1,1,1,'XH',1,1,188,1260181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 474}}',27.7636,174550174,614897,NULL,'2018-05-26 11:11:18',1527333078,NULL),(1927353522,5413818,2,220190,1,1,1,'XH',1,1,199,1263193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',27.8168,169436437,570761,NULL,'2017-09-30 10:55:37',1506768937,NULL),(1914124964,5413818,2,165977,0,1,1,'X',1,1,417,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}}',27.9185,151628661,3222758,NULL,'2015-11-09 11:30:56',1447068656,NULL),(1930130977,5413818,2,1385216,1,1,1,'XH',1,1,137,1019827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',27.9713,172986249,520873,NULL,'2018-03-15 07:36:17',1521099377,NULL),(1927520985,5413818,2,1006036,1,1,1,'SH',1,0.994545,601,1257854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 161, \"small_tick_hit\": 1040, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 161, \"small_tick_hit\": 1049}}',28.0833,169708556,4206585,NULL,'2017-10-13 19:22:41',1507922561,NULL),(1938038143,5413818,2,1490190,1,1,1,'S',1,0.985054,122,675141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',28.1308,183544710,1214920,NULL,'2019-11-04 12:42:30',1572871350,NULL),(1938285871,5413818,2,1467538,1,1,1,'A',1,0.979536,153,765981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',28.1467,183778103,1116339,NULL,'2019-11-19 14:58:29',1574175509,NULL),(1926742858,5413818,2,133653,1,1,1,'SH',1,0.995068,218,1271902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 589, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 593}}',28.1659,168673252,772843,NULL,'2017-08-25 12:51:02',1503665462,NULL),(1931606030,5413818,2,96042,1,1,1,'XH',1,1,254,1291774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 60, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 60, \"small_tick_hit\": 360}}',28.1916,175010564,970968,NULL,'2018-06-15 20:56:53',1529096213,NULL),(1926031815,5413818,2,748485,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',28.1969,167535376,2878002,NULL,'2017-07-08 09:12:32',1499505152,NULL),(1930037780,5413818,2,1404508,1,1,1,'SH',1,0.985102,172,1252096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',28.221,172948718,450615,NULL,'2018-03-13 00:04:57',1520899497,NULL),(1930071211,5413818,2,1160578,1,1,1,'SH',1,0.996289,229,1251632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 50, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 50, \"small_tick_hit\": 310}}',28.2644,172949268,663594,NULL,'2018-03-13 00:57:34',1520902654,NULL),(1927025612,5413818,2,513344,1,1,1,'SH',1,0.995575,382,1267172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 135, \"small_tick_hit\": 743, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 135, \"small_tick_hit\": 748}}',28.2812,168876874,1575490,NULL,'2017-09-02 21:33:12',1504387992,NULL),(1931787293,5413818,2,273741,1,1,1,'S',1,0.996528,320,957152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',28.3818,175152260,2569238,NULL,'2018-06-22 13:52:16',1529675536,NULL),(1912338360,5413818,2,279610,0,1,1,'S',1,0.991254,227,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',28.4404,148955094,1300630,NULL,'2015-08-02 11:11:40',1438513900,NULL),(1930125675,5413818,2,1213880,1,1,1,'SH',1,0.996678,235,1251860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 52, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 52, \"small_tick_hit\": 367}}',28.4592,172950107,718960,NULL,'2018-03-13 02:17:19',1520907439,NULL),(1935611907,5413818,2,1028432,1,1,1,'XH',1,1,215,1256669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',28.617,180351598,751431,NULL,'2019-04-13 21:02:38',1555189358,NULL),(1915293924,5413818,2,175416,0,1,1,'S',1,0.995695,657,877708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 796, \"large_tick_hit\": 152, \"small_tick_hit\": 671, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}}',28.6524,153181747,9841006,NULL,'2015-12-31 07:04:03',1451545443,NULL),(1930093712,5413818,2,877778,1,1,1,'SH',1,0.998236,221,1252732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 346}}',28.6621,172949219,642062,NULL,'2018-03-13 00:53:31',1520902411,NULL),(1937216462,5413818,2,1509414,1,1,1,'S',1,0.998331,352,963773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',28.6738,182456374,3081760,NULL,'2019-08-21 10:46:12',1566384372,NULL),(1913023272,5413818,2,437328,0,1,1,'S',1,0.998792,361,960876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',28.6797,149983795,3172220,NULL,'2015-09-07 15:21:50',1441639310,NULL),(1928942726,5413818,2,536977,1,1,1,'SH',1,0.992,229,1251988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',28.7496,171454224,650796,NULL,'2018-01-04 18:32:14',1515090734,NULL),(1938248781,5413818,2,1004557,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 249}}',28.7528,183778137,5074878,NULL,'2019-11-19 15:01:15',1574175675,NULL),(1913153636,5413818,2,21833,1,1,1,'S',1,0.987531,199,786118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 69, \"small_tick_hit\": 101}}',28.8522,150124747,1058470,NULL,'2015-09-13 12:42:23',1442148143,NULL),(1917643235,5413818,2,239816,0,1,1,'S',1,0.985804,157,665733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',28.8555,156441207,1159498,NULL,'2016-04-21 18:07:24',1461262044,NULL),(1934425653,5413818,2,121330,1,1,1,'SH',1,0.996151,470,1257204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 160, \"small_tick_hit\": 824, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 160, \"small_tick_hit\": 829}}',28.9476,178768938,2327444,NULL,'2019-01-03 07:48:14',1546501694,NULL),(1930021302,5413818,2,1221800,1,1,1,'XH',1,1,198,1260937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 43, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 43, \"small_tick_hit\": 346}}',28.9502,173032803,542802,NULL,'2018-03-17 12:15:02',1521288902,NULL),(1926858633,5413818,2,66485,1,1,1,'S',1,0.999074,520,974234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',28.997,168706204,6662382,NULL,'2017-08-26 18:45:35',1503773135,NULL),(1930036450,5413818,2,1132202,1,1,1,'SH',1,0.988506,187,1247729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 587, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 596}}',29.1111,172948822,519922,NULL,'2018-03-13 00:14:11',1520900051,NULL),(1926772653,5413818,2,1351369,1,1,1,'SH',1,0.997239,443,1024627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 73, \"small_tick_hit\": 795, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 73, \"small_tick_hit\": 796}}',29.123,168674130,4607489,NULL,'2017-08-25 13:38:30',1503668310,NULL),(1912922900,5413818,2,43758,0,1,1,'A',1,0.973378,281,870931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 37, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 278}}',29.2326,149742876,1799548,NULL,'2015-08-29 07:34:41',1440833681,NULL),(1932604540,5413818,2,163463,1,1,1,'X',1,1,715,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 521}}',29.2366,176443315,12466278,NULL,'2018-08-20 20:50:16',1534798216,NULL),(1930661844,5413818,2,279827,1,1,1,'SH',1,0.989924,119,1252106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',29.2535,173828994,365858,NULL,'2018-04-22 16:25:57',1524414357,NULL),(1926920951,5413818,2,561069,1,1,1,'SH',1,0.995885,492,1025115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 85, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 85, \"small_tick_hit\": 723}}',29.2615,168813497,5261478,NULL,'2017-08-31 09:59:34',1504173574,NULL),(1930113534,5413818,2,1196651,1,1,1,'XH',1,1,158,1257931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',29.4045,172948293,358398,NULL,'2018-03-12 23:25:10',1520897110,NULL),(1926266383,5413818,2,1324813,0,1,1,'SH',1,0.997459,182,1135473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 77, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}}',29.4119,167896458,585921,NULL,'2017-07-23 08:44:12',1500799452,NULL),(1932724868,5413818,2,1135395,1,1,1,'XH',1,1,147,1262192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',29.4404,176643258,405991,NULL,'2018-08-30 11:59:13',1535630353,NULL),(1914312158,5413818,2,183355,0,1,1,'S',1,0.998227,280,962506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 37, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 283}}',29.4826,151655373,1749430,NULL,'2015-11-10 14:41:11',1447166471,NULL),(1913149009,5413818,2,21010,0,1,1,'S',1,0.983855,913,372745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1592, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',29.5422,150150750,14827128,NULL,'2015-09-14 14:04:03',1442239443,NULL),(1930065572,5413818,2,1156743,1,1,1,'SH',1,0.992462,165,1256481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 17, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 17, \"small_tick_hit\": 233}}',29.6051,172947533,441965,NULL,'2018-03-12 22:24:45',1520893485,NULL),(1930055011,5413818,2,1253219,1,1,1,'SH',1,0.985981,177,1250542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 46, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 46, \"small_tick_hit\": 251}}',29.6432,172947914,589171,NULL,'2018-03-12 22:56:40',1520895400,NULL),(1930043770,5413818,2,1460117,1,1,1,'SH',1,0.990385,203,1252170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 42, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 42, \"small_tick_hit\": 317}}',29.7076,172948455,543532,NULL,'2018-03-12 23:40:40',1520898040,NULL),(1931781849,5413818,2,549685,1,1,1,'XH',1,1,249,1019206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',29.7126,175284771,1643622,NULL,'2018-06-28 19:08:00',1530212880,NULL),(1926266361,5413818,2,1324813,1,1,1,'XH',1,1,299,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}}',29.7333,167896430,1031922,NULL,'2017-07-23 08:42:24',1500799344,NULL),(1930031620,5413818,2,1236790,1,1,1,'XH',1,1,79,1261698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',29.7725,172947085,192631,NULL,'2018-03-12 21:42:13',1520890933,NULL),(1926977429,5413818,2,187227,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',29.8039,168948679,2889450,NULL,'2017-09-06 08:04:40',1504685080,NULL),(1930041739,5413818,2,1135887,1,1,1,'SH',1,0.997955,207,1252566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 282}}',29.8618,172949888,581716,NULL,'2018-03-13 01:57:34',1520906254,NULL),(1931750136,5413818,2,222264,1,1,1,'S',1,0.998503,701,966331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 633, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 635}}',29.869,175178767,11936366,NULL,'2018-06-23 17:25:40',1529774740,NULL),(1927621947,5413818,2,925756,0,1,1,'A',1,0.97561,123,659088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',29.9365,169733819,550516,NULL,'2017-10-14 19:20:01',1508008801,NULL),(3044816700,5413818,2,4325297,1,1,1,'S',1,0.988185,464,759879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1239, \"large_tick_hit\": 59, \"small_tick_hit\": 542, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 59, \"small_tick_hit\": 554}}',29.9712,217280309,10311172,NULL,'2024-06-23 10:56:52',1719140212,NULL),(1928952622,5413818,2,403097,1,1,1,'SH',1,0.998384,461,1154835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 85, \"small_tick_hit\": 775, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 85, \"small_tick_hit\": 777}}',29.9733,171426209,3881393,NULL,'2018-01-03 13:20:04',1514985604,NULL),(1934403441,5413818,2,547760,1,1,1,'SH',1,0.99466,281,1250573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 104, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 104, \"small_tick_hit\": 468}}',30.0181,178769009,839330,NULL,'2019-01-03 07:56:22',1546502182,NULL),(1932522173,5413818,2,107712,1,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 400}}',30.0382,176153095,9826228,NULL,'2018-08-07 09:00:20',1533632420,NULL),(1930064972,5413818,2,1345203,1,1,1,'SH',1,0.981516,166,1250891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 375}}',30.0619,172962191,490606,NULL,'2018-03-13 20:13:18',1520971998,NULL),(1927251890,5413818,2,1048622,1,1,1,'X',1,1,238,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',30.0814,169359848,1431798,NULL,'2017-09-26 07:19:19',1506410359,NULL),(1927328989,5413818,2,57528,1,1,1,'SH',1,0.998395,279,1263308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 52, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',30.1129,169460548,1121851,NULL,'2017-10-01 08:56:44',1506848204,NULL),(1943931048,5413818,2,206929,1,1,1,'XH',1,1,309,1272458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}}',30.1325,191434193,1418631,NULL,'2020-10-11 16:14:08',1602432848,NULL),(1930011512,5413818,2,1109794,1,1,1,'SH',1,0.995482,199,1255997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 44, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 44, \"small_tick_hit\": 465}}',30.1668,172961681,515488,NULL,'2018-03-13 19:39:35',1520969975,NULL),(1912815536,5413818,2,393811,0,1,1,'X',1,1,864,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 319, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 319, \"small_tick_hit\": 541}}',30.1786,149580064,8556818,NULL,'2015-08-23 09:19:15',1440321555,NULL),(1931777623,5413818,2,541538,1,1,1,'XH',1,1,279,1146294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',30.2267,175267138,1764292,NULL,'2018-06-27 20:49:20',1530132560,NULL),(1917484746,5413818,2,217617,0,1,1,'SH',1,0.991505,301,1060585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 196, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 196, \"small_tick_hit\": 335}}',30.2341,156211537,1722591,NULL,'2016-04-13 11:59:04',1460548744,NULL),(1911461356,5413818,2,505459,1,1,1,'X',1,1,454,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 215, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 215, \"small_tick_hit\": 718}}',30.2956,147675025,2108956,NULL,'2015-06-24 07:14:51',1435130091,NULL),(1935480277,5413818,2,1021846,1,1,1,'XH',1,1,173,1257431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',30.3267,180070631,352472,NULL,'2019-03-26 04:48:53',1553575733,NULL),(1931800564,5413818,2,1580808,1,1,1,'S',1,0.99267,306,749539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',30.3392,175267343,3174776,NULL,'2018-06-27 21:02:57',1530133377,NULL),(1928922548,5413818,2,674277,1,1,1,'XH',1,1,362,1257919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 128, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 128, \"small_tick_hit\": 569}}',30.342,171533379,1330650,NULL,'2018-01-07 19:00:51',1515351651,NULL),(1932723200,5413818,2,21577,0,1,1,'X',1,1,224,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',30.3551,176514877,1216088,NULL,'2018-08-24 11:57:21',1535111841,NULL),(1927280288,5413818,2,696222,1,1,1,'XH',1,1,254,1267445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}}',30.3659,169358877,1104164,NULL,'2017-09-26 04:58:14',1506401894,NULL),(1931850492,5413818,2,1379450,1,1,1,'SH',1,0.998795,694,1139821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 23, \"small_tick_hit\": 964, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 23, \"small_tick_hit\": 966}}',30.4277,175295609,10081980,NULL,'2018-06-29 09:18:19',1530263899,NULL),(1932630798,5413818,2,1286105,1,1,1,'XH',1,1,623,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 30, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 30, \"small_tick_hit\": 670}}',30.4541,176335587,9477186,NULL,'2018-08-15 19:34:56',1534361696,NULL),(1930043950,5413818,2,1247290,1,1,1,'XH',1,1,225,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 326}}',30.5124,172948959,685355,NULL,'2018-03-13 00:29:39',1520900979,NULL),(1934916551,5413818,2,342118,1,1,1,'SH',1,0.998979,393,1259366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 60, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 60, \"small_tick_hit\": 586}}',30.5138,179374897,2169589,NULL,'2019-02-09 07:00:36',1549695636,NULL),(1926868166,5413818,2,217728,0,1,1,'S',1,0.996633,565,961312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}}',30.5486,168828895,5789694,NULL,'2017-08-31 23:50:32',1504223432,NULL),(1932977005,5413818,2,69406,1,1,1,'XH',1,1,324,1147205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',30.5696,176817938,2099407,NULL,'2018-09-08 13:27:28',1536413248,NULL),(1930106113,5413818,2,469471,1,1,1,'SH',1,0.997177,534,1277833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 185, \"small_tick_hit\": 879, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 185, \"small_tick_hit\": 883}}',30.5888,172961150,3061702,NULL,'2018-03-13 18:59:16',1520967556,NULL),(1957645927,5413818,2,3432480,1,1,1,'SH',1,0.996995,486,947870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 948, \"large_tick_hit\": 29, \"small_tick_hit\": 682, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 29, \"small_tick_hit\": 685}}',30.5986,209470592,9075960,NULL,'2022-09-24 16:29:33',1664036973,NULL),(1930008978,5413818,2,1294097,1,1,1,'SH',1,0.989107,150,1251201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 309}}',30.5991,172949084,560682,NULL,'2018-03-13 00:42:20',1520901740,NULL),(1930082966,5413818,2,1425686,1,1,1,'SH',1,0.993569,99,1250458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 212}}',30.6044,172947188,247079,NULL,'2018-03-12 21:51:50',1520891510,NULL),(1930105517,5413818,2,1084689,1,1,1,'XH',1,1,144,1257938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 73, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',30.6769,172986293,195916,NULL,'2018-03-15 07:42:32',1521099752,NULL),(1914052093,5413818,2,22714,1,1,1,'X',1,1,274,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 67, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 67, \"small_tick_hit\": 127}}',30.6942,151377215,1406250,NULL,'2015-10-31 17:32:08',1446312728,NULL),(1930111535,5413818,2,1369923,1,1,1,'SH',1,0.992665,132,1253430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',30.7301,172948094,410008,NULL,'2018-03-12 23:10:00',1520896200,NULL),(1927021525,5413818,2,1367474,1,1,1,'SH',1,0.988148,264,1246742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 97, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 97, \"small_tick_hit\": 411}}',30.7512,168984398,395735,NULL,'2017-09-08 04:16:11',1504844171,NULL),(1923805998,5413818,2,563728,1,1,1,'S',1,0.998039,357,963204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 153}}',30.8068,164750518,2748752,NULL,'2017-03-08 08:51:09',1488963069,NULL),(1930109300,5413818,2,1189546,1,1,1,'SH',1,0.996678,247,1253873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 41, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 41, \"small_tick_hit\": 355}}',30.857,172949414,835451,NULL,'2018-03-13 01:11:30',1520903490,NULL),(1930119779,5413818,2,1206075,1,1,1,'SH',1,0.993139,156,1251619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 17, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',30.87,172948159,368569,NULL,'2018-03-12 23:14:08',1520896448,NULL),(1912576969,5413818,2,81337,1,1,1,'X',1,1,330,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 168, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 168, \"small_tick_hit\": 223}}',30.9214,149218438,1083298,NULL,'2015-08-11 07:11:44',1439277104,NULL),(1932744670,5413818,2,1414629,1,1,1,'SH',1,0.997708,564,1259163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 146, \"small_tick_hit\": 1613, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 146, \"small_tick_hit\": 1618}}',30.9397,176643352,3655726,NULL,'2018-08-30 12:04:24',1535630664,NULL),(1926855631,5413818,2,393158,1,1,1,'XH',1,1,330,1209986,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',30.9723,168735691,920963,NULL,'2017-08-27 20:18:08',1503865088,NULL),(1930103639,5413818,2,1431832,1,1,1,'SH',1,0.99701,276,1251995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 75, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 75, \"small_tick_hit\": 393}}',30.9735,172949572,900571,NULL,'2018-03-13 01:24:26',1520904266,NULL),(1927429528,5413818,2,104032,1,1,1,'SH',1,0.995294,140,1259561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',31.1492,169461258,362252,NULL,'2017-10-01 09:40:25',1506850825,NULL),(1935334340,5413818,2,1115068,1,1,1,'XH',1,1,201,1255416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',31.1781,179957828,953149,NULL,'2019-03-18 19:29:07',1552937347,NULL),(1931733688,5413818,2,198762,1,1,1,'X',1,1,248,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 49, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 49, \"small_tick_hit\": 218}}',31.1937,175151775,1280112,NULL,'2018-06-22 13:28:11',1529674091,NULL),(1937243671,5413818,2,1879807,1,1,1,'A',1,0.965736,151,558329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',31.3304,182468826,1348250,NULL,'2019-08-22 06:41:00',1566456060,NULL),(1930112946,5413818,2,1370957,1,1,1,'SH',1,0.998336,237,1252706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 88, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 88, \"small_tick_hit\": 364}}',31.3852,172948211,590494,NULL,'2018-03-12 23:17:45',1520896665,NULL),(1931683239,5413818,2,290306,0,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 123}}',31.3904,175151383,1128270,NULL,'2018-06-22 13:08:47',1529672927,NULL),(1914865399,5413818,2,695310,1,1,1,'SH',1,0.987915,140,1135023,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',31.4001,152509326,331842,NULL,'2015-12-10 18:51:39',1449773499,NULL),(1930089445,5413818,2,1427574,1,1,1,'XH',1,1,259,1256918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',31.4208,172949190,918416,NULL,'2018-03-13 00:51:04',1520902264,NULL),(1931002244,5413818,2,545783,1,1,1,'SH',1,0.997683,420,1141422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 872, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',31.4999,174255474,1551529,NULL,'2018-05-12 05:22:50',1526102570,NULL),(1931785164,5413818,2,1513309,1,1,1,'X',1,1,268,1080768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 22, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',31.5379,175283690,1507087,NULL,'2018-06-28 18:08:34',1530209314,NULL),(1931751496,5413818,2,224416,1,1,1,'X',1,1,138,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',31.5741,175151348,463254,NULL,'2018-06-22 13:07:05',1529672825,NULL),(1932383436,5413818,2,1160132,1,1,1,'SH',1,0.990683,236,1016344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 408}}',31.5855,176127289,1389908,NULL,'2018-08-06 01:48:20',1533520100,NULL),(1932561731,5413818,2,261898,1,1,1,'X',1,1,525,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 317}}',31.6088,176153132,6031190,NULL,'2018-08-07 09:04:09',1533632649,NULL),(1930088109,5413818,2,1176115,1,1,1,'SH',1,0.996633,222,1251850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',31.6258,172961426,629677,NULL,'2018-03-13 19:20:29',1520968829,NULL),(1930046891,5413818,2,1251242,1,1,1,'SH',1,0.996485,199,1259109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 370}}',31.6557,172946166,630764,NULL,'2018-03-12 20:29:05',1520886545,NULL),(1927370136,5413818,2,28895,0,1,1,'S',1,0.993039,373,966346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',31.657,169529442,4304510,NULL,'2017-10-04 19:32:00',1507145520,NULL),(1927411462,5413818,2,44021,1,1,1,'SH',1,0.997773,272,1257505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',31.6783,169412343,795568,NULL,'2017-09-29 08:09:56',1506672596,NULL),(1924287895,5413818,2,437328,0,1,1,'SH',1,0.998792,314,965483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',31.7244,165483990,2623315,NULL,'2017-04-11 07:00:48',1491894048,NULL),(1915582524,5413818,2,391204,0,1,1,'S',1,0.998308,322,887886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',31.7943,153533231,2913180,NULL,'2016-01-11 10:41:03',1452508863,NULL),(1930124557,5413818,2,1212443,1,1,1,'SH',1,0.998745,201,1253034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 24, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 24, \"small_tick_hit\": 596}}',31.7955,172949998,619050,NULL,'2018-03-13 02:08:16',1520906896,NULL),(1929251504,5413818,2,9904,1,1,1,'XH',1,1,194,1022467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 27}}',31.8085,171928362,1027482,NULL,'2018-01-25 19:39:47',1516909187,NULL),(1932965148,5413818,2,279395,1,1,1,'SH',1,0.997978,380,1258026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 108, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 108, \"small_tick_hit\": 609}}',31.8294,176864059,1664580,NULL,'2018-09-10 22:29:56',1536618596,NULL),(1935284849,5413818,2,905547,1,1,1,'SH',1,0.996845,237,1265917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',31.915,179957962,791425,NULL,'2019-03-18 19:37:34',1552937854,NULL),(1930126520,5413818,2,1104645,1,1,1,'SH',1,0.996815,125,1251983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',31.9335,172946071,236013,NULL,'2018-03-12 20:22:09',1520886129,NULL),(1930087796,5413818,2,995079,1,1,1,'SH',1,0.99911,457,1256678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 49, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 49, \"small_tick_hit\": 666}}',32.0505,172962273,2936375,NULL,'2018-03-13 20:19:05',1520972345,NULL),(1932631597,5413818,2,95244,1,1,1,'SH',1,0.998778,305,1155072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 513}}',32.058,176330353,2075679,NULL,'2018-08-15 14:44:58',1534344298,NULL),(1931630146,5413818,2,225356,1,1,1,'SH',1,0.996212,184,1019478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',32.0601,175011177,913015,NULL,'2018-06-15 21:27:40',1529098060,NULL),(1932668150,5413818,2,1209054,1,1,1,'X',1,1,876,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1004}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1004}}',32.0934,176335718,17994772,NULL,'2018-08-15 19:41:53',1534362113,NULL),(1935677320,5413818,2,935505,1,1,1,'XH',1,1,67,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',32.1095,180408195,118073,NULL,'2019-04-17 05:25:31',1555478731,NULL),(1930049281,5413818,2,953698,1,1,1,'XH',1,1,142,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',32.2317,173033065,266891,NULL,'2018-03-17 12:26:24',1521289584,NULL),(1944091820,5413818,2,1255201,1,1,1,'A',1,0.962912,118,594420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 15, \"small_tick_hit\": 326}}',32.2605,191562516,726182,NULL,'2020-10-17 06:11:09',1602915069,NULL),(1930071010,5413818,2,1347554,1,1,1,'SH',1,0.996207,199,1261990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 592}}',32.278,172946016,655628,NULL,'2018-03-12 20:19:06',1520885946,NULL),(1932019293,5413818,2,1482115,1,1,1,'SH',1,0.997087,446,1155797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 581, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 584}}',32.3332,175589749,3810618,NULL,'2018-07-13 03:19:08',1531451948,NULL),(1930084887,5413818,2,1173611,1,1,1,'SH',1,0.995781,197,1257879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 277}}',32.3345,172949967,553324,NULL,'2018-03-13 02:04:35',1520906675,NULL),(1932503438,5413818,2,95243,1,1,1,'X',1,1,561,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 360}}',32.3415,176219838,7768908,NULL,'2018-08-10 15:29:07',1533914947,NULL),(1927862982,5413818,2,21790,1,1,1,'XH',1,1,213,1257175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 44, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 44, \"small_tick_hit\": 186}}',32.3654,170070191,926158,NULL,'2017-10-31 18:23:39',1509474219,NULL),(1932798883,5413818,2,1455218,1,1,1,'SH',1,0.999106,493,1141504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 92, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 92, \"small_tick_hit\": 625}}',32.4253,176639198,4393366,NULL,'2018-08-30 05:56:01',1535608561,NULL),(1930131060,5413818,2,1385213,1,1,1,'X',1,1,144,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',32.4919,172986235,544324,NULL,'2018-03-15 07:34:56',1521099296,NULL),(1928888343,5413818,2,864826,1,1,1,'S',1,0.999394,742,1084972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 44, \"small_tick_hit\": 907, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 44, \"small_tick_hit\": 908}}',32.5447,171425862,10928877,NULL,'2018-01-03 13:00:01',1514984401,NULL),(1930107030,5413818,2,1187920,1,1,1,'XH',1,1,278,1260179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 70, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 70, \"small_tick_hit\": 419}}',32.5455,172961707,1000579,NULL,'2018-03-13 19:41:55',1520970115,NULL),(1930083292,5413818,2,1355890,1,1,1,'XH',1,1,272,1256166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',32.575,172949555,984970,NULL,'2018-03-13 01:23:01',1520904181,NULL),(1931574864,5413818,2,313405,1,1,1,'XH',1,1,161,1020640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',32.5837,175020916,614571,NULL,'2018-06-16 09:27:50',1529141270,NULL),(1930110455,5413818,2,1087146,1,1,1,'SH',1,0.998713,301,1252975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 69, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',32.6637,172946214,1110400,NULL,'2018-03-12 20:32:02',1520886722,NULL),(1935595271,5413818,2,1442768,1,1,1,'X',1,1,835,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 1130}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 1130}}',32.6799,180353381,17004540,NULL,'2019-04-13 23:19:38',1555197578,NULL),(1931690711,5413818,2,300198,0,1,1,'S',1,0.998252,171,860391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 77, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',32.712,175285641,928258,NULL,'2018-06-28 19:54:32',1530215672,NULL),(1927381913,5413818,2,351188,0,1,1,'X',1,1,958,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,169437407,19727746,NULL,'2017-09-30 11:47:57',1506772077,NULL),(1917401322,5413818,2,249845,1,1,1,'SH',1,0.99667,331,1149775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 125, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 125, \"small_tick_hit\": 570}}',32.8244,156041879,1567721,NULL,'2016-04-07 11:25:34',1460028334,NULL),(1931165660,5413818,2,396455,1,1,1,'XH',1,1,275,1146295,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',32.8508,174603865,1680013,NULL,'2018-05-28 17:37:37',1527529057,NULL),(1935583380,5413818,2,824037,1,1,1,'XH',1,1,280,1265438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 486}}',32.86,180351637,1257793,NULL,'2019-04-13 21:05:24',1555189524,NULL),(1919151560,5413818,2,680746,0,1,1,'S',1,0.998374,374,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',32.8602,158574953,3390864,NULL,'2016-06-30 10:59:57',1467284397,NULL),(1925099733,5413818,2,967612,1,1,1,'SH',1,0.996086,334,1027327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 177}}',32.8831,166516105,2850115,NULL,'2017-05-27 10:03:20',1495879400,NULL),(1930285506,5413818,2,66317,1,1,1,'SH',1,0.990926,354,1251240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 738, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',32.886,173299194,1878009,NULL,'2018-03-29 16:08:41',1522339721,NULL),(1935547199,5413818,2,576803,1,1,1,'SH',1,0.997653,153,1262884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',32.8871,180352553,327146,NULL,'2019-04-13 22:11:36',1555193496,NULL),(1932389622,5413818,2,195419,0,1,1,'X',1,1,364,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',32.8977,176127353,3303514,NULL,'2018-08-06 01:52:05',1533520325,NULL),(1930077258,5413818,2,1419100,1,1,1,'SH',1,0.995792,283,1257671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}}',32.9119,172946850,1091335,NULL,'2018-03-12 21:21:09',1520889669,NULL),(1929819808,5413818,2,1475149,1,1,1,'SH',1,0.985626,137,1171639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 335}}',32.9637,172636170,467936,NULL,'2018-02-26 00:59:07',1519606747,NULL),(1930117983,5413818,2,1201550,1,1,1,'SH',1,0.99422,192,1259815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 327}}',33.1547,172986128,508500,NULL,'2018-03-15 07:24:36',1521098676,NULL),(1931002176,5413818,2,134043,1,1,1,'SH',1,0.987603,146,1251992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',33.2284,174201137,230041,NULL,'2018-05-09 15:27:04',1525879624,NULL),(1931594811,5413818,2,179971,1,1,1,'XH',1,1,107,1262955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}}',33.2324,175010017,143573,NULL,'2018-06-15 20:26:12',1529094372,NULL),(1930084188,5413818,2,1356704,1,1,1,'SH',1,0.995662,183,1251144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 66, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 66, \"small_tick_hit\": 278}}',33.2431,173032836,360708,NULL,'2018-03-17 12:16:22',1521288982,NULL),(1926867333,5413818,2,519402,1,1,1,'SH',1,0.995935,638,1280861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 259, \"small_tick_hit\": 1322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 259, \"small_tick_hit\": 1330}}',33.2669,168829123,3916892,NULL,'2017-09-01 00:07:15',1504224435,NULL),(1930044228,5413818,2,1247677,1,1,1,'SH',1,0.995441,243,1257962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 415}}',33.2838,172949237,803415,NULL,'2018-03-13 00:55:00',1520902500,NULL),(1930053830,5413818,2,1331651,1,1,1,'S',1,0.998719,894,961229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 10, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 10, \"small_tick_hit\": 667}}',33.3007,172986031,19234686,NULL,'2018-03-15 07:11:02',1521097862,NULL),(1920061821,5413818,2,878705,1,1,1,'SH',1,0.992248,419,1254864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 56, \"small_tick_hit\": 1373, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 56, \"small_tick_hit\": 1387}}',33.308,159762506,2479963,NULL,'2016-08-09 10:05:47',1470737147,NULL),(1928825519,5413818,2,43525,1,1,1,'XH',1,1,512,1143321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',33.356,171399571,4312805,NULL,'2018-01-02 08:49:56',1514882996,NULL),(1930944180,5413818,2,87170,0,1,1,'SH',1,0.986046,172,1269931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',33.3819,174162186,311187,NULL,'2018-05-07 15:23:52',1525706632,NULL),(1926831071,5413818,2,57435,1,1,1,'S',1,0.998976,457,968987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 520}}',33.4373,168828850,4487678,NULL,'2017-08-31 23:47:26',1504223246,NULL),(1932727293,5413818,2,1267643,1,1,1,'XH',1,1,70,1255432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',33.4911,176601021,114395,NULL,'2018-08-28 10:09:50',1535450990,NULL),(1930047717,5413818,2,1324278,1,1,1,'SH',1,0.996372,265,1251793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 559, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 562}}',33.5168,172961877,1002333,NULL,'2018-03-13 19:53:19',1520970799,NULL),(1931529198,5413818,2,134446,1,1,1,'XH',1,1,816,1019970,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',33.5281,174899372,17131248,NULL,'2018-06-10 15:16:39',1528643799,NULL),(1927251983,5413818,2,1048623,1,1,1,'SH',1,0.997268,173,1255219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 193}}',33.5879,169324780,655359,NULL,'2017-09-24 11:57:45',1506254265,NULL),(1932792504,5413818,2,1083051,1,1,1,'SH',1,0.997388,706,1155171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 222, \"small_tick_hit\": 1203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 222, \"small_tick_hit\": 1208}}',33.6188,176498387,7639978,NULL,'2018-08-23 15:41:24',1535038884,NULL),(1932527711,5413818,2,955217,1,1,1,'X',1,1,411,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',33.6287,176152866,4159410,NULL,'2018-08-07 08:42:57',1533631377,NULL),(1946709805,5413818,2,39825,0,1,1,'S',1,0.995238,598,883930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 968, \"large_tick_hit\": 4, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 4, \"small_tick_hit\": 76}}',33.6568,195139166,10949402,NULL,'2021-02-18 14:47:13',1613659633,NULL),(1937242955,5413818,2,38528,1,1,1,'XH',1,1,215,1122025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',33.6964,182468876,1281725,NULL,'2019-08-22 06:49:28',1566456568,NULL),(1932763948,5413818,2,952068,1,1,1,'S',1,0.99661,450,960412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',33.697,176643942,4922340,NULL,'2018-08-30 12:38:28',1535632708,NULL),(1916827807,5413818,2,263511,1,1,1,'SH',1,0.999232,598,1019241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 704}}',33.7349,155387618,6899942,NULL,'2016-03-15 10:50:25',1458039025,NULL),(1931219804,5413818,2,1613338,1,1,1,'SH',1,0.998227,248,1148220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 316}}',33.7495,174575099,1853798,NULL,'2018-05-27 10:29:58',1527416998,NULL),(1930045373,5413818,2,524612,1,1,1,'SH',1,0.989091,209,1250345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 54, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 54, \"small_tick_hit\": 341}}',33.8072,172949690,542510,NULL,'2018-03-13 01:35:41',1520904941,NULL),(1927387141,5413818,2,82597,0,1,1,'S',1,0.986717,251,724288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',33.8536,169491583,2577280,NULL,'2017-10-02 18:10:55',1506967855,NULL),(1932360551,5413818,2,1385401,1,1,1,'SH',1,0.997283,233,1149146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',33.8979,176070703,1263046,NULL,'2018-08-03 15:08:11',1533308891,NULL),(1932479014,5413818,2,1385943,1,1,1,'S',1,0.994828,380,960878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',33.9359,176214363,3559646,NULL,'2018-08-10 10:09:36',1533895776,NULL),(1927341389,5413818,2,19214,1,1,1,'XH',1,1,154,1148815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',33.9444,169482420,583497,NULL,'2017-10-02 06:53:11',1506927191,NULL),(1935270734,5413818,2,882614,1,1,1,'SH',1,0.997541,438,1257991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 779, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 782}}',33.9671,179996591,1929056,NULL,'2019-03-21 16:24:07',1553185447,NULL),(1943954188,5413818,2,81913,1,1,1,'SH',1,0.995845,254,1256292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 90, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 90, \"small_tick_hit\": 468}}',34.0083,191434241,725423,NULL,'2020-10-11 16:15:44',1602432944,NULL),(1926862871,5413818,2,752615,1,1,1,'A',1,0.964169,158,743323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',34.1196,168705867,838350,NULL,'2017-08-26 18:29:22',1503772162,NULL),(1932555484,5413818,2,1347555,1,1,1,'XH',1,1,324,1022456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 374}}',34.1372,176234320,2773097,NULL,'2018-08-11 06:26:08',1533968768,NULL),(1913691844,5413818,2,148786,0,1,1,'S',1,0.998428,374,971874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',34.1919,150854443,3516454,NULL,'2015-10-13 10:29:11',1444732151,NULL),(1932321108,5413818,2,853777,1,1,1,'XH',1,1,302,1021238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 257}}',34.2039,176121362,2290742,NULL,'2018-08-05 19:24:08',1533497048,NULL),(1912269985,5413818,2,129077,1,1,1,'X',1,1,283,1079697,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 86, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 86, \"small_tick_hit\": 359}}',34.2124,148857567,1166526,NULL,'2015-07-30 09:21:58',1438248118,NULL),(1930077940,5413818,2,1349922,1,1,1,'SH',1,0.991453,225,1257983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',34.2623,172950212,675267,NULL,'2018-03-13 02:26:57',1520908017,NULL),(1931722134,5413818,2,181330,1,1,1,'X',1,1,549,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',34.3089,175136725,6782200,NULL,'2018-06-21 18:22:45',1529605365,NULL),(1927247686,5413818,2,28894,1,1,1,'SH',1,0.988281,130,1254391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',34.3704,169324799,312657,NULL,'2017-09-24 11:58:57',1506254337,NULL),(1914874443,5413818,2,393158,0,1,1,'XH',1,1,330,1144483,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',34.4276,152527597,873414,NULL,'2015-12-11 12:09:16',1449835756,NULL),(1930081286,5413818,2,865211,1,1,1,'SH',1,0.996564,183,1254932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 399}}',34.4535,172949795,556715,NULL,'2018-03-13 01:47:31',1520905651,NULL),(1930042524,5413818,2,1321419,1,1,1,'XH',1,1,93,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 166}}',34.4544,172946892,219155,NULL,'2018-03-12 21:25:12',1520889912,NULL),(1932836086,5413818,2,281432,1,1,1,'XH',1,1,222,1256422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',34.4702,176662988,657879,NULL,'2018-08-31 10:43:22',1535712202,NULL),(1930121055,5413818,2,791635,1,1,1,'X',1,1,336,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',34.471,173033619,2875540,NULL,'2018-03-17 12:50:55',1521291055,NULL),(1935222225,5413818,2,1415270,1,1,1,'SH',1,0.997239,704,1138419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1107}}',34.5379,179775300,9986449,NULL,'2019-03-07 03:17:39',1551928659,NULL),(1932833917,5413818,2,1127789,1,1,1,'SH',1,0.998047,149,1256186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',34.5528,176663022,381829,NULL,'2018-08-31 10:45:32',1535712332,NULL),(1919695274,5413818,2,520660,0,1,1,'S',1,0.9933,277,894130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',34.619,159247663,1896172,NULL,'2016-07-22 08:21:49',1469175709,NULL),(1927155730,5413818,2,39876,1,1,1,'S',1,0.995935,617,947623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 70, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 70, \"small_tick_hit\": 601}}',34.6196,169180867,10679480,NULL,'2017-09-17 09:56:05',1505642165,NULL),(1927387876,5413818,2,35286,1,1,1,'S',1,0.996845,429,962241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 205}}',34.6302,169492273,4536674,NULL,'2017-10-02 18:50:21',1506970221,NULL),(1930032760,5413818,2,1315101,1,1,1,'SH',1,0.992089,246,1249382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 49, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 49, \"small_tick_hit\": 386}}',34.7466,172949847,808244,NULL,'2018-03-13 01:53:10',1520905990,NULL),(1930060759,5413818,2,1054144,1,1,1,'SH',1,0.997121,619,1258184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 277, \"small_tick_hit\": 1113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 277, \"small_tick_hit\": 1118}}',34.7926,172961838,3344357,NULL,'2018-03-13 19:50:27',1520970627,NULL),(1911701522,5413818,2,505457,1,1,1,'X',1,1,463,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 157, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 157, \"small_tick_hit\": 568}}',34.8675,148176178,3415480,NULL,'2015-07-09 09:31:23',1436434283,NULL),(1930502057,5413818,2,240267,1,1,1,'SH',1,0.985356,202,1258070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',34.9217,173563084,1018042,NULL,'2018-04-10 08:36:50',1523349410,NULL),(1914271112,5413818,2,284315,0,1,1,'S',1,0.996212,336,951263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 188}}',34.9432,151654256,2788978,NULL,'2015-11-10 13:45:11',1447163111,NULL),(1930071276,5413818,2,1160777,1,1,1,'SH',1,0.996951,159,1254818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 497}}',34.9759,172948271,360028,NULL,'2018-03-12 23:22:20',1520896940,NULL),(1932607285,5413818,2,80991,0,1,1,'S',1,0.999178,529,922535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',35.0056,176434007,9991748,NULL,'2018-08-20 11:43:43',1534765423,NULL),(1933391149,5413818,2,1668450,1,1,1,'SH',1,0.998858,1018,1033499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 136, \"small_tick_hit\": 731, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 136, \"small_tick_hit\": 733}}',35.0141,177349790,22970301,NULL,'2018-10-10 18:30:51',1539196251,NULL),(1932628660,5413818,2,1284436,1,1,1,'X',1,1,386,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 230}}',35.0959,176335756,3682760,NULL,'2018-08-15 19:43:52',1534362232,NULL),(1931784741,5413818,2,553728,1,1,1,'XH',1,1,755,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',35.1647,175284383,13401364,NULL,'2018-06-28 18:46:36',1530211596,NULL),(1934407261,5413818,2,106213,1,1,1,'SH',1,0.996372,536,1257106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 148, \"small_tick_hit\": 837, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 148, \"small_tick_hit\": 842}}',35.1877,178768981,3382243,NULL,'2019-01-03 07:53:24',1546502004,NULL),(1930013286,5413818,2,1296760,1,1,1,'SH',1,0.996914,261,1257003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 387}}',35.1989,172961260,910821,NULL,'2018-03-13 19:06:42',1520968002,NULL),(1927250610,5413818,2,29642,1,1,1,'SH',1,0.998185,205,1150917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',35.2275,169359294,961736,NULL,'2017-09-26 05:49:27',1506404967,NULL),(1927140522,5413818,2,146923,1,1,1,'SH',1,0.993548,190,1124681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 426, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',35.2317,169100387,790587,NULL,'2017-09-13 14:41:24',1505313684,NULL),(1937221143,5413818,2,431137,1,1,1,'SH',1,0.996403,227,1258484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 329}}',35.3099,182452829,714091,NULL,'2019-08-21 04:06:39',1566360399,NULL),(1931048366,5413818,2,1418126,1,1,1,'SH',1,0.99053,228,1250140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',35.3149,174396797,668778,NULL,'2018-05-19 02:35:57',1526697357,NULL),(1930074176,5413818,2,1162626,1,1,1,'SH',1,0.992337,209,1253211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 45, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 45, \"small_tick_hit\": 313}}',35.3527,172948791,581515,NULL,'2018-03-13 00:11:54',1520899914,NULL),(1932615666,5413818,2,1392009,1,1,1,'SH',1,0.998748,374,1139108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 44, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 44, \"small_tick_hit\": 425}}',35.3936,176330470,2899673,NULL,'2018-08-15 14:52:02',1534344722,NULL),(1920535327,5413818,2,491512,1,1,1,'SH',1,0.998028,231,1154050,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',35.395,160413625,1225956,NULL,'2016-09-02 07:14:45',1472800485,NULL),(1932506896,5413818,2,1415531,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',35.5155,176212956,3296516,NULL,'2018-08-10 08:18:44',1533889124,NULL),(1930029882,5413818,2,1397335,1,1,1,'SH',1,0.997191,208,1255184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 36, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 36, \"small_tick_hit\": 504}}',35.5429,172961496,624829,NULL,'2018-03-13 19:26:08',1520969168,NULL),(1931221430,5413818,2,327673,1,1,1,'SH',1,0.998016,229,1017788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',35.5849,174604203,1393503,NULL,'2018-05-28 17:56:58',1527530218,NULL),(1930085251,5413818,2,991707,1,1,1,'XH',1,1,197,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 51, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',35.6026,172948370,477690,NULL,'2018-03-12 23:32:20',1520897540,NULL),(1927360893,5413818,2,871397,1,1,1,'SH',1,0.997321,273,1255307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 844, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 847}}',35.6065,169412296,1199738,NULL,'2017-09-29 08:02:41',1506672161,NULL),(1930063887,5413818,2,1154243,1,1,1,'SH',1,0.997712,182,1257589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 64, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 64, \"small_tick_hit\": 255}}',35.6262,172961371,391031,NULL,'2018-03-13 19:16:45',1520968605,NULL),(1930074773,5413818,2,315550,1,1,1,'SH',1,0.996,270,1285926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 726, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',35.6467,173033029,1229451,NULL,'2018-03-17 12:24:33',1521289473,NULL),(1930118841,5413818,2,1484136,1,1,1,'SH',1,0.990536,123,1254934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 194}}',35.9148,172947746,399534,NULL,'2018-03-12 22:42:48',1520894568,NULL),(1935582079,5413818,2,1826715,1,1,1,'SH',1,0.99659,442,1123136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 727, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',35.9278,180363254,3983559,NULL,'2019-04-14 13:08:26',1555247306,NULL),(1916963805,5413818,2,10819,0,1,1,'X',1,1,430,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,155498169,3646896,NULL,'2016-03-19 16:28:50',1458404930,NULL),(1928805384,5413818,2,865679,1,1,1,'SH',1,0.994702,597,1265124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 190, \"small_tick_hit\": 905, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 190, \"small_tick_hit\": 913}}',35.9891,171357427,3919646,NULL,'2017-12-31 13:32:51',1514727171,NULL),(1912873011,5413818,2,194818,1,1,1,'S',1,0.998371,396,963377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 218}}',36.0251,149742233,3610758,NULL,'2015-08-29 06:58:09',1440831489,NULL),(1927807416,5413818,2,44175,1,1,1,'S',1,0.990445,433,788175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1536, \"large_tick_hit\": 5, \"small_tick_hit\": 843, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 5, \"small_tick_hit\": 857}}',36.1278,170024911,12931274,NULL,'2017-10-29 10:36:33',1509273393,NULL),(1934595131,5413818,2,296411,1,1,1,'SH',1,0.997649,468,1022089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 805, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}}',36.1288,178854723,5710685,NULL,'2019-01-08 03:14:36',1546917276,NULL),(1928008443,5413818,2,29005,1,1,1,'XH',1,1,512,1020819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',36.199,170310030,8238004,NULL,'2017-11-12 10:53:06',1510483986,NULL),(1918973866,5413818,2,218926,0,1,1,'X',1,1,328,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',36.2069,158179168,2704168,NULL,'2016-06-18 13:16:00',1466255760,NULL),(1933074483,5413818,2,134030,1,1,1,'SH',1,0.996364,172,1123687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',36.2204,176905168,420148,NULL,'2018-09-13 18:12:26',1536862346,NULL),(1915088765,5413818,2,119081,0,1,1,'S',1,0.996644,193,960542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',36.2492,152853762,863564,NULL,'2015-12-21 15:49:08',1450712948,NULL),(1932503260,5413818,2,1287016,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',36.2791,176212920,856164,NULL,'2018-08-10 08:15:32',1533888932,NULL),(1935333272,5413818,2,647707,1,1,1,'SH',1,0.998035,197,1255832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 50, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 50, \"small_tick_hit\": 312}}',36.3145,179983374,503921,NULL,'2019-03-20 17:14:29',1553102069,NULL),(1931645150,5413818,2,245486,1,1,1,'XH',1,1,227,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 97, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 97, \"small_tick_hit\": 150}}',36.3146,175010201,659854,NULL,'2018-06-15 20:36:40',1529095000,NULL),(1914564082,5413818,2,22715,1,1,1,'S',1,0.997748,316,963006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 128}}',36.3342,152047502,1900522,NULL,'2015-11-24 17:13:16',1448385196,NULL),(1927443194,5413818,2,155915,0,1,1,'SH',1,0.993421,221,1121450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',36.423,169411985,1031305,NULL,'2017-09-29 07:24:42',1506669882,NULL),(1931248262,5413818,2,1619301,1,1,1,'SH',1,0.991649,235,1135857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',36.4996,174549979,1593209,NULL,'2018-05-26 10:59:07',1527332347,NULL),(1920279538,5413818,2,681246,1,1,1,'SH',1,0.995468,184,1252620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',36.5541,160037042,550136,NULL,'2016-08-19 09:08:21',1471597701,NULL),(1930114403,5413818,2,1026678,1,1,1,'SH',1,0.995588,468,1253556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 199, \"small_tick_hit\": 886, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 199, \"small_tick_hit\": 892}}',36.6023,172946141,2028607,NULL,'2018-03-12 20:27:17',1520886437,NULL),(1930062812,5413818,2,1055944,1,1,1,'XH',1,1,251,1019002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',36.6527,172947759,1661472,NULL,'2018-03-12 22:44:22',1520894662,NULL),(1928073126,5413818,2,187406,1,1,1,'SH',1,0.98642,229,1249479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 570, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',36.6761,170309722,1164707,NULL,'2017-11-12 10:36:30',1510482990,NULL),(1939015244,5413818,2,1418126,1,1,1,'SH',1,0.998106,228,1254363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',36.8262,184802383,668818,NULL,'2020-01-22 19:39:42',1579721982,NULL),(1930072167,5413818,2,1258358,1,1,1,'XH',1,1,211,1257172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',36.8598,172950177,699806,NULL,'2018-03-13 02:24:08',1520907848,NULL),(1930046855,5413818,2,1251083,1,1,1,'SH',1,0.998055,223,1252621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',36.8681,172962063,693960,NULL,'2018-03-13 20:04:50',1520971490,NULL),(1927346704,5413818,2,21010,0,1,1,'A',1,0.979818,913,743941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1592, \"small_tick_hit\": 350, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',36.9009,169529244,22562740,NULL,'2017-10-04 19:19:08',1507144748,NULL),(1925055354,5413818,2,696223,1,1,1,'S',1,0.989605,336,1062330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 616, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 626}}',36.901,166515965,2297761,NULL,'2017-05-27 09:56:15',1495878975,NULL),(1935587342,5413818,2,1122507,1,1,1,'SH',1,0.997642,452,1261933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 44, \"small_tick_hit\": 817, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 44, \"small_tick_hit\": 820}}',36.9041,180351246,2899402,NULL,'2019-04-13 20:39:19',1555187959,NULL),(1957927419,5413818,2,3530438,1,1,1,'S',1,0.993179,492,745670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1679, \"large_tick_hit\": 8, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 8, \"small_tick_hit\": 499}}',36.9414,209746792,11907302,NULL,'2022-10-13 11:52:05',1665661925,NULL),(1926841489,5413818,2,119080,1,1,1,'SH',1,0.991228,136,1251435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',37.0001,168828662,191899,NULL,'2017-08-31 23:34:55',1504222495,NULL),(1930085385,5413818,2,1174057,1,1,1,'SH',1,0.996904,257,1255510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 40, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',37.059,172961359,923812,NULL,'2018-03-13 19:15:48',1520968548,NULL),(1931777299,5413818,2,259336,1,1,1,'S',1,0.99881,1405,938679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1481, \"small_tick_hit\": 1038, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1483, \"small_tick_hit\": 1039}}',37.1522,175178628,47911768,NULL,'2018-06-23 17:18:47',1529774327,NULL),(1927987881,5413818,2,22025,1,1,1,'S',1,0.999151,731,971374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 35, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 35, \"small_tick_hit\": 447}}',37.1546,170310183,12425172,NULL,'2017-11-12 11:03:51',1510484631,NULL),(1928862390,5413818,2,453357,0,1,1,'X',1,1,667,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',37.1657,171409287,10825876,NULL,'2018-01-02 18:12:41',1514916761,NULL),(1932641319,5413818,2,1292079,1,1,1,'XH',1,1,280,1018796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 390}}',37.1899,176423656,2067543,NULL,'2018-08-19 21:13:05',1534713185,NULL),(1930016434,5413818,2,1114044,1,1,1,'SH',1,0.993644,190,1250233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 36, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 36, \"small_tick_hit\": 282}}',37.2051,172948426,724367,NULL,'2018-03-12 23:37:58',1520897878,NULL),(1926886015,5413818,2,334704,1,1,1,'SH',1,0.99845,249,1259316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 396}}',37.2586,168828455,1126160,NULL,'2017-08-31 23:21:09',1504221669,NULL),(1927863945,5413818,2,442889,1,1,1,'SH',1,0.994571,385,1257662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 84, \"small_tick_hit\": 531, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 84, \"small_tick_hit\": 536}}',37.2893,170087260,1872594,NULL,'2017-11-01 17:06:00',1509555960,NULL),(1957652135,5413818,2,1179704,1,1,1,'SH',1,0.99529,434,1260050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 834, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 839}}',37.31,209500746,2847555,NULL,'2022-09-26 11:56:14',1664193374,NULL),(1927310792,5413818,2,48112,1,1,1,'SH',1,0.995699,330,1137751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 135}}',37.342,169330335,2406205,NULL,'2017-09-24 16:19:18',1506269958,NULL),(1930109179,5413818,2,1274849,1,1,1,'SH',1,0.996359,343,1253951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 52, \"small_tick_hit\": 478, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 52, \"small_tick_hit\": 481}}',37.3422,172986531,1644213,NULL,'2018-03-15 08:08:48',1521101328,NULL),(1935604525,5413818,2,687763,1,1,1,'XH',1,1,298,1264683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 829}}',37.46,180351520,1423197,NULL,'2019-04-13 20:57:21',1555189041,NULL),(1930080801,5413818,2,1167564,1,1,1,'SH',1,0.992462,170,1253061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 32, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 32, \"small_tick_hit\": 228}}',37.4697,172947553,392837,NULL,'2018-03-12 22:25:56',1520893556,NULL),(1927038179,5413818,2,43524,0,1,1,'S',1,0.998844,688,964546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.52,168957000,11540368,NULL,'2017-09-06 17:34:19',1504719259,NULL),(1930095875,5413818,2,1268520,1,1,1,'SH',1,0.997326,289,1254329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 459}}',37.5368,172949485,814310,NULL,'2018-03-13 01:17:45',1520903865,NULL),(1913043831,5413818,2,574139,1,1,1,'X',1,1,388,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',37.6286,149965810,3718298,NULL,'2015-09-06 18:36:25',1441564585,NULL),(1931752718,5413818,2,225387,1,1,1,'X',1,1,318,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 208}}',37.6361,175152411,2532408,NULL,'2018-06-22 13:59:55',1529675995,NULL),(1932476104,5413818,2,1135333,1,1,1,'SH',1,0.999155,699,1030381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 166, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 166, \"small_tick_hit\": 485}}',37.676,176219726,9793405,NULL,'2018-08-10 15:22:33',1533914553,NULL),(1930082398,5413818,2,1170491,1,1,1,'SH',1,0.998099,169,1252721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',37.6988,172986090,465954,NULL,'2018-03-15 07:19:59',1521098399,NULL),(1917499452,5413818,2,126632,0,1,1,'X',1,1,343,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 203}}',37.7216,156128927,2699186,NULL,'2016-04-10 06:46:36',1460270796,NULL),(1930046542,5413818,2,1408143,1,1,1,'SH',1,0.99812,210,1254290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 322}}',37.743,172948660,624345,NULL,'2018-03-13 00:00:21',1520899221,NULL),(1930039030,5413818,2,1404909,1,1,1,'SH',1,0.998031,190,1259689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',37.7663,172948337,881476,NULL,'2018-03-12 23:29:17',1520897357,NULL),(1930033343,5413818,2,1399603,1,1,1,'XH',1,1,267,1256919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',37.8091,172961663,946896,NULL,'2018-03-13 19:38:22',1520969902,NULL),(1930075251,5413818,2,1260172,1,1,1,'SH',1,0.995074,284,1251213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 528}}',37.843,172986509,1295465,NULL,'2018-03-15 08:06:15',1521101175,NULL),(1930074453,5413818,2,1066058,1,1,1,'XH',1,1,235,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 294}}',37.8923,172948534,958141,NULL,'2018-03-12 23:49:00',1520898540,NULL),(1935319809,5413818,2,1413791,1,1,1,'S',1,0.997946,596,888640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1411, \"large_tick_hit\": 12, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',37.917,179926288,16398136,NULL,'2019-03-16 21:37:13',1552772233,NULL),(1932560013,5413818,2,1349697,1,1,1,'SH',1,0.998731,410,1017080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',37.9216,176220159,4325364,NULL,'2018-08-10 15:46:27',1533915987,NULL),(1930035532,5413818,2,1456552,1,1,1,'SH',1,0.996234,161,1254920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 370}}',37.9364,172948308,449865,NULL,'2018-03-12 23:26:44',1520897204,NULL),(1917885949,5413818,2,240986,1,1,1,'X',1,1,371,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',37.9477,156750862,3395396,NULL,'2016-05-02 07:32:14',1462174334,NULL),(1931748734,5413818,2,220418,1,1,1,'S',1,0.998249,336,960283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',37.957,175152516,2777712,NULL,'2018-06-22 14:05:00',1529676300,NULL),(1935602031,5413818,2,1016391,1,1,1,'SH',1,0.993031,155,1120430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 132}}',38.0043,180351416,680446,NULL,'2019-04-13 20:50:45',1555188645,NULL),(1927336943,5413818,2,1035927,1,1,1,'SH',1,0.994681,370,1264645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',38.1129,169403833,1983400,NULL,'2017-09-28 19:28:37',1506626917,NULL),(1931278663,5413818,2,1596439,1,1,1,'SH',1,0.998891,288,1139207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 614}}',38.1253,174550411,1846449,NULL,'2018-05-26 11:23:41',1527333821,NULL),(1914772238,5413818,2,710325,1,1,1,'X',1,1,156,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',38.138,152509665,758460,NULL,'2015-12-10 19:04:16',1449774256,NULL),(1931618142,5413818,2,208178,1,1,1,'SH',1,0.998512,358,1030791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 314}}',38.226,175118005,3357418,NULL,'2018-06-20 19:58:01',1529524681,NULL),(1914679092,5413818,2,20674,0,1,1,'X',1,1,290,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 26}}',38.2676,152238604,2566800,NULL,'2015-12-01 08:22:47',1448958167,NULL),(1927358953,5413818,2,869295,1,1,1,'SH',1,0.998985,347,1139248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 638}}',38.2725,169482490,2633395,NULL,'2017-10-02 07:00:43',1506927643,NULL),(1927356914,5413818,2,24745,0,1,1,'S',1,0.997722,331,965648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',38.296,169423132,2727162,NULL,'2017-09-29 19:41:03',1506714063,NULL),(1930021284,5413818,2,1119000,1,1,1,'SH',1,0.993274,258,1249068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 120, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 120, \"small_tick_hit\": 188}}',38.3156,172948257,586770,NULL,'2018-03-12 23:21:13',1520896873,NULL),(1931805379,5413818,2,1584267,1,1,1,'SH',1,0.992982,142,1136513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 143}}',38.3274,175295431,606387,NULL,'2018-06-29 09:04:50',1530263090,NULL),(1912692317,5413818,2,692180,1,1,1,'S',1,0.995907,290,1075895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 112, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 112, \"small_tick_hit\": 443}}',38.4673,149303746,1011623,NULL,'2015-08-14 07:56:06',1439538966,NULL),(1923956646,5413818,2,217728,1,1,1,'SH',1,0.994388,565,1020491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}}',38.4695,164886176,6141653,NULL,'2017-03-14 08:24:41',1489479881,NULL),(1933427035,5413818,2,1627102,1,1,1,'SH',1,0.997151,217,1255650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 485}}',38.4944,177349910,644378,NULL,'2018-10-10 18:38:48',1539196728,NULL),(1931742050,5413818,2,1483063,1,1,1,'S',1,0.999124,680,970989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',38.5471,175285298,11311428,NULL,'2018-06-28 19:36:19',1530214579,NULL),(1932606725,5413818,2,1262480,1,1,1,'SH',1,0.998366,273,1141437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',38.5693,176330419,1627282,NULL,'2018-08-15 14:48:44',1534344524,NULL),(1930114329,5413818,2,1372428,1,1,1,'SH',1,0.997085,147,1252159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',38.5707,172986367,333975,NULL,'2018-03-15 07:50:38',1521100238,NULL),(1915362944,5413818,2,709177,1,1,1,'X',1,1,153,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}}',38.6167,153111932,544974,NULL,'2015-12-29 07:40:48',1451374848,NULL),(1926623070,5413818,2,1324812,1,1,1,'S',1,0.987514,291,823678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',38.636,168393967,2603358,NULL,'2017-08-13 12:54:06',1502628846,NULL),(1913728251,5413818,2,512438,1,1,1,'SH',1,0.99026,338,1250782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 155, \"small_tick_hit\": 577, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 155, \"small_tick_hit\": 586}}',38.7225,150831487,561070,NULL,'2015-10-12 10:38:30',1444646310,NULL),(1931709124,5413818,2,1627149,0,1,1,'S',1,0.983333,129,760876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',38.843,175193121,687948,NULL,'2018-06-24 09:16:33',1529831793,NULL),(1931719293,5413818,2,1038610,1,1,1,'S',1,0.995415,634,855512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1032, \"large_tick_hit\": 3, \"small_tick_hit\": 702, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 3, \"small_tick_hit\": 706}}',38.844,175192978,11404316,NULL,'2018-06-24 09:06:05',1529831165,NULL),(1930108497,5413818,2,1188551,1,1,1,'SH',1,0.994705,523,1254573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 70, \"small_tick_hit\": 792, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 70, \"small_tick_hit\": 799}}',38.8448,172986081,3820646,NULL,'2018-03-15 07:18:31',1521098311,NULL),(1931791104,5413818,2,141296,1,1,1,'X',1,1,798,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 145, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 145, \"small_tick_hit\": 358}}',38.9147,175136432,12782876,NULL,'2018-06-21 18:04:56',1529604296,NULL),(1930093090,5413818,2,1180149,1,1,1,'XH',1,1,137,1020234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',38.9623,172947259,523203,NULL,'2018-03-12 21:58:41',1520891921,NULL),(1930065890,5413818,2,971830,1,1,1,'SH',1,0.989779,228,1254888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 43, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 43, \"small_tick_hit\": 359}}',38.9981,172949823,726827,NULL,'2018-03-13 01:50:30',1520905830,NULL),(1927930114,5413818,2,45220,1,1,1,'XH',1,1,652,1025888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',39.0039,170082282,10604603,NULL,'2017-11-01 12:00:45',1509537645,NULL),(1931277574,5413818,2,1630032,1,1,1,'SH',1,0.996951,244,1251972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 412}}',39.0109,174536163,706162,NULL,'2018-05-25 19:53:47',1527278027,NULL),(1932795550,5413818,2,1347556,1,1,1,'S',1,0.998676,402,966210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 353}}',39.0947,176582544,4012220,NULL,'2018-08-27 12:10:52',1535371852,NULL),(1930119404,5413818,2,1205778,1,1,1,'SH',1,0.998843,337,1258526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 83, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 83, \"small_tick_hit\": 527}}',39.1163,172961540,1385593,NULL,'2018-03-13 19:29:49',1520969389,NULL),(1935349610,5413818,2,1003972,1,1,1,'SH',1,0.988907,258,1251132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 48, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',39.1424,179983339,892553,NULL,'2019-03-20 17:12:13',1553101933,NULL),(1931278257,5413818,2,1596438,1,1,1,'S',1,0.998733,375,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 414}}',39.246,174551259,3464678,NULL,'2018-05-26 12:09:36',1527336576,NULL),(1931789098,5413818,2,839792,1,1,1,'S',1,0.999178,691,1074844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',39.2484,175283778,9672801,NULL,'2018-06-28 18:14:29',1530209669,NULL),(1930025003,5413818,2,1229733,1,1,1,'SH',1,0.994709,211,1247759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 59, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',39.3035,172948116,559596,NULL,'2018-03-12 23:11:15',1520896275,NULL),(1939007222,5413818,2,931388,1,1,1,'S',1,0.989766,513,743501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1365, \"large_tick_hit\": 3, \"small_tick_hit\": 663, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 3, \"small_tick_hit\": 671}}',39.3324,184801971,9657358,NULL,'2020-01-22 19:08:22',1579720102,NULL),(1934406646,5413818,2,105680,1,1,1,'SH',1,0.999185,544,1156811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 683}}',39.41,178769352,5549123,NULL,'2019-01-03 08:25:33',1546503933,NULL),(1937224384,5413818,2,858490,1,1,1,'SH',1,0.993232,429,1250135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 77, \"small_tick_hit\": 1332, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 77, \"small_tick_hit\": 1344}}',39.507,182468911,3588132,NULL,'2019-08-22 06:53:55',1566456835,NULL),(1930099297,5413818,2,1183231,1,1,1,'SH',1,0.986547,232,1249106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 428, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 437}}',39.5704,172950013,636891,NULL,'2018-03-13 02:09:28',1520906968,NULL),(1930966563,5413818,2,1036656,1,1,1,'SH',1,0.998937,596,1143859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',39.5784,174162251,5461067,NULL,'2018-05-07 15:28:16',1525706896,NULL),(1927410505,5413818,2,43603,0,1,1,'S',1,0.992972,562,800791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',39.6606,169529384,8184768,NULL,'2017-10-04 19:27:41',1507145261,NULL),(1932527872,5413818,2,684118,1,1,1,'S',1,0.998858,485,962437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',39.6739,176153020,5687252,NULL,'2018-08-07 08:53:54',1533632034,NULL),(1935323920,5413818,2,960303,1,1,1,'SH',1,0.998353,341,1020356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',39.6894,179957622,3045631,NULL,'2019-03-18 19:11:26',1552936286,NULL),(1933464483,5413818,2,1758984,1,1,1,'XH',1,1,320,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 350}}',39.7182,177350055,2650402,NULL,'2018-10-10 18:48:13',1539197293,NULL),(1930086603,5413818,2,1175100,1,1,1,'SH',1,0.99842,262,1256056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',39.8048,173023006,934847,NULL,'2018-03-17 02:08:50',1521252530,NULL),(1928922858,5413818,2,674279,1,1,1,'SH',1,0.996713,526,1123536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 70, \"small_tick_hit\": 675, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 70, \"small_tick_hit\": 678}}',39.8459,171533694,5397709,NULL,'2018-01-07 19:15:42',1515352542,NULL),(1927001577,5413818,2,210515,1,1,1,'SH',1,0.992095,309,1250692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 84, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 84, \"small_tick_hit\": 450}}',39.8598,168984267,1093628,NULL,'2017-09-08 04:02:22',1504843342,NULL),(1929920580,5413818,2,27293,1,1,1,'SH',1,0.99793,579,1030538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 387}}',39.9321,172801515,8614933,NULL,'2018-03-05 20:05:38',1520280338,NULL),(1931032363,5413818,2,1617643,1,1,1,'XH',1,1,152,1143115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',39.9569,174261885,687355,NULL,'2018-05-12 12:35:01',1526128501,NULL),(1926780095,5413818,2,778239,0,1,1,'S',1,0.99336,386,921792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',39.9673,168651761,3162648,NULL,'2017-08-24 14:44:40',1503585880,NULL),(1930113283,5413818,2,1196203,1,1,1,'SH',1,0.992322,224,1249796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 5, \"small_tick_hit\": 297}}',39.9995,172961412,1158887,NULL,'2018-03-13 19:19:10',1520968750,NULL),(1930268853,5413818,2,243551,1,1,1,'SH',1,0.99521,311,1266220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',40.0735,173299289,1179795,NULL,'2018-03-29 16:13:30',1522340010,NULL),(1917198801,5413818,2,573798,1,1,1,'X',1,1,290,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 75, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 75, \"small_tick_hit\": 281}}',40.0758,155760310,1446442,NULL,'2016-03-28 07:05:04',1459148704,NULL),(1932447520,5413818,2,1358469,1,1,1,'X',1,1,395,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',40.2987,176234928,3833176,NULL,'2018-08-11 07:14:22',1533971662,NULL),(1927143447,5413818,2,1151703,1,1,1,'SH',1,0.998755,418,1017071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 33, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 33, \"small_tick_hit\": 385}}',40.4166,169085100,4294666,NULL,'2017-09-12 17:11:58',1505236318,NULL),(1930090043,5413818,2,1177825,1,1,1,'SH',1,0.994465,223,1250785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}}',40.4578,172949359,732863,NULL,'2018-03-13 01:05:55',1520903155,NULL),(1943988198,5413818,2,1283463,1,1,1,'S',1,0.985014,416,721372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 879, \"large_tick_hit\": 20, \"small_tick_hit\": 547, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 20, \"small_tick_hit\": 555}}',40.5437,191562499,5122050,NULL,'2020-10-17 06:09:28',1602914968,NULL),(1933295493,5413818,2,724319,1,1,1,'SH',1,0.997689,615,1259083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 205, \"small_tick_hit\": 1112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 205, \"small_tick_hit\": 1116}}',40.5817,177166806,3883031,NULL,'2018-09-29 11:35:17',1538220917,NULL),(1930089293,5413818,2,1176495,1,1,1,'SH',1,0.986842,233,1216157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 64, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 64, \"small_tick_hit\": 365}}',40.6277,172949983,1023873,NULL,'2018-03-13 02:06:22',1520906782,NULL),(1930103634,5413818,2,1184025,1,1,1,'SH',1,0.998162,218,1258925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 45, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 45, \"small_tick_hit\": 326}}',40.6298,172948221,644753,NULL,'2018-03-12 23:18:50',1520896730,NULL),(1931216557,5413818,2,1612948,1,1,1,'SH',1,0.996176,282,1024563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 241}}',40.7359,174550607,2134674,NULL,'2018-05-26 11:33:11',1527334391,NULL),(1930127651,5413818,2,1215257,1,1,1,'SH',1,0.995595,268,1255315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 413}}',40.7405,173023114,1491508,NULL,'2018-03-17 02:14:54',1521252894,NULL),(1931027241,5413818,2,1281913,1,1,1,'X',1,1,240,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',40.7476,174162458,1159518,NULL,'2018-05-07 15:42:02',1525707722,NULL),(1932457332,5413818,2,743553,1,1,1,'X',1,1,444,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 143}}',40.9027,176235042,4852674,NULL,'2018-08-11 07:22:47',1533972167,NULL),(1931730878,5413818,2,192324,1,1,1,'SH',1,0.996283,192,1018597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 77}}',40.9205,175151554,901431,NULL,'2018-06-22 13:17:17',1529673437,NULL),(1929930676,5413818,2,393470,1,1,1,'SH',1,0.994944,309,1127975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',40.9432,172869981,1921025,NULL,'2018-03-09 13:36:33',1520602593,NULL),(1935469823,5413818,2,1004396,1,1,1,'XH',1,1,221,1131874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 167}}',40.9493,180070558,1428700,NULL,'2019-03-26 04:38:01',1553575081,NULL),(1927878039,5413818,2,1110572,1,1,1,'SH',1,0.999297,604,1151850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 106, \"small_tick_hit\": 817, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 106, \"small_tick_hit\": 818}}',40.9515,170082359,6657427,NULL,'2017-11-01 12:06:55',1509538015,NULL),(1930072996,5413818,2,1417781,1,1,1,'XH',1,1,178,1144937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 315}}',40.9947,172948185,747470,NULL,'2018-03-12 23:16:20',1520896580,NULL),(1935300391,5413818,2,765565,1,1,1,'XH',1,1,313,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 453}}',41.0983,179983309,1232259,NULL,'2019-03-20 17:09:29',1553101769,NULL),(1930053371,5413818,2,1148432,1,1,1,'SH',1,0.995349,364,1256253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',41.2895,172947426,2826050,NULL,'2018-03-12 22:13:14',1520892794,NULL),(1926890625,5413818,2,38531,1,1,1,'S',1,0.996569,679,971915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',41.4117,168736084,11225006,NULL,'2017-08-27 20:33:58',1503866038,NULL),(1930131079,5413818,2,1385213,1,1,1,'XH',1,1,144,1020029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',41.4272,172986243,573496,NULL,'2018-03-15 07:35:34',1521099334,NULL),(1932904072,5413818,2,1442768,1,1,1,'SH',1,0.999491,835,1030546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 1129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 1130}}',41.5504,176736461,18004441,NULL,'2018-09-03 19:06:43',1536001603,NULL),(1935526324,5413818,2,541432,1,1,1,'XH',1,1,339,1260171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 71, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 71, \"small_tick_hit\": 561}}',41.5506,180351891,2177039,NULL,'2019-04-13 21:27:11',1555190831,NULL),(1931716054,5413818,2,1593687,1,1,1,'SH',1,0.993143,346,1251962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 523, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 529}}',41.5532,175193350,1082061,NULL,'2018-06-24 09:31:52',1529832712,NULL),(1932881819,5413818,2,1179848,1,1,1,'XH',1,1,375,1018788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',41.5686,176662568,3667426,NULL,'2018-08-31 10:18:38',1535710718,NULL),(1930127308,5413818,2,1107298,1,1,1,'SH',1,0.998099,208,1263428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 32, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 32, \"small_tick_hit\": 318}}',41.6958,172948771,660235,NULL,'2018-03-13 00:10:24',1520899824,NULL),(1937732764,5413818,2,431846,1,1,1,'SH',1,0.998285,257,1263770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}}',41.7323,183196513,1418733,NULL,'2019-10-12 06:10:40',1570860640,NULL),(1935339704,5413818,2,1120162,1,1,1,'SH',1,0.997528,222,1252443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 587}}',41.7901,179992989,1173668,NULL,'2019-03-21 10:47:12',1553165232,NULL),(1925545470,5413818,2,256983,0,1,1,'S',1,0.996519,401,875015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',41.8328,167042120,4284414,NULL,'2017-06-18 07:15:06',1497770106,NULL),(1931603757,5413818,2,188168,1,1,1,'SH',1,0.99679,363,1014710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 59, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 59, \"small_tick_hit\": 259}}',41.8722,175011121,2989506,NULL,'2018-06-15 21:24:55',1529097895,NULL),(1932641827,5413818,2,1418127,1,1,1,'S',1,0.998527,403,961161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 276}}',41.8964,176412641,4002398,NULL,'2018-08-19 11:18:06',1534677486,NULL),(1930118685,5413818,2,1092888,1,1,1,'XH',1,1,270,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 65, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 65, \"small_tick_hit\": 420}}',41.9635,172949868,901032,NULL,'2018-03-13 01:55:37',1520906137,NULL),(1935323153,5413818,2,958201,1,1,1,'XH',1,1,259,1269710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}}',42.09,179983323,850908,NULL,'2019-03-20 17:10:52',1553101852,NULL),(1916821117,5413818,2,463933,1,1,1,'SH',1,0.998392,306,1138965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',42.1551,155391704,2619137,NULL,'2016-03-15 15:01:07',1458054067,NULL),(1931605738,5413818,2,96006,0,1,1,'X',1,1,759,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',42.2193,175010633,13758664,NULL,'2018-06-15 21:00:17',1529096417,NULL),(1930402765,5413818,2,525538,1,1,1,'SH',1,0.997097,238,1255292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',42.3563,173563171,630751,NULL,'2018-04-10 08:47:52',1523350072,NULL),(1931714549,5413818,2,1147349,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',42.3614,175285158,4597538,NULL,'2018-06-28 19:28:41',1530214121,NULL),(1932527696,5413818,2,1188748,1,1,1,'S',1,0.997361,466,958977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',42.4017,176234787,5308788,NULL,'2018-08-11 07:02:36',1533970956,NULL),(1932644007,5413818,2,488982,1,1,1,'XH',1,1,549,1149701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 159, \"small_tick_hit\": 758}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 159, \"small_tick_hit\": 758}}',42.429,176395664,4923376,NULL,'2018-08-18 17:09:29',1534612169,NULL),(1927892186,5413818,2,30882,1,1,1,'SH',1,0.995976,273,1149452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 104, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 104, \"small_tick_hit\": 224}}',42.4856,170063332,1063981,NULL,'2017-10-31 10:31:29',1509445889,NULL),(1931590716,5413818,2,1145134,1,1,1,'XH',1,1,473,1145820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',42.5208,175118248,4698953,NULL,'2018-06-20 20:10:56',1529525456,NULL),(1934528261,5413818,2,1830198,1,1,1,'SH',1,0.996764,578,1140854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 654, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',42.527,178888346,6848226,NULL,'2019-01-10 09:11:24',1547111484,NULL),(1930124217,5413818,2,1099223,1,1,1,'SH',1,0.980263,110,1246612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 194}}',42.5572,172986323,188991,NULL,'2018-03-15 07:45:33',1521099933,NULL),(1930026972,5413818,2,265590,1,1,1,'XH',1,1,698,1050310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 55, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 55, \"small_tick_hit\": 693}}',42.6613,173032758,11567073,NULL,'2018-03-17 12:12:54',1521288774,NULL),(1935595379,5413818,2,1442770,1,1,1,'SH',1,0.998111,589,1268190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 43, \"small_tick_hit\": 1524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 43, \"small_tick_hit\": 1528}}',42.6808,180352213,7534491,NULL,'2019-04-13 21:47:04',1555192024,NULL),(1932453927,5413818,2,1368458,1,1,1,'S',1,0.997155,425,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 278}}',42.6813,176246293,4403456,NULL,'2018-08-11 18:04:56',1534010696,NULL),(1932738450,5413818,2,27498,1,1,1,'S',1,0.995025,385,960190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',42.6937,176514854,3634742,NULL,'2018-08-24 11:55:43',1535111743,NULL),(1930105701,5413818,2,1365223,1,1,1,'SH',1,0.989744,170,1248348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 21, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',42.7292,172948016,442084,NULL,'2018-03-12 23:03:55',1520895835,NULL),(1934564676,5413818,2,397536,1,1,1,'SH',1,0.99697,597,1257642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',42.7302,178903106,5639778,NULL,'2019-01-11 07:05:11',1547190311,NULL),(1932677895,5413818,2,1343974,1,1,1,'XH',1,1,350,1023675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 266}}',42.7931,176395527,3230231,NULL,'2018-08-18 17:02:53',1534611773,NULL),(1954681325,5413818,2,2003277,1,1,1,'XH',1,1,329,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 218}}',42.879,205666618,2829315,NULL,'2022-03-06 13:53:58',1646574838,NULL),(1930010541,5413818,2,1219982,1,1,1,'XH',1,1,205,1263944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}}',42.9691,172948565,627778,NULL,'2018-03-12 23:51:30',1520898690,NULL),(1930087100,5413818,2,1175178,1,1,1,'SH',1,0.99697,264,1252006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 396}}',42.9833,173023043,866383,NULL,'2018-03-17 02:11:02',1521252662,NULL),(1932477822,5413818,2,1385515,1,1,1,'X',1,1,412,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',43.0629,176234974,4148630,NULL,'2018-08-11 07:18:16',1533971896,NULL),(1933083923,5413818,2,139208,1,1,1,'XH',1,1,251,1023686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',43.0673,176994675,1503188,NULL,'2018-09-18 19:40:12',1537299612,NULL),(1917764056,5413818,2,378131,1,1,1,'SH',1,0.998279,286,1024604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',43.1326,156633609,2177670,NULL,'2016-04-28 11:06:15',1461841575,NULL),(1931119791,5413818,2,1383491,1,1,1,'S',1,0.990548,267,956371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 262}}',43.1407,174317869,1774430,NULL,'2018-05-14 21:30:55',1526333455,NULL),(1932764162,5413818,2,1175980,1,1,1,'S',1,0.998681,441,959491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',43.282,176642510,4728692,NULL,'2018-08-30 11:11:48',1535627508,NULL),(1931048385,5413818,2,1418130,1,1,1,'XH',1,1,301,1141961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 16, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',43.329,174397341,2570124,NULL,'2018-05-19 03:09:41',1526699381,NULL),(1927929281,5413818,2,44877,1,1,1,'SH',1,0.995789,191,1254545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',43.5143,170063181,878594,NULL,'2017-10-31 10:16:59',1509445019,NULL),(1932537228,5413818,2,49402,1,1,1,'X',1,1,389,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 89, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 89, \"small_tick_hit\": 165}}',43.5291,176152898,2948354,NULL,'2018-08-07 08:45:17',1533631517,NULL),(1927143600,5413818,2,1152435,1,1,1,'SH',1,0.987063,299,1204230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 44, \"small_tick_hit\": 450, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 44, \"small_tick_hit\": 457}}',43.587,169208464,1824138,NULL,'2017-09-18 18:30:00',1505759400,NULL),(1930928179,5413818,2,19929,1,1,1,'S',1,0.997137,495,989878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 104, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 104, \"small_tick_hit\": 553}}',43.5946,174197324,5185128,NULL,'2018-05-09 11:39:20',1525865960,NULL),(1944043157,5413818,2,1825875,1,1,1,'A',1,0.977622,307,770775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',43.6123,191564553,2456820,NULL,'2020-10-17 08:54:11',1602924851,NULL),(1932465540,5413818,2,1379318,1,1,1,'X',1,1,549,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 347}}',43.6509,176235011,7265670,NULL,'2018-08-11 07:20:31',1533972031,NULL),(1932764982,5413818,2,96019,1,1,1,'X',1,1,439,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',43.6677,176642594,4740544,NULL,'2018-08-30 11:17:46',1535627866,NULL),(1928971874,5413818,2,721014,1,1,1,'SH',1,0.999187,600,1148166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',43.7114,171534670,7760751,NULL,'2018-01-07 19:58:03',1515355083,NULL),(1931761662,5413818,2,1191442,0,1,1,'A',1,0.978142,73,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',43.7496,175179385,176448,NULL,'2018-06-23 17:56:55',1529776615,NULL),(1932797649,5413818,2,1454558,1,1,1,'SH',1,0.993615,660,1139434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 585, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 593}}',43.7761,176639159,12429382,NULL,'2018-08-30 05:50:44',1535608244,NULL),(1948840116,5413818,2,1165169,1,1,1,'XH',1,1,909,1021387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 9, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',43.7983,197820468,21142492,NULL,'2021-05-09 17:11:12',1620580272,NULL),(1932507763,5413818,2,1289397,1,1,1,'S',1,0.999441,1170,964391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}}',43.8026,176234855,32992732,NULL,'2018-08-11 07:08:02',1533971282,NULL),(1954679061,5413818,2,1996530,1,1,1,'XH',1,1,185,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 18, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 18, \"small_tick_hit\": 270}}',43.8301,205666640,741410,NULL,'2022-03-06 13:55:10',1646574910,NULL),(1930022051,5413818,2,1224676,1,1,1,'SH',1,0.989114,253,1254524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 390}}',43.8848,172962109,884494,NULL,'2018-03-13 20:07:40',1520971660,NULL),(1930114220,5413818,2,1281680,1,1,1,'SH',1,0.995588,292,1251098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',43.9227,172949518,915908,NULL,'2018-03-13 01:19:37',1520903977,NULL),(1927007889,5413818,2,217789,1,1,1,'XH',1,1,376,1266199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 189, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 189, \"small_tick_hit\": 258}}',43.9502,169000225,1140037,NULL,'2017-09-08 22:36:43',1504910203,NULL),(1930059941,5413818,2,1342337,1,1,1,'SH',1,0.996951,256,1258746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 59, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 59, \"small_tick_hit\": 400}}',43.9703,172950196,840079,NULL,'2018-03-13 02:25:44',1520907944,NULL),(1932361601,5413818,2,1143704,1,1,1,'X',1,1,811,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',44.0549,176072104,15637518,NULL,'2018-08-03 16:32:25',1533313945,NULL),(1931279448,5413818,2,1630033,1,1,1,'XH',1,1,342,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',44.0877,174550013,2554492,NULL,'2018-05-26 11:01:15',1527332475,NULL),(1932552678,5413818,2,129937,1,1,1,'SH',1,0.997674,575,1144281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 1141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 1145}}',44.1136,176212074,9561799,NULL,'2018-08-10 06:51:45',1533883905,NULL),(1930040066,5413818,2,1244449,1,1,1,'SH',1,0.993641,208,1259994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 46, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 46, \"small_tick_hit\": 421}}',44.1941,172950138,605867,NULL,'2018-03-13 02:20:19',1520907619,NULL),(1930055354,5413818,2,1332795,1,1,1,'SH',1,0.984524,238,1251828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 589, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 602}}',44.2337,172961227,1364484,NULL,'2018-03-13 19:04:56',1520967896,NULL),(1931695188,5413818,2,159981,1,1,1,'S',1,0.998012,333,959234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',44.2448,175152698,2720262,NULL,'2018-06-22 14:14:56',1529676896,NULL),(1930100607,5413818,2,1183260,1,1,1,'SH',1,0.995334,252,1253381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 391}}',44.2521,172950031,859896,NULL,'2018-03-13 02:11:14',1520907074,NULL),(1932010067,5413818,2,1385400,1,1,1,'SH',1,0.990264,311,1114952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',44.2544,175580964,2661734,NULL,'2018-07-12 17:45:53',1531417553,NULL),(1927328282,5413818,2,57435,1,1,1,'SH',1,0.995906,457,1025755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 520}}',44.3824,169460670,4745668,NULL,'2017-10-01 09:04:24',1506848664,NULL),(1932631406,5413818,2,1286415,1,1,1,'XH',1,1,562,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 88, \"small_tick_hit\": 782}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 88, \"small_tick_hit\": 782}}',44.4058,176340135,4145177,NULL,'2018-08-16 00:31:59',1534379519,NULL),(1931265482,5413818,2,1623658,1,1,1,'SH',1,0.998967,592,1017180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',44.491,174536270,9051740,NULL,'2018-05-25 19:59:19',1527278359,NULL),(1939036735,5413818,2,431843,1,1,1,'SH',1,0.998578,359,1022682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',44.5022,184811967,3323055,NULL,'2020-01-23 13:10:34',1579785034,NULL),(1927387886,5413818,2,35286,1,1,1,'SH',1,0.998423,429,1019360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 205}}',44.5391,169528759,4793047,NULL,'2017-10-04 18:52:44',1507143164,NULL),(1931654558,5413818,2,259277,1,1,1,'SH',1,0.991597,215,1017789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',44.5482,175011067,1242559,NULL,'2018-06-15 21:21:56',1529097716,NULL),(1927270290,5413818,2,448751,1,1,1,'SH',1,0.990418,362,1250546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 775, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 786}}',44.5578,169324872,3049163,NULL,'2017-09-24 12:02:51',1506254571,NULL),(1954616518,5413818,2,555889,1,1,1,'SH',1,0.998081,618,1256552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 177, \"small_tick_hit\": 942, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 177, \"small_tick_hit\": 945}}',44.6177,205622830,4301322,NULL,'2022-03-04 11:16:42',1646392602,NULL),(1927930696,5413818,2,45366,1,1,1,'XH',1,1,436,1166340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',44.6209,170082219,3956914,NULL,'2017-11-01 11:55:41',1509537341,NULL),(1935373125,5413818,2,848735,1,1,1,'SH',1,0.99562,269,1257805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 416}}',44.7249,179996744,1450620,NULL,'2019-03-21 16:35:06',1553186106,NULL),(1932512774,5413818,2,1173117,1,1,1,'SH',1,0.997312,263,1016506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',44.8231,176234637,1819492,NULL,'2018-08-11 06:50:47',1533970247,NULL),(1932652614,5413818,2,1181039,1,1,1,'S',1,0.998258,317,959320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',44.8511,176339762,2459188,NULL,'2018-08-16 00:07:36',1534378056,NULL),(1926820790,5413818,2,104828,1,1,1,'SH',1,0.994867,648,1017780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 58, \"small_tick_hit\": 515, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 58, \"small_tick_hit\": 521}}',44.8846,168704349,9860586,NULL,'2017-08-26 17:25:13',1503768313,NULL),(1957675738,5413818,2,2283409,1,1,1,'S',1,0.985856,164,708156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',44.9283,209485466,1008118,NULL,'2022-09-25 12:09:28',1664107768,NULL),(1928896081,5413818,2,145132,1,1,1,'S',1,0.997917,534,972413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 36, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 36, \"small_tick_hit\": 426}}',45.3267,171549889,6602644,NULL,'2018-01-08 15:26:56',1515425216,NULL),(1932450895,5413818,2,1108954,1,1,1,'XH',1,1,911,1025456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 911, \"small_tick_hit\": 762}}',45.3435,176234452,21367097,NULL,'2018-08-11 06:36:07',1533969367,NULL),(1936451331,5413818,2,1072455,1,1,1,'XH',1,1,96,1256684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',45.4073,181484336,188684,NULL,'2019-06-22 01:52:22',1561168342,NULL),(1954636288,5413818,2,667687,0,1,1,'SH',1,0.994892,651,864857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1131, \"large_tick_hit\": 15, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',45.4595,205669640,12992330,NULL,'2022-03-06 16:39:52',1646584792,NULL),(1930118473,5413818,2,1483944,1,1,1,'SH',1,0.996,183,1251677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',45.469,172948676,804153,NULL,'2018-03-13 00:01:46',1520899306,NULL),(1914087763,5413818,2,190513,1,1,1,'X',1,1,504,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 90, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 90, \"small_tick_hit\": 241}}',45.498,151313116,5134302,NULL,'2015-10-29 17:31:57',1446139917,NULL),(1932659954,5413818,2,117581,1,1,1,'S',1,0.999117,719,961194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',45.6318,176424175,12515550,NULL,'2018-08-19 21:43:30',1534715010,NULL),(1932483275,5413818,2,1483780,1,1,1,'X',1,1,373,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 281}}',45.6713,176264371,3443498,NULL,'2018-08-12 13:19:38',1534079978,NULL),(1935330328,5413818,2,970476,1,1,1,'SH',1,0.998264,240,1256251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 336}}',45.7079,179957718,1237925,NULL,'2019-03-18 19:19:19',1552936759,NULL),(1932921824,5413818,2,121809,1,1,1,'XH',1,1,340,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',45.7086,176736500,3011139,NULL,'2018-09-03 19:09:20',1536001760,NULL),(1926266399,5413818,2,1324813,1,1,1,'XH',1,1,299,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}}',45.7413,167896511,1089098,NULL,'2017-07-23 08:46:53',1500799613,NULL),(1932464351,5413818,2,287640,1,1,1,'S',1,0.99842,439,962773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',45.8255,176196674,4119742,NULL,'2018-08-09 12:53:37',1533819217,NULL),(1930097656,5413818,2,1181898,1,1,1,'SH',1,0.994872,178,1253548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',45.9028,172949926,752542,NULL,'2018-03-13 02:01:27',1520906487,NULL),(1935626093,5413818,2,334703,1,1,1,'SH',1,0.998849,413,1125505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 456}}',45.933,180352487,4423782,NULL,'2019-04-13 22:05:56',1555193156,NULL),(1927252768,5413818,2,29955,1,1,1,'SH',1,0.995475,105,1259152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',45.9585,169359017,301923,NULL,'2017-09-26 05:16:45',1506403005,NULL),(1937257143,5413818,2,919500,1,1,1,'SH',1,0.998922,803,1255782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 114, \"small_tick_hit\": 1050, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 114, \"small_tick_hit\": 1052}}',45.9637,182439793,12890465,NULL,'2019-08-20 09:57:59',1566295079,NULL),(1928887273,5413818,2,863620,1,1,1,'S',1,0.998821,1024,968180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1012, \"large_tick_hit\": 12, \"small_tick_hit\": 670, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 12, \"small_tick_hit\": 672}}',46.0011,171547413,25438648,NULL,'2018-01-08 12:49:48',1515415788,NULL),(1931658831,5413818,2,264325,1,1,1,'SH',1,0.998057,630,980618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 912, \"large_tick_hit\": 7, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',46.0022,175021025,12467920,NULL,'2018-06-16 09:35:49',1529141749,NULL),(1944029192,5413818,2,205041,0,1,1,'SH',1,0.998404,666,976164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"large_tick_hit\": 7, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',46.0864,191636346,12135860,NULL,'2020-10-20 08:21:27',1603182087,NULL),(1916892311,5413818,2,436193,1,1,1,'S',1,0.998219,987,918831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1072, \"large_tick_hit\": 12, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',46.2585,155308599,23614662,NULL,'2016-03-12 14:01:06',1457791266,NULL),(1932796822,5413818,2,1453718,1,1,1,'S',1,0.999304,916,959732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',46.3129,176638144,20237438,NULL,'2018-08-30 03:42:48',1535600568,NULL),(1927335782,5413818,2,1035280,1,1,1,'S',1,0.998965,1384,967279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 549}}',46.3655,169519657,46319542,NULL,'2017-10-04 08:19:41',1507105181,NULL),(1927455275,5413818,2,54376,1,1,1,'SH',1,0.998752,394,1157515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 69, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 69, \"small_tick_hit\": 407}}',46.4192,169555450,2004715,NULL,'2017-10-06 06:21:11',1507270871,NULL),(1927899217,5413818,2,33712,1,1,1,'SH',1,0.998849,627,1019504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 242}}',46.4501,170103913,9678889,NULL,'2017-11-02 14:13:12',1509631992,NULL),(1927432012,5413818,2,649135,1,1,1,'SH',1,0.998906,813,1153020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 59, \"small_tick_hit\": 1013, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 59, \"small_tick_hit\": 1015}}',46.467,169411595,13543065,NULL,'2017-09-29 06:24:32',1506666272,NULL),(1930092149,5413818,2,1002370,1,1,1,'SH',1,0.998055,201,1255639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 28, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',46.4736,172947648,587760,NULL,'2018-03-12 22:34:49',1520894089,NULL),(1932371496,5413818,2,1483063,1,1,1,'XH',1,1,680,1029140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',46.4801,176132516,11971200,NULL,'2018-08-06 10:14:36',1533550476,NULL),(1937790619,5413818,2,1462336,1,1,1,'SH',1,0.996441,235,1251665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',46.5848,183196580,645627,NULL,'2019-10-12 06:17:15',1570861035,NULL),(1936459886,5413818,2,1085480,1,1,1,'SH',1,0.995569,271,1252862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 87, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 87, \"small_tick_hit\": 406}}',46.6135,181484324,837186,NULL,'2019-06-22 01:51:27',1561168287,NULL),(1931786269,5413818,2,554519,0,1,1,'S',1,0.996047,882,865658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1187, \"large_tick_hit\": 9, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',46.6622,175284506,19799800,NULL,'2018-06-28 18:52:45',1530211965,NULL),(1935502834,5413818,2,869722,1,1,1,'SH',1,0.998696,1231,1164238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 389, \"small_tick_hit\": 1832, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 389, \"small_tick_hit\": 1836}}',46.6858,180155003,22978993,NULL,'2019-03-31 16:22:43',1554049363,NULL),(1931741878,5413818,2,1291408,0,1,1,'X',1,1,123,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,175179204,377344,NULL,'2018-06-23 17:47:04',1529776024,NULL),(1932589562,5413818,2,1375822,1,1,1,'XH',1,1,273,1019815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 217}}',46.8261,176395449,1893989,NULL,'2018-08-18 16:58:59',1534611539,NULL),(1928865863,5413818,2,217940,1,1,1,'S',1,0.99635,362,965694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',46.8772,171409210,4018280,NULL,'2018-01-02 18:08:35',1514916515,NULL),(1932315159,5413818,2,254824,1,1,1,'X',1,1,699,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',46.9308,176126910,14623080,NULL,'2018-08-06 01:22:26',1533518546,NULL),(1927114867,5413818,2,207857,1,1,1,'SH',1,0.993767,523,1273599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 189, \"small_tick_hit\": 912, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 189, \"small_tick_hit\": 921}}',47.0239,169084940,2780567,NULL,'2017-09-12 17:01:44',1505235704,NULL),(1930095360,5413818,2,1077992,1,1,1,'XH',1,1,303,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 377}}',47.1413,172948490,1856394,NULL,'2018-03-12 23:44:29',1520898269,NULL),(1934425668,5413818,2,121333,1,1,1,'S',1,0.998048,1054,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 266, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 266, \"small_tick_hit\": 483}}',47.2024,178771383,19668372,NULL,'2019-01-03 12:02:55',1546516975,NULL),(1954631609,5413818,2,27415,0,1,1,'SH',1,0.998473,291,943331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',47.2887,205669756,3445008,NULL,'2022-03-06 16:46:51',1646585211,NULL),(1932444374,5413818,2,1456988,1,1,1,'XH',1,1,368,1020339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 189}}',47.2981,176220185,3588666,NULL,'2018-08-10 15:48:02',1533916082,NULL),(1932777244,5413818,2,1184486,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 89, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 89, \"small_tick_hit\": 224}}',47.4246,176642450,5335132,NULL,'2018-08-30 11:08:23',1535627303,NULL),(1931278244,5413818,2,1596438,1,1,1,'XH',1,1,375,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 414}}',47.4248,174549880,3665391,NULL,'2018-05-26 10:53:00',1527331980,NULL),(1926970886,5413818,2,638593,1,1,1,'SH',1,0.996466,652,1274626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 480}}',47.5106,168984341,3125745,NULL,'2017-09-08 04:09:55',1504843795,NULL),(1931617839,5413818,2,207847,1,1,1,'S',1,0.998742,865,973519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 723, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 725}}',47.5192,175021141,17508062,NULL,'2018-06-16 09:43:34',1529142214,NULL),(1935679524,5413818,2,937699,1,1,1,'SH',1,0.995516,121,1251249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',47.6043,180408202,407642,NULL,'2019-04-17 05:26:09',1555478769,NULL),(1931761416,5413818,2,238493,1,1,1,'S',1,0.996933,293,969170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 359}}',47.6602,175151975,2148030,NULL,'2018-06-22 13:38:11',1529674691,NULL),(1936160263,5413818,2,1065901,1,1,1,'XH',1,1,349,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',47.6875,181209642,3171622,NULL,'2019-06-04 21:07:57',1559682477,NULL),(1930110939,5413818,2,1480368,1,1,1,'SH',1,0.995316,203,1263945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 26, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 26, \"small_tick_hit\": 224}}',47.7943,172961285,656278,NULL,'2018-03-13 19:08:50',1520968130,NULL),(1927363809,5413818,2,27053,0,1,1,'X',1,1,345,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',47.8646,169527091,3470740,NULL,'2017-10-04 17:11:52',1507137112,NULL),(1943209151,5413818,2,1147,0,1,1,'S',1,0.999324,1286,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.8768,190605663,37875128,NULL,'2020-09-07 14:39:29',1599489569,NULL),(1930466903,5413818,2,453359,1,1,1,'SH',1,0.986985,403,1251768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 962, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',47.8828,173563215,3686679,NULL,'2018-04-10 08:52:46',1523350366,NULL),(1936452583,5413818,2,207857,1,1,1,'SH',1,0.99723,523,1277363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 189, \"small_tick_hit\": 917, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 189, \"small_tick_hit\": 921}}',47.9321,181484099,2788317,NULL,'2019-06-22 01:31:50',1561167110,NULL),(1932538821,5413818,2,526965,1,1,1,'X',1,1,513,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 181}}',47.9814,176234878,6446978,NULL,'2018-08-11 07:10:14',1533971414,NULL),(1930072555,5413818,2,1417261,1,1,1,'XH',1,1,709,1022220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',48.0189,173033718,12905357,NULL,'2018-03-17 12:55:11',1521291311,NULL),(1927896308,5413818,2,32402,1,1,1,'SH',1,0.99646,736,1029933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 953, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 959}}',48.0385,170101209,17460618,NULL,'2017-11-02 11:29:35',1509622175,NULL),(1934407511,5413818,2,106463,1,1,1,'SH',1,0.989382,516,1252243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 318, \"small_tick_hit\": 1068, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 318, \"small_tick_hit\": 1085}}',48.0452,178769217,1643638,NULL,'2019-01-03 08:14:40',1546503280,NULL),(1931720519,5413818,2,179838,1,1,1,'S',1,0.998573,430,964625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',48.0564,175136341,4374312,NULL,'2018-06-21 17:59:11',1529603951,NULL),(1935809590,5413818,2,97238,1,1,1,'SH',1,0.99687,678,1035593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 596, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 600}}',48.0887,180698584,11956202,NULL,'2019-05-04 16:57:00',1556989020,NULL),(1943929960,5413818,2,205041,1,1,1,'X',1,1,841,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',48.1385,191434594,17078100,NULL,'2020-10-11 16:28:40',1602433720,NULL),(1931721799,5413818,2,181197,1,1,1,'SH',1,0.998966,569,1025460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',48.1972,175137776,7804156,NULL,'2018-06-21 19:20:17',1529608817,NULL),(1931960690,5413818,2,285889,0,1,1,'S',1,0.989986,448,913095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',48.2289,175589225,4417992,NULL,'2018-07-13 02:46:41',1531450001,NULL),(1938228848,5413818,2,964270,1,1,1,'S',1,0.992021,380,854056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 252}}',48.3097,183778179,3789070,NULL,'2019-11-19 15:04:15',1574175855,NULL),(1957853464,5413818,2,1635544,1,1,1,'X',1,1,854,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',48.3248,209746744,17734818,NULL,'2022-10-13 11:45:37',1665661537,NULL),(1935373271,5413818,2,850900,1,1,1,'SH',1,0.996301,375,1142470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',48.3554,179996773,3798277,NULL,'2019-03-21 16:38:04',1553186284,NULL),(1932977017,5413818,2,69406,1,1,1,'SH',1,0.99446,324,1258235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',48.3738,176818008,2214228,NULL,'2018-09-08 13:30:12',1536413412,NULL),(1939068270,5413818,2,1659520,1,1,1,'S',1,0.98538,298,735157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 568, \"large_tick_hit\": 44, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 44, \"small_tick_hit\": 66}}',48.4616,184801792,2605948,NULL,'2020-01-22 18:53:35',1579719215,NULL),(1930016921,5413818,2,1301169,1,1,1,'SH',1,0.993711,279,1258970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 69, \"small_tick_hit\": 511, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 69, \"small_tick_hit\": 516}}',48.4645,172946866,991417,NULL,'2018-03-12 21:22:41',1520889761,NULL),(1934511561,5413818,2,1286105,1,1,1,'SH',1,0.998453,623,1138990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 30, \"small_tick_hit\": 668, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 30, \"small_tick_hit\": 670}}',48.4673,178873496,10591941,NULL,'2019-01-09 09:38:49',1547026729,NULL),(2590299317,5413818,2,1301658,1,1,1,'A',1,0.977787,742,713650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1487, \"large_tick_hit\": 1, \"small_tick_hit\": 889, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1517, \"large_tick_hit\": 1, \"small_tick_hit\": 913}}',48.4772,216360313,15467906,NULL,'2024-03-30 02:22:43',1711765363,NULL),(1927860184,5413818,2,1006068,1,1,1,'SH',1,0.998775,765,1149098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 13, \"small_tick_hit\": 866, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 13, \"small_tick_hit\": 868}}',48.5797,170082459,12492725,NULL,'2017-11-01 12:15:02',1509538502,NULL),(1932662366,5413818,2,354514,1,1,1,'SH',1,0.999204,576,1023305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 118, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 118, \"small_tick_hit\": 680}}',48.5833,176395602,7050598,NULL,'2018-08-18 17:06:31',1534611991,NULL),(1917218618,5413818,2,505456,1,1,1,'SH',1,0.98913,348,1249413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 193, \"small_tick_hit\": 653, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 193, \"small_tick_hit\": 664}}',48.5928,155916514,902794,NULL,'2016-04-02 19:54:05',1459626845,NULL),(1931744680,5413818,2,1292321,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',48.7005,175285196,2059878,NULL,'2018-06-28 19:30:57',1530214257,NULL),(1934425662,5413818,2,121332,1,1,1,'SH',1,0.996569,753,1144104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 220, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 220, \"small_tick_hit\": 413}}',48.7741,178769478,8684102,NULL,'2019-01-03 08:38:32',1546504712,NULL),(1932465069,5413818,2,288495,1,1,1,'SH',1,0.998413,350,1257483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',48.9014,176211911,824912,NULL,'2018-08-10 06:32:42',1533882762,NULL),(1954618281,5413818,2,562549,1,1,1,'SH',1,0.998112,794,939824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1179, \"large_tick_hit\": 21, \"small_tick_hit\": 915, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 21, \"small_tick_hit\": 916}}',48.9484,205622746,18304847,NULL,'2022-03-04 11:09:20',1646392160,NULL),(1930042509,5413818,2,1321399,1,1,1,'SH',1,0.995595,137,1015807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 90}}',49.0105,172947252,509003,NULL,'2018-03-12 21:57:52',1520891872,NULL),(1930067922,5413818,2,1468010,1,1,1,'SH',1,0.991071,130,1252523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 206}}',49.039,172947508,473291,NULL,'2018-03-12 22:22:14',1520893334,NULL),(1935325470,5413818,2,1101983,1,1,1,'XH',1,1,211,1257176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 55, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 55, \"small_tick_hit\": 293}}',49.1133,179957866,554455,NULL,'2019-03-18 19:31:40',1552937500,NULL),(1934596122,5413818,2,979769,1,1,1,'SH',1,0.993827,377,1258305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',49.1329,178860121,1852271,NULL,'2019-01-08 13:51:55',1546955515,NULL),(1954709431,5413818,2,1994597,1,1,1,'A',1,0.968254,170,592663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 406, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 145}}',49.2002,205669445,1037726,NULL,'2022-03-06 16:29:02',1646584142,NULL),(1931788676,5413818,2,274155,1,1,1,'S',1,0.996176,363,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',49.2522,175151738,3229368,NULL,'2018-06-22 13:26:43',1529674003,NULL),(1935567592,5413818,2,967034,1,1,1,'SH',1,0.996479,295,1130158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 273}}',49.3029,180351293,2134383,NULL,'2019-04-13 20:42:10',1555188130,NULL),(1930085453,5413818,2,1174532,1,1,1,'SH',1,0.990228,378,1260805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 79, \"small_tick_hit\": 534, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 79, \"small_tick_hit\": 543}}',49.3567,172961095,1905119,NULL,'2018-03-13 18:55:43',1520967343,NULL),(1930127633,5413818,2,1215493,1,1,1,'SH',1,0.994907,244,1264197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',49.3949,172948993,1175895,NULL,'2018-03-13 00:34:01',1520901241,NULL),(1933292868,5413818,2,114434,1,1,1,'SH',1,0.996936,429,1255206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 89, \"small_tick_hit\": 547, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 89, \"small_tick_hit\": 550}}',49.4002,177166955,2354751,NULL,'2018-09-29 11:44:43',1538221483,NULL),(1923816474,5413818,2,464908,0,1,1,'S',1,0.994716,520,937247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 67, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 220}}',49.4315,164749677,5825418,NULL,'2017-03-08 06:56:13',1488956173,NULL),(1935332756,5413818,2,974872,1,1,1,'SH',1,0.993324,561,1252704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 927, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}}',49.4781,179983284,3056158,NULL,'2019-03-20 17:07:48',1553101668,NULL),(1931950644,5413818,2,1520266,1,1,1,'SH',1,0.996145,537,1251538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 128, \"small_tick_hit\": 755, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 128, \"small_tick_hit\": 760}}',49.4991,175589561,3534695,NULL,'2018-07-13 03:07:12',1531451232,NULL),(1930105132,5413818,2,1272493,1,1,1,'XH',1,1,538,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 72, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 72, \"small_tick_hit\": 760}}',49.5462,172962246,3964972,NULL,'2018-03-13 20:16:35',1520972195,NULL),(1932404782,5413818,2,1056070,1,1,1,'S',1,0.999262,819,959717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',49.6137,176058130,16290394,NULL,'2018-08-02 23:56:00',1533254160,NULL),(1943930675,5413818,2,1548626,1,1,1,'S',1,0.998282,922,914751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1082, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 662}}',49.631,191434437,21285558,NULL,'2020-10-11 16:23:17',1602433397,NULL),(1936297411,5413818,2,1405572,1,1,1,'S',1,0.994864,414,777446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1537, \"large_tick_hit\": 12, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1546, \"large_tick_hit\": 12, \"small_tick_hit\": 389}}',49.6377,181219114,10630552,NULL,'2019-06-05 13:33:43',1559741623,NULL),(1931675675,5413818,2,281174,1,1,1,'XH',1,1,379,1019602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',49.6613,175137664,3721486,NULL,'2018-06-21 19:15:01',1529608501,NULL),(1935221506,5413818,2,1414941,1,1,1,'SH',1,0.998922,1212,1021119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1200, \"large_tick_hit\": 12, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 12, \"small_tick_hit\": 644}}',49.6756,179780417,37019134,NULL,'2019-03-07 14:06:21',1551967581,NULL),(1935617725,5413818,2,155914,0,1,1,'S',1,0.99807,347,887072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',49.8911,180301602,4138040,NULL,'2019-04-10 18:24:14',1554920654,NULL),(1934524063,5413818,2,1829381,1,1,1,'XH',1,1,786,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',49.9628,178903009,15552147,NULL,'2019-01-11 06:54:08',1547189648,NULL),(1951465680,5413818,2,1690386,1,1,1,'SH',1,0.995989,462,1015967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 286}}',50.0343,201497624,5536015,NULL,'2021-09-09 14:05:12',1631196312,NULL),(1932602123,5413818,2,762374,1,1,1,'SH',1,0.999594,1297,1017435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_tick_hit\": 5, \"small_tick_hit\": 1167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 5, \"small_tick_hit\": 1168}}',50.1279,176423416,42930657,NULL,'2018-08-19 21:00:20',1534712420,NULL),(1935617506,5413818,2,155913,0,1,1,'SH',1,0.991497,404,973250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',50.1801,180352687,4198958,NULL,'2019-04-13 22:21:26',1555194086,NULL),(1927882183,5413818,2,27149,1,1,1,'XH',1,1,408,1155402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 49, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 49, \"small_tick_hit\": 336}}',50.219,170082529,4083281,NULL,'2017-11-01 12:21:25',1509538885,NULL),(1930072914,5413818,2,1417593,1,1,1,'SH',1,0.991453,204,1249226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 264}}',50.2417,172947889,874801,NULL,'2018-03-12 22:54:24',1520895264,NULL),(1932464906,5413818,2,1468670,1,1,1,'S',1,0.997701,229,959693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 206}}',50.2622,176234947,1326094,NULL,'2018-08-11 07:16:19',1533971779,NULL),(1932002615,5413818,2,1545616,1,1,1,'S',1,0.998469,703,1074530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 23, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 23, \"small_tick_hit\": 603}}',50.3345,175589663,12990306,NULL,'2018-07-13 03:13:42',1531451622,NULL),(1944031507,5413818,2,208935,1,1,1,'S',1,0.991031,623,771883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1068, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',50.3594,191562592,11167728,NULL,'2020-10-17 06:17:09',1602915429,NULL),(1931277057,5413818,2,391204,1,1,1,'XH',1,1,435,1023464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',50.5022,174603830,4944488,NULL,'2018-05-28 17:35:44',1527528944,NULL),(1938214413,5413818,2,207848,1,1,1,'SH',1,0.995885,566,1275403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 886, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 892}}',50.5642,183778079,5627495,NULL,'2019-11-19 14:56:23',1574175383,NULL),(1927221193,5413818,2,307062,1,1,1,'SH',1,0.995181,202,1253814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',50.638,169376883,1009227,NULL,'2017-09-27 08:20:49',1506500449,NULL),(1932448361,5413818,2,1461270,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',50.7331,176212883,327760,NULL,'2018-08-10 08:12:59',1533888779,NULL),(1937795788,5413818,2,1467538,1,1,1,'XH',1,1,432,1019394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',50.7388,183196665,4852582,NULL,'2019-10-12 06:25:26',1570861526,NULL),(1927920585,5413818,2,40702,1,1,1,'SH',1,0.992991,143,1258604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',50.9135,170070212,522663,NULL,'2017-10-31 18:24:56',1509474296,NULL),(1932638582,5413818,2,1164385,1,1,1,'X',1,1,693,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 579}}',50.9172,176339837,11613658,NULL,'2018-08-16 00:12:02',1534378322,NULL),(1927884813,5413818,2,28254,1,1,1,'SH',1,0.989547,159,1251621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',50.9559,170082724,613056,NULL,'2017-11-01 12:35:05',1509539705,NULL),(1935602289,5413818,2,306207,1,1,1,'SH',1,0.991471,308,1122873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',51.1021,180351468,2639802,NULL,'2019-04-13 20:54:09',1555188849,NULL),(1935326220,5413818,2,965359,1,1,1,'SH',1,0.996732,237,1254340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 63, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',51.187,180016465,717783,NULL,'2019-03-22 23:44:30',1553298270,NULL),(1936140796,5413818,2,62803,1,1,1,'SH',1,0.994573,429,1127143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',51.3076,180944084,4343254,NULL,'2019-05-19 14:06:16',1558274776,NULL),(1935425257,5413818,2,1067064,1,1,1,'SH',1,0.993056,197,1119337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 32, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 32, \"small_tick_hit\": 235}}',51.3531,180073556,904915,NULL,'2019-03-26 12:37:59',1553603879,NULL),(1928860405,5413818,2,729328,1,1,1,'SH',1,0.998454,657,1019959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 637}}',51.4064,171533900,11081012,NULL,'2018-01-07 19:25:55',1515353155,NULL),(1927114279,5413818,2,1129650,1,1,1,'SH',1,0.996169,444,1015972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 33, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',51.4431,169085018,6055280,NULL,'2017-09-12 17:06:51',1505236011,NULL),(1932719632,5413818,2,1035068,1,1,1,'X',1,1,1015,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_tick_hit\": 10, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 10, \"small_tick_hit\": 600}}',51.4779,176514724,24749596,NULL,'2018-08-24 11:46:13',1535111173,NULL),(1944042266,5413818,2,563719,1,1,1,'SH',1,0.998073,378,1020981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 47, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 47, \"small_tick_hit\": 141}}',51.5298,191562414,3283819,NULL,'2020-10-17 06:02:25',1602914545,NULL),(1951456591,5413818,2,1669644,1,1,1,'S',1,0.986486,246,727674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 543, \"large_tick_hit\": 6, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 185}}',51.5609,201497574,2345566,NULL,'2021-09-09 14:03:12',1631196192,NULL),(1930087225,5413818,2,1357791,1,1,1,'S',1,0.992987,630,835409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1082, \"large_tick_hit\": 26, \"small_tick_hit\": 1299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 26, \"small_tick_hit\": 1310}}',51.5648,172946658,12169170,NULL,'2018-03-12 21:07:16',1520888836,NULL),(1930100641,5413818,2,1474948,1,1,1,'SH',1,0.998415,241,1252833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 390}}',51.6078,172949157,781783,NULL,'2018-03-13 00:48:18',1520902098,NULL),(1931134188,5413818,2,48286,1,1,1,'S',1,0.995842,673,963728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 26, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 26, \"small_tick_hit\": 289}}',51.6632,174287971,10741054,NULL,'2018-05-13 11:29:03',1526210943,NULL),(1944067518,5413818,2,1443054,1,1,1,'S',1,0.998563,1130,936105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1361, \"large_tick_hit\": 2, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 2, \"small_tick_hit\": 723}}',51.6731,191562360,32243910,NULL,'2020-10-17 05:57:16',1602914236,NULL),(1935555297,5413818,2,608921,1,1,1,'SH',1,0.996552,289,1263421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',51.7229,180352543,1955447,NULL,'2019-04-13 22:10:33',1555193433,NULL),(1927401458,5413818,2,713689,1,1,1,'SH',1,0.993976,277,1251505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',51.7273,169461031,897492,NULL,'2017-10-01 09:26:23',1506849983,NULL),(1935455599,5413818,2,980708,1,1,1,'XH',1,1,390,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',51.7436,180070619,3930047,NULL,'2019-03-26 04:46:37',1553575597,NULL),(1927264006,5413818,2,437690,1,1,1,'SH',1,0.997476,723,1264562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 69, \"small_tick_hit\": 858, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 69, \"small_tick_hit\": 862}}',51.8839,169367766,10935053,NULL,'2017-09-26 17:59:05',1506448745,NULL),(1932386001,5413818,2,1163458,1,1,1,'XH',1,1,482,1024072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 297}}',51.9173,176121202,5586800,NULL,'2018-08-05 19:15:50',1533496550,NULL),(1926989202,5413818,2,754202,1,1,1,'SH',1,0.986755,143,1253666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',51.9811,168984208,493535,NULL,'2017-09-08 03:55:14',1504842914,NULL),(1935328946,5413818,2,802011,1,1,1,'SH',1,0.99886,335,1258037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 81, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 81, \"small_tick_hit\": 542}}',52.1443,179983414,1372988,NULL,'2019-03-20 17:17:44',1553102264,NULL),(1930060202,5413818,2,965542,1,1,1,'SH',1,0.991639,252,1258375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 346}}',52.2336,172948849,883721,NULL,'2018-03-13 00:17:19',1520900239,NULL),(1931288436,5413818,2,1633677,1,1,1,'X',1,1,1125,975360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1119, \"large_tick_hit\": 6, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',52.2724,174604063,30544032,NULL,'2018-05-28 17:48:28',1527529708,NULL),(1926714238,5413818,2,187228,0,1,1,'S',1,0.995575,408,950872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',52.4182,168674651,4072686,NULL,'2017-08-25 14:02:05',1503669725,NULL),(1930047180,5413818,2,1251790,1,1,1,'SH',1,0.99247,284,1253453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 68, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 68, \"small_tick_hit\": 380}}',52.4715,172961053,1029331,NULL,'2018-03-13 18:53:03',1520967183,NULL),(1928052665,5413818,2,44607,1,1,1,'S',1,0.996845,679,964543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 272}}',52.4856,170249822,11255534,NULL,'2017-11-09 18:40:49',1510252849,NULL),(1931684065,5413818,2,1115477,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 234}}',52.6102,175285015,2896404,NULL,'2018-06-28 19:21:17',1530213677,NULL),(1928866884,5413818,2,736216,0,1,1,'X',1,1,770,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',52.6471,171409093,14424048,NULL,'2018-01-02 18:01:33',1514916093,NULL),(1935480961,5413818,2,1022472,1,1,1,'SH',1,0.99863,455,1017042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',52.7498,180070648,5366030,NULL,'2019-03-26 04:50:40',1553575840,NULL),(1944055656,5413818,2,1440741,1,1,1,'S',1,0.992827,693,832035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1099, \"large_tick_hit\": 11, \"small_tick_hit\": 551, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 11, \"small_tick_hit\": 557}}',52.7502,191636412,13588134,NULL,'2020-10-20 08:28:16',1603182496,NULL),(1935542992,5413818,2,561069,1,1,1,'SH',1,0.999177,492,1130337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 85, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 85, \"small_tick_hit\": 723}}',52.8931,180352631,5571408,NULL,'2019-04-13 22:17:04',1555193824,NULL),(1931711771,5413818,2,1265708,0,1,1,'S',1,0.997041,136,953437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',52.904,175179795,425762,NULL,'2018-06-23 18:19:11',1529777951,NULL),(1927911507,5413818,2,37421,1,1,1,'X',1,1,460,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',52.9669,170101327,5164614,NULL,'2017-11-02 11:39:06',1509622746,NULL),(1935571523,5413818,2,971403,1,1,1,'SH',1,0.996838,476,1122809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 785, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 789}}',52.9957,180351321,6176750,NULL,'2019-04-13 20:44:32',1555188272,NULL),(1930964712,5413818,2,1036655,1,1,1,'SH',1,0.994714,824,1019005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',53.0494,174201518,14907902,NULL,'2018-05-09 15:47:13',1525880833,NULL),(1957574296,5413818,2,2376663,1,1,1,'XH',1,1,531,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 448}}',53.1151,209485598,7296138,NULL,'2022-09-25 12:18:30',1664108310,NULL),(1932493523,5413818,2,88247,1,1,1,'SH',1,0.998668,865,1020641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 637}}',53.168,176212159,19254113,NULL,'2018-08-10 07:00:24',1533884424,NULL),(1930087615,5413818,2,1074825,1,1,1,'SH',1,0.981818,169,1246977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',53.1687,172948038,664426,NULL,'2018-03-12 23:05:43',1520895943,NULL),(1934507848,5413818,2,77509,1,1,1,'SH',1,0.987817,534,1043902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 439, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',53.2397,178854632,9218345,NULL,'2019-01-08 03:04:51',1546916691,NULL),(1935309454,5413818,2,777702,1,1,1,'SH',1,0.999366,627,1264058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 949, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 950}}',53.3147,179957802,4934376,NULL,'2019-03-18 19:26:56',1552937216,NULL),(1935439935,5413818,2,953900,1,1,1,'SH',1,0.998217,343,1016871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',53.3439,180070533,3019426,NULL,'2019-03-26 04:33:55',1553574835,NULL),(1932906428,5413818,2,1083051,1,1,1,'SH',1,0.991118,706,1265601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 222, \"small_tick_hit\": 1191, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 222, \"small_tick_hit\": 1208}}',53.4016,176803671,8076026,NULL,'2018-09-07 20:53:41',1536353621,NULL),(1927221265,5413818,2,657393,1,1,1,'SH',1,0.993667,666,1262126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1060, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1071}}',53.4162,169342443,5402179,NULL,'2017-09-25 07:04:34',1506323074,NULL),(1932518852,5413818,2,1180414,1,1,1,'XH',1,1,652,1023039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',53.7581,176235232,10935678,NULL,'2018-08-11 07:38:09',1533973089,NULL),(1926890644,5413818,2,38531,1,1,1,'XH',1,1,679,1034433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',53.8073,168829036,11896655,NULL,'2017-09-01 00:00:21',1504224021,NULL),(1930020103,5413818,2,1305514,1,1,1,'SH',1,0.997561,349,1253570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 66, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 66, \"small_tick_hit\": 471}}',54.0266,172945955,1583035,NULL,'2018-03-12 20:15:12',1520885712,NULL),(1932588422,5413818,2,69404,1,1,1,'XH',1,1,600,1020600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',54.1762,176443876,9281106,NULL,'2018-08-20 21:30:04',1534800604,NULL),(1928829844,5413818,2,45221,1,1,1,'S',1,0.991822,880,961636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',54.2305,171379777,18770696,NULL,'2018-01-01 11:36:59',1514806619,NULL),(1944143077,5413818,2,148348,1,1,1,'SH',1,0.998397,751,1042684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 86, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 86, \"small_tick_hit\": 497}}',54.3801,191810534,12898726,NULL,'2020-10-27 03:29:24',1603769364,NULL),(1932918881,5413818,2,1459242,1,1,1,'XH',1,1,950,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 520}}',54.4212,176782010,23176891,NULL,'2018-09-06 16:19:17',1536250757,NULL),(1937212372,5413818,2,406786,1,1,1,'SH',1,0.998279,281,1259295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',54.4281,182452839,1809884,NULL,'2019-08-21 04:08:15',1566360495,NULL),(1932790933,5413818,2,1543229,1,1,1,'XH',1,1,759,1142623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}}',54.4636,176642747,8456136,NULL,'2018-08-30 11:28:59',1535628539,NULL),(1935291701,5413818,2,916081,1,1,1,'X',1,1,1063,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',54.4677,179957684,27335834,NULL,'2019-03-18 19:16:11',1552936571,NULL),(1937216488,5413818,2,1509414,1,1,1,'X',1,1,352,1079468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',54.6466,182456422,3432110,NULL,'2019-08-21 10:49:56',1566384596,NULL),(1936160236,5413818,2,1065900,1,1,1,'SH',1,0.998408,362,1118646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',54.6629,181209625,3605930,NULL,'2019-06-04 21:05:50',1559682350,NULL),(1927863760,5413818,2,22023,1,1,1,'SH',1,0.983077,267,1254076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 383}}',54.7057,170063235,1168584,NULL,'2017-10-31 10:21:18',1509445278,NULL),(1931247187,5413818,2,1619300,1,1,1,'XH',1,1,414,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 46, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 46, \"small_tick_hit\": 184}}',54.7261,174549948,4054319,NULL,'2018-05-26 10:57:19',1527332239,NULL),(3044787651,5413818,2,4358417,1,1,1,'S',1,0.999394,1156,959764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1131, \"large_tick_hit\": 25, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 25, \"small_tick_hit\": 494}}',54.7634,217280237,31696106,NULL,'2024-06-23 10:49:46',1719139786,NULL),(1930022106,5413818,2,1389687,1,1,1,'SH',1,0.998397,266,1259784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 64, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',54.8248,172948697,906286,NULL,'2018-03-13 00:03:23',1520899403,NULL),(1932786604,5413818,2,230157,1,1,1,'SH',1,0.99924,699,1032891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 41, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 41, \"small_tick_hit\": 616}}',54.9025,176624383,11813554,NULL,'2018-08-29 12:59:37',1535547577,NULL),(1935809037,5413818,2,96588,1,1,1,'SH',1,0.99359,397,1275714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 998, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',55.3542,180698647,3743647,NULL,'2019-05-04 17:00:27',1556989227,NULL),(1935587327,5413818,2,127560,1,1,1,'X',1,1,249,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',55.6472,180348523,1907730,NULL,'2019-04-13 17:57:06',1555178226,NULL),(1930033525,5413818,2,1399703,1,1,1,'SH',1,0.994236,162,1250653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',55.6497,172986283,777029,NULL,'2018-03-15 07:40:47',1521099647,NULL),(1935587812,5413818,2,997751,1,1,1,'XH',1,1,379,1130291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 284}}',55.7547,180351404,4013124,NULL,'2019-04-13 20:49:55',1555188595,NULL),(1932813868,5413818,2,134511,1,1,1,'XH',1,1,263,1021854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',55.8771,176624804,1650162,NULL,'2018-08-29 13:21:27',1535548887,NULL),(1918949355,5413818,2,202759,1,1,1,'SH',1,0.997731,811,1264126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 485, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 485, \"small_tick_hit\": 511}}',55.8868,158221601,4298799,NULL,'2016-06-19 16:02:49',1466352169,NULL),(1931742447,5413818,2,1291409,0,1,1,'S',1,0.991453,122,958606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',55.9728,175179255,392028,NULL,'2018-06-23 17:49:48',1529776188,NULL),(1932685218,5413818,2,989369,1,1,1,'X',1,1,961,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',56.0894,176330844,21881616,NULL,'2018-08-15 15:10:46',1534345846,NULL),(1954910840,5413818,2,43900,1,1,1,'S',1,0.989262,283,807920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 256}}',56.101,205876751,2481866,NULL,'2022-03-17 13:36:29',1647524189,NULL),(1935567850,5413818,2,1415270,1,1,1,'SH',1,0.997239,704,1252261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1107}}',56.1593,180345116,10572899,NULL,'2019-04-13 14:36:29',1555166189,NULL),(1932896745,5413818,2,1201284,1,1,1,'XH',1,1,376,1023876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',56.2384,176662708,3645475,NULL,'2018-08-31 10:26:30',1535711190,NULL),(1932679871,5413818,2,1220324,0,1,1,'X',1,1,95,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',56.3185,176330272,236748,NULL,'2018-08-15 14:40:03',1534344003,NULL),(1931758945,5413818,2,1402707,1,1,1,'S',1,0.992974,437,922485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 376}}',56.4497,175193027,4672398,NULL,'2018-06-24 09:09:47',1529831387,NULL),(1936201756,5413818,2,990437,1,1,1,'SH',1,0.998183,492,1260708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 36, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 36, \"small_tick_hit\": 609}}',56.4502,181209421,5345548,NULL,'2019-06-04 20:45:38',1559681138,NULL),(1934470782,5413818,2,62403,1,1,1,'SH',1,0.996051,477,1261646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 162, \"small_tick_hit\": 784, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 162, \"small_tick_hit\": 789}}',56.4598,178769285,2372792,NULL,'2019-01-03 08:19:56',1546503596,NULL),(1926864864,5413818,2,517104,1,1,1,'S',1,0.999013,1037,947202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1040, \"large_tick_hit\": 28, \"small_tick_hit\": 957, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 28, \"small_tick_hit\": 958}}',56.5391,168704151,25518446,NULL,'2017-08-26 17:16:13',1503767773,NULL),(1936057325,5413818,2,947555,1,1,1,'XH',1,1,531,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 209}}',56.5796,180927773,7293748,NULL,'2019-05-18 17:32:25',1558200745,NULL),(1931698925,5413818,2,313225,1,1,1,'SH',1,0.997727,301,1016638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 139}}',56.581,175151608,2270744,NULL,'2018-06-22 13:20:27',1529673627,NULL),(1931782123,5413818,2,265028,1,1,1,'S',1,0.990074,245,941998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',56.7025,175151811,1491032,NULL,'2018-06-22 13:29:43',1529674183,NULL),(1935345730,5413818,2,993070,1,1,1,'SH',1,0.999443,1082,1259007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 429, \"small_tick_hit\": 713, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 429, \"small_tick_hit\": 714}}',56.7957,179957923,16688143,NULL,'2019-03-18 19:35:17',1552937717,NULL),(1930103743,5413818,2,1184106,1,1,1,'SH',1,0.996629,334,1255294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 83, \"small_tick_hit\": 553, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 83, \"small_tick_hit\": 556}}',56.8372,172961326,1390542,NULL,'2018-03-13 19:12:18',1520968338,NULL),(1928921401,5413818,2,1092360,1,1,1,'XH',1,1,267,1256667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 51, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 51, \"small_tick_hit\": 363}}',56.9284,171454009,1408352,NULL,'2018-01-04 18:21:14',1515090074,NULL),(1930012650,5413818,2,920452,1,1,1,'SH',1,0.997571,693,1252337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 157, \"small_tick_hit\": 950, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 157, \"small_tick_hit\": 954}}',56.9975,172961474,5777672,NULL,'2018-03-13 19:24:17',1520969057,NULL),(1936382399,5413818,2,139506,0,1,1,'X',1,1,480,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',57.0026,181219035,7035660,NULL,'2019-06-05 13:28:01',1559741281,NULL),(1946703601,5413818,2,956456,1,1,1,'S',1,0.996944,699,871173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1021, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1024, \"small_tick_hit\": 285}}',57.2195,195138383,12932948,NULL,'2021-02-18 14:21:37',1613658097,NULL),(1943343805,5413818,2,1453718,1,1,1,'SH',1,0.999304,916,1017316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',57.3122,190624993,21434507,NULL,'2020-09-08 12:49:57',1599569397,NULL),(1937190956,5413818,2,207847,1,1,1,'XH',1,1,865,1032587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 725}}',57.4191,182415331,18538842,NULL,'2019-08-18 18:03:19',1566151399,NULL),(1943996245,5413818,2,1746445,1,1,1,'XH',1,1,423,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',57.6485,191564384,4525371,NULL,'2020-10-17 08:41:56',1602924116,NULL),(1932675715,5413818,2,1076874,1,1,1,'SH',1,0.998661,456,1019453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',57.8715,176412207,5356704,NULL,'2018-08-19 10:54:20',1534676060,NULL),(1931785674,5413818,2,833804,1,1,1,'A',1,0.974227,101,956327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',57.936,175179771,303912,NULL,'2018-06-23 18:18:04',1529777884,NULL),(1932651697,5413818,2,1053235,1,1,1,'XH',1,1,613,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 507}}',58.1906,176335865,9628366,NULL,'2018-08-15 19:50:01',1534362601,NULL),(1957577225,5413818,2,2388284,1,1,1,'SH',1,0.997952,689,1017916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 10, \"small_tick_hit\": 773, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 10, \"small_tick_hit\": 776}}',58.452,209485658,12174029,NULL,'2022-09-25 12:23:37',1664108617,NULL),(1928922849,5413818,2,674278,1,1,1,'SH',1,0.998492,740,1004132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 746, \"large_tick_hit\": 8, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',58.4873,171534037,14038727,NULL,'2018-01-07 19:31:33',1515353493,NULL),(1928855950,5413818,2,723072,1,1,1,'SH',1,0.995272,470,1255738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 137, \"small_tick_hit\": 793, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 137, \"small_tick_hit\": 799}}',58.751,171534567,2774250,NULL,'2018-01-07 19:53:56',1515354836,NULL),(1931245976,5413818,2,1619299,1,1,1,'SH',1,0.989754,207,1248036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',58.8598,174536317,590502,NULL,'2018-05-25 20:01:27',1527278487,NULL),(1932813383,5413818,2,1366770,1,1,1,'SH',1,0.999053,581,1035669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}}',58.8763,176624726,8283122,NULL,'2018-08-29 13:17:14',1535548634,NULL),(1927555181,5413818,2,48286,1,1,1,'SH',1,0.995842,658,1001554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 644, \"large_tick_hit\": 26, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 26, \"small_tick_hit\": 289}}',59.044,169704006,10993847,NULL,'2017-10-13 15:41:29',1507909289,NULL),(1930086514,5413818,2,1357372,1,1,1,'SH',1,0.998523,281,1252865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 64, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 64, \"small_tick_hit\": 396}}',59.1388,172948585,1431773,NULL,'2018-03-12 23:53:46',1520898826,NULL),(1933422259,5413818,2,351347,1,1,1,'SH',1,0.999313,709,1271786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 159, \"small_tick_hit\": 745, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 159, \"small_tick_hit\": 746}}',59.2902,177349702,8956206,NULL,'2018-10-10 18:23:27',1539195807,NULL),(1939004853,5413818,2,27415,1,1,1,'S',1,0.998473,508,961330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',59.7107,184799933,6289692,NULL,'2020-01-22 16:41:00',1579711260,NULL),(1913210007,5413818,2,30946,0,1,1,'X',1,1,581,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',59.7377,150005512,8237590,NULL,'2015-09-08 16:31:01',1441729861,NULL),(1928952480,5413818,2,403095,1,1,1,'SH',1,0.99722,637,992616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"large_tick_hit\": 45, \"small_tick_hit\": 759, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 45, \"small_tick_hit\": 762}}',60.0564,171426295,9666124,NULL,'2018-01-03 13:25:44',1514985944,NULL),(1936514420,5413818,2,48112,1,1,1,'SH',1,0.991398,330,1249369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 135}}',60.1297,181484148,2544543,NULL,'2019-06-22 01:36:57',1561167417,NULL),(1932626010,5413818,2,790047,1,1,1,'SH',1,0.995804,274,1256109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 63, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 63, \"small_tick_hit\": 441}}',60.169,176330377,891153,NULL,'2018-08-15 14:46:23',1534344383,NULL),(1932495721,5413818,2,1407592,1,1,1,'SH',1,0.998374,379,1016936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',60.2119,176220424,3737719,NULL,'2018-08-10 16:02:20',1533916940,NULL),(1935526309,5413818,2,541430,1,1,1,'XH',1,1,400,1024696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 24, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 24, \"small_tick_hit\": 404}}',60.5208,180348618,4851400,NULL,'2019-04-13 18:02:53',1555178573,NULL),(1932973907,5413818,2,608879,1,1,1,'S',1,0.999517,1162,970947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 908, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 909}}',60.8172,176817563,32332984,NULL,'2018-09-08 13:08:27',1536412107,NULL),(1935623579,5413818,2,505082,1,1,1,'SH',1,0.991736,315,1115660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',60.8569,180352647,2746304,NULL,'2019-04-13 22:18:25',1555193905,NULL),(1931704999,5413818,2,759554,1,1,1,'X',1,1,877,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',60.8944,175284219,18512990,NULL,'2018-06-28 18:38:38',1530211118,NULL),(1935526317,5413818,2,541431,1,1,1,'XH',1,1,391,1125369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 427}}',60.8945,180348578,3837907,NULL,'2019-04-13 18:00:53',1555178453,NULL),(1937216476,5413818,2,1509414,1,1,1,'SH',1,0.998331,352,1125291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',61.0285,182456390,3453705,NULL,'2019-08-21 10:47:31',1566384451,NULL),(1935538743,5413818,2,202033,1,1,1,'XH',1,1,524,1122890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 481}}',61.1281,180352256,7357239,NULL,'2019-04-13 21:50:32',1555192232,NULL),(1935333443,5413818,2,1112475,1,1,1,'SH',1,0.98786,275,1250277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',61.1721,179957839,1773221,NULL,'2019-03-18 19:30:15',1552937415,NULL),(1932558070,5413818,2,1092365,1,1,1,'XH',1,1,429,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',61.2689,176220235,4677486,NULL,'2018-08-10 15:51:18',1533916278,NULL),(1937257128,5413818,2,919499,1,1,1,'SH',1,0.998571,1247,1026873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1240, \"large_tick_hit\": 7, \"small_tick_hit\": 849, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 7, \"small_tick_hit\": 852}}',61.3654,182424175,39710496,NULL,'2019-08-19 08:23:42',1566203022,NULL),(1937241039,5413818,2,1531843,1,1,1,'S',1,0.998322,1008,949551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1028, \"small_tick_hit\": 757, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',61.7153,182414966,24643786,NULL,'2019-08-18 17:40:23',1566150023,NULL),(1935434043,5413818,2,947684,1,1,1,'XH',1,1,369,1020620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 197}}',61.969,180070551,3564818,NULL,'2019-03-26 04:36:32',1553574992,NULL),(1932526482,5413818,2,1186316,1,1,1,'SH',1,0.998415,875,1016909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 84, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 84, \"small_tick_hit\": 387}}',62.1089,176264241,17650998,NULL,'2018-08-12 13:13:16',1534079596,NULL),(1928704702,5413818,2,44607,1,1,1,'SH',1,0.994742,679,1020682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 272}}',62.2554,171180830,11911757,NULL,'2017-12-24 12:21:52',1514118112,NULL),(1935504595,5413818,2,872787,1,1,1,'SH',1,0.994498,365,1119706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 76, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 76, \"small_tick_hit\": 362}}',62.4671,180082232,2976320,NULL,'2019-03-27 00:33:59',1553646839,NULL),(1935595664,5413818,2,1443056,1,1,1,'XH',1,1,619,1255882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 111, \"small_tick_hit\": 882}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 111, \"small_tick_hit\": 882}}',62.4674,180352091,4876079,NULL,'2019-04-13 21:39:09',1555191549,NULL),(1957607691,5413818,2,2139653,1,1,1,'SH',1,0.992571,382,1016364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 291}}',62.5262,209485697,3810380,NULL,'2022-09-25 12:26:28',1664108788,NULL),(1935575505,5413818,2,1110572,1,1,1,'SH',1,0.999297,604,1268287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 106, \"small_tick_hit\": 817, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 106, \"small_tick_hit\": 818}}',62.538,180352597,7048663,NULL,'2019-04-13 22:14:41',1555193681,NULL),(1937224600,5413818,2,859793,1,1,1,'XH',1,1,322,1124476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 238}}',62.7496,182452721,2894106,NULL,'2019-08-21 03:54:19',1566359659,NULL),(1935573802,5413818,2,976913,1,1,1,'SH',1,0.989362,230,1115905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',62.7954,180351673,1134743,NULL,'2019-04-13 21:08:11',1555189691,NULL),(1939045495,5413818,2,1004557,1,1,1,'XH',1,1,455,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 249}}',62.8559,184811876,5684725,NULL,'2020-01-23 13:02:28',1579784548,NULL),(1934545388,5413818,2,33106,1,1,1,'SH',1,0.992624,589,1026956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 360}}',62.8809,178873518,11223056,NULL,'2019-01-09 09:45:02',1547027102,NULL),(1943930459,5413818,2,1398037,1,1,1,'SH',1,0.99777,449,961882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 13, \"small_tick_hit\": 332}}',62.9141,191433974,5454129,NULL,'2020-10-11 16:06:06',1602432366,NULL),(1931757623,5413818,2,231948,1,1,1,'X',1,1,370,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 127}}',63.0528,175151675,3378978,NULL,'2018-06-22 13:23:41',1529673821,NULL),(1936432779,5413818,2,756186,1,1,1,'XH',1,1,511,1257149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 121, \"small_tick_hit\": 834}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 121, \"small_tick_hit\": 834}}',63.1545,181484234,3188555,NULL,'2019-06-22 01:43:53',1561167833,NULL),(1935575861,5413818,2,981332,1,1,1,'SH',1,0.996737,301,1117899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 312}}',63.4622,180351358,2512135,NULL,'2019-04-13 20:46:43',1555188403,NULL),(1948733384,5413818,2,1313969,1,1,1,'XH',1,1,366,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',63.7431,197843002,3486215,NULL,'2021-05-10 09:48:15',1620640095,NULL),(1935443870,5413818,2,960585,1,1,1,'SH',1,0.997952,858,1119917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"small_tick_hit\": 607}}',63.8133,180082351,20053046,NULL,'2019-03-27 00:46:16',1553647576,NULL),(1954681060,5413818,2,2002477,1,1,1,'S',1,0.989455,262,780943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',64.0057,205669704,1937784,NULL,'2022-03-06 16:43:34',1646585014,NULL),(1932191511,5413818,2,1545616,1,1,1,'SH',1,0.998469,703,1139001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 23, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 23, \"small_tick_hit\": 603}}',64.1765,175965932,13756993,NULL,'2018-07-29 17:55:08',1532886908,NULL),(1935531537,5413818,2,187227,1,1,1,'SH',1,0.998599,343,1118732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',64.2254,180301482,3233253,NULL,'2019-04-10 18:14:31',1554920071,NULL),(1937218160,5413818,2,421078,1,1,1,'SH',1,0.996552,433,1251942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',64.3447,182442368,4270171,NULL,'2019-08-20 13:40:34',1566308434,NULL),(1929930689,5413818,2,393470,1,1,1,'SH',1,0.997978,309,1264644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',64.799,172870005,2132620,NULL,'2018-03-09 13:38:20',1520602700,NULL),(1935429340,5413818,2,941950,1,1,1,'SH',1,0.998464,334,1148092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 317}}',65.407,180073580,3297238,NULL,'2019-03-26 12:40:31',1553604031,NULL),(1935580254,5413818,2,1555463,1,1,1,'SH',1,0.996063,327,1255149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 689}}',65.8194,180351555,2442346,NULL,'2019-04-13 20:59:44',1555189184,NULL),(1934093368,5413818,2,65312,0,1,1,'S',1,0.996226,554,963841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',65.8567,178188608,7071732,NULL,'2018-12-01 11:02:30',1543662150,NULL),(1932432727,5413818,2,382110,1,1,1,'SH',1,0.99696,466,1022114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',65.8924,176127261,5061835,NULL,'2018-08-06 01:46:15',1533519975,NULL),(1935544075,5413818,2,563728,1,1,1,'XH',1,1,357,1123358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 153}}',66.2595,180351956,3069885,NULL,'2019-04-13 21:31:41',1555191101,NULL),(1935274408,5413818,2,887086,1,1,1,'SH',1,0.998767,615,1265230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1005, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1007}}',66.3932,179957761,4675312,NULL,'2019-03-18 19:23:41',1552937021,NULL),(1933179216,5413818,2,724894,1,1,1,'S',1,0.998433,1162,973601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1162, \"small_tick_hit\": 750, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1162, \"small_tick_hit\": 753}}',66.5286,177097661,32759740,NULL,'2018-09-24 19:40:34',1537818034,NULL),(1957848928,5413818,2,2367346,1,1,1,'SH',1,0.993967,366,1016426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 74, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 74, \"small_tick_hit\": 200}}',66.7852,209746828,3298659,NULL,'2022-10-13 11:54:58',1665662098,NULL),(1938012070,5413818,2,861896,1,1,1,'S',1,0.995757,482,907575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',66.7972,183544821,5763004,NULL,'2019-11-04 12:52:28',1572871948,NULL),(1932587044,5413818,2,1255205,1,1,1,'SH',1,0.997389,360,1020141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 18, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',66.9022,176423477,3348830,NULL,'2018-08-19 21:02:53',1534712573,NULL),(1935578305,5413818,2,119081,1,1,1,'SH',1,0.989933,188,1093497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',67.0335,180301456,905425,NULL,'2019-04-10 18:12:20',1554919940,NULL),(1927930781,5413818,2,45366,1,1,1,'SH',1,0.993135,436,1277117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',67.2675,170175995,4168965,NULL,'2017-11-05 13:54:28',1509890068,NULL),(1926921951,5413818,2,563718,1,1,1,'SH',1,0.991597,299,1254364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 79, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 79, \"small_tick_hit\": 177}}',68.4175,168870131,1573278,NULL,'2017-09-02 16:33:03',1504369983,NULL),(1927859184,5413818,2,557815,1,1,1,'SH',1,0.999277,802,1260186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',68.8497,170087369,9371986,NULL,'2017-11-01 17:12:49',1509556369,NULL),(1944067098,5413818,2,81781,1,1,1,'S',1,0.997619,666,959039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',68.9203,191562865,9870840,NULL,'2020-10-17 06:40:01',1602916801,NULL),(1927932585,5413818,2,671413,1,1,1,'SH',1,0.998282,244,1252822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',69.4543,170082679,1408508,NULL,'2017-11-01 12:32:15',1509539535,NULL),(1935456225,5413818,2,983430,1,1,1,'SH',1,0.998748,459,1134868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',69.5064,180073632,5836708,NULL,'2019-03-26 12:46:16',1553604376,NULL),(1935428326,5413818,2,939552,1,1,1,'SH',1,0.997301,436,1120913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 60, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 60, \"small_tick_hit\": 305}}',69.9628,180082269,4546514,NULL,'2019-03-27 00:39:04',1553647144,NULL),(1935704868,5413818,2,973208,1,1,1,'S',1,0.998863,1127,949078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1124, \"large_tick_hit\": 32, \"small_tick_hit\": 1480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 32, \"small_tick_hit\": 1482}}',70.3606,180408246,30696108,NULL,'2019-04-17 05:32:52',1555479172,NULL),(1935595281,5413818,2,1442768,1,1,1,'SH',1,0.997455,835,1134243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 1125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 1130}}',70.3612,180365051,19072414,NULL,'2019-04-14 15:00:42',1555254042,NULL),(1954706657,5413818,2,2412691,1,1,1,'SH',1,0.981777,360,817352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 605, \"large_tick_hit\": 16, \"small_tick_hit\": 672, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 16, \"small_tick_hit\": 687}}',70.7395,205669830,3671871,NULL,'2022-03-06 16:50:22',1646585422,NULL),(1932961764,5413818,2,139208,1,1,1,'SH',1,0.99729,251,1124727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',71.0488,176889208,1587177,NULL,'2018-09-12 15:56:41',1536767801,NULL),(1935431465,5413818,2,943989,1,1,1,'SH',1,0.998363,411,1019745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',71.13,180070505,4406527,NULL,'2019-03-26 04:29:49',1553574589,NULL),(1935534800,5413818,2,17906,1,1,1,'SH',1,0.99297,343,1253117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',71.378,180352310,873523,NULL,'2019-04-13 21:54:30',1555192470,NULL),(1935597489,5413818,2,680751,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',72.248,180329005,5823130,NULL,'2019-04-12 16:20:59',1555086059,NULL),(1936267693,5413818,2,1051459,1,1,1,'SH',1,0.997576,1231,1026060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 827, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}}',72.3461,181209724,38885059,NULL,'2019-06-04 21:14:54',1559682894,NULL),(1935608261,5413818,2,146247,1,1,1,'X',1,1,236,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',72.4582,180348499,1507960,NULL,'2019-04-13 17:55:24',1555178124,NULL),(1933256922,5413818,2,1209054,1,1,1,'SH',1,0.998404,876,1132417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1001, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1004}}',72.4869,177301793,20176256,NULL,'2018-10-07 13:29:02',1538918942,NULL),(1935597350,5413818,2,680746,1,1,1,'XH',1,1,374,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',74.6047,180352423,3795709,NULL,'2019-04-13 22:01:37',1555192897,NULL),(1932556851,5413818,2,1540194,1,1,1,'S',1,0.999336,962,961277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_tick_hit\": 13, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 13, \"small_tick_hit\": 543}}',74.773,176152847,22095388,NULL,'2018-08-07 08:41:03',1533631263,NULL),(1935422416,5413818,2,749857,1,1,1,'SH',1,0.99686,334,1118811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',75.4908,180073598,3088739,NULL,'2019-03-26 12:42:21',1553604141,NULL),(1928026470,5413818,2,35145,1,1,1,'XH',1,1,300,1022458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 151}}',76.1372,170310070,2336053,NULL,'2017-11-12 10:55:55',1510484155,NULL),(1932630286,5413818,2,1285420,1,1,1,'SH',1,0.999338,866,1017327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 18, \"small_tick_hit\": 644, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 18, \"small_tick_hit\": 645}}',76.9815,176330993,18752993,NULL,'2018-08-15 15:18:03',1534346283,NULL),(1935617498,5413818,2,155913,0,1,1,'SH',1,0.986395,380,1026646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',77.9995,180352671,3947406,NULL,'2019-04-13 22:19:44',1555193984,NULL),(1928916383,5413818,2,157886,1,1,1,'S',1,0.997879,826,959186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 117}}',78.0698,171409147,20642950,NULL,'2018-01-02 18:04:27',1514916267,NULL),(1932499171,5413818,2,1157238,1,1,1,'SH',1,0.995856,387,1021929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 24, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 24, \"small_tick_hit\": 337}}',78.3094,176238305,4598543,NULL,'2018-08-11 11:15:45',1533986145,NULL),(1933354883,5413818,2,1649546,1,1,1,'SH',1,0.996508,1154,1032497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 87, \"small_tick_hit\": 558, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 87, \"small_tick_hit\": 564}}',79.833,177349855,39663934,NULL,'2018-10-10 18:35:22',1539196522,NULL),(1927875732,5413818,2,351189,1,1,1,'S',1,0.99936,1090,966272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.0476,170103516,27587582,NULL,'2017-11-02 13:52:23',1509630743,NULL),(1935699084,5413818,2,964270,1,1,1,'XH',1,1,500,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',80.0933,180408371,6405210,NULL,'2019-04-17 05:51:00',1555480260,NULL),(1944051854,5413818,2,65312,1,1,1,'SH',1,0.998742,554,1022507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',80.1319,191636548,7483252,NULL,'2020-10-20 08:42:05',1603183325,NULL),(1931764680,5413818,2,124522,1,1,1,'S',1,0.998492,1522,967417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 467}}',81.0755,175136624,47728328,NULL,'2018-06-21 18:17:33',1529605053,NULL),(1954610798,5413818,2,132623,1,1,1,'SH',1,0.994595,299,1019645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',83.0865,205669676,2699783,NULL,'2022-03-06 16:41:51',1646584911,NULL),(1935607600,5413818,2,1643084,1,1,1,'SH',1,0.999228,594,1073429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 5, \"small_tick_hit\": 585}}',86.5006,180365233,10061848,NULL,'2019-04-14 15:12:06',1555254726,NULL),(1943266838,5413818,2,48286,1,1,1,'SH',1,0.989605,560,1040282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 645, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 26, \"small_tick_hit\": 289}}',88.4744,190605320,8690989,NULL,'2020-09-07 14:23:43',1599488623,NULL),(1936506482,5413818,2,1596438,1,1,1,'SH',1,0.996198,375,1117658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 414}}',90.2822,181484267,3878290,NULL,'2019-06-22 01:46:58',1561168018,NULL),(1935734950,5413818,2,288073,1,1,1,'SH',1,0.993779,397,1254527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',90.8702,180408170,2541999,NULL,'2019-04-17 05:21:08',1555478468,NULL),(1939015258,5413818,2,1418127,1,1,1,'XH',1,1,403,1121110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 276}}',91.8329,184800269,4479297,NULL,'2020-01-22 17:05:32',1579712732,NULL),(1935454749,5413818,2,1106605,1,1,1,'XH',1,1,421,1120213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',92.9066,180073467,4874249,NULL,'2019-03-26 12:27:53',1553603273,NULL),(1935480982,5413818,2,1022472,1,1,1,'SH',1,0.99726,455,1118132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',96.9329,180070697,5679642,NULL,'2019-03-26 04:56:57',1553576217,NULL),(1928867861,5413818,2,612705,1,1,1,'SH',1,0.996944,753,1020352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 552, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',98.5725,171534335,14599290,NULL,'2018-01-07 19:43:59',1515354239,NULL),(1935439653,5413818,2,783570,1,1,1,'SH',1,0.998605,422,1120926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',100.517,180073171,4856439,NULL,'2019-03-26 11:52:36',1553601156,NULL),(1935492705,5413818,2,851611,1,1,1,'XH',1,1,457,1124243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 201}}',101.889,180073221,5094792,NULL,'2019-03-26 11:58:38',1553601518,NULL),(1948835639,5413818,2,1092240,1,1,1,'SH',1,0.998466,419,1123778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 233}}',103.8,197820701,4853516,NULL,'2021-05-09 17:18:04',1620580684,NULL),(1935622752,5413818,2,502575,1,1,1,'SH',1,0.998688,520,1118715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 68, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 68, \"small_tick_hit\": 242}}',108.001,180352713,6441941,NULL,'2019-04-13 22:23:37',1555194217,NULL),(1928893858,5413818,2,760034,1,1,1,'S',1,0.996711,881,868753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',113.44,171408874,19826522,NULL,'2018-01-02 17:50:14',1514915414,NULL),(1935433083,5413818,2,769395,1,1,1,'SH',1,0.998878,528,1126635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 363}}',115.11,180073396,7573958,NULL,'2019-03-26 12:19:44',1553602784,NULL),(1935610732,5413818,2,858389,1,1,1,'SH',1,0.998458,921,1012116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 918, \"large_tick_hit\": 8, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 8, \"small_tick_hit\": 369}}',119.832,180364920,27035132,NULL,'2019-04-14 14:51:03',1555253463,NULL),(1952951335,5434178,2,1021133,1,1,1,'C',1,0.855381,42,331694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 403, \"large_tick_hit\": 120, \"small_tick_hit\": 240, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 120, \"small_tick_hit\": 280}}',NULL,203485501,330684,NULL,'2021-11-27 10:55:43',1638010543,NULL),(1923017236,5434178,2,1131953,0,1,1,'S',1,0.991111,71,964835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.72782,163775502,105730,NULL,'2017-01-25 00:47:35',1485305255,NULL),(1907944333,5456067,2,140484,0,1,1,'B',1,0.920606,86,405511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 866, \"large_tick_hit\": 23, \"small_tick_hit\": 630, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 23, \"small_tick_hit\": 671}}',0.459279,141440181,902560,NULL,'2015-01-07 21:31:45',1420666305,NULL),(1908689592,5456067,2,585605,0,1,1,'A',1,0.960138,184,492529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1761, \"large_tick_hit\": 8, \"small_tick_hit\": 736, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 8, \"small_tick_hit\": 763}}',1.10897,143428723,3919360,NULL,'2015-02-09 20:15:30',1423512930,NULL),(1916064363,5456067,2,749723,1,1,1,'A',1,0.949538,70,474475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 856, \"large_tick_hit\": 4, \"small_tick_hit\": 683, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 716}}',1.9246,154311652,1071910,NULL,'2016-02-06 03:11:54',1454728314,NULL),(1907908702,5456067,2,318249,0,1,1,'A',1,0.969824,93,567424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 536, \"large_tick_hit\": 22, \"small_tick_hit\": 599, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',2.79347,141392847,678110,NULL,'2015-01-07 02:17:20',1420597040,NULL),(1908617895,5456067,2,513350,0,1,1,'A',1,0.951219,161,509358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 965, \"large_tick_hit\": 9, \"small_tick_hit\": 742, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 9, \"small_tick_hit\": 778}}',2.80608,143540347,1608100,NULL,'2015-02-11 20:47:23',1423687643,NULL),(1907812886,5456067,2,140486,0,1,1,'A',1,0.959227,174,605607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 645, \"large_tick_hit\": 171, \"small_tick_hit\": 972, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 171, \"small_tick_hit\": 1022}}',2.90986,140973757,1571188,NULL,'2014-12-31 19:28:14',1420054094,NULL),(1908711574,5456067,2,65855,0,1,1,'A',1,0.963283,73,498656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 758, \"small_tick_hit\": 580, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',2.93287,143664725,972404,NULL,'2015-02-13 23:27:33',1423870053,NULL),(1908800084,5456067,2,490088,0,1,1,'A',1,0.951935,205,536753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 654, \"large_tick_hit\": 314, \"small_tick_hit\": 557, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 314, \"small_tick_hit\": 585}}',3.04989,143849130,1648038,NULL,'2015-02-16 21:36:04',1424122564,NULL),(1907994463,5456067,2,179425,0,1,1,'A',1,0.962687,64,523057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 35, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',4.02365,141630147,425496,NULL,'2015-01-10 21:33:47',1420925627,NULL),(1908047261,5456067,2,41139,0,1,1,'A',1,0.942383,140,509832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',4.31149,141630693,1226496,NULL,'2015-01-10 21:44:56',1420926296,NULL),(1924141256,5456067,2,165591,1,1,1,'X',1,1,259,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}}',5.00728,165221144,849296,NULL,'2017-03-30 01:21:25',1490836885,NULL),(1908525293,5456067,2,204971,0,1,1,'C',1,0.899281,28,383696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 88, \"small_tick_hit\": 162, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',5.54167,143237359,64896,NULL,'2015-02-06 23:40:46',1423266046,NULL),(1924146301,5456067,2,166754,0,1,1,'B',1,0.9374,211,890266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 136, \"large_tick_hit\": 77, \"small_tick_hit\": 371, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 77, \"small_tick_hit\": 398}}',5.60936,165221652,394358,NULL,'2017-03-30 02:04:27',1490839467,NULL),(1907759343,5456067,2,37371,0,1,1,'S',1,0.986084,198,793117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 12, \"small_tick_hit\": 567, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',5.94485,140976211,1216414,NULL,'2014-12-31 20:16:07',1420056967,NULL),(1908721108,5456067,2,340104,0,1,1,'A',1,0.977332,176,596548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1078, \"large_tick_hit\": 2, \"small_tick_hit\": 429, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',6.448,143664435,2782194,NULL,'2015-02-13 23:20:21',1423869621,NULL),(1908580243,5456067,2,535336,0,1,1,'A',1,0.976834,154,580592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 762, \"large_tick_hit\": 109, \"small_tick_hit\": 394, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 109, \"small_tick_hit\": 401}}',6.87902,143307131,1934196,NULL,'2015-02-07 22:59:56',1423349996,NULL),(1924117333,5456067,2,663818,0,1,1,'S',1,0.987395,53,921916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',7.00088,165290878,100132,NULL,'2017-04-02 02:24:49',1491099889,NULL),(1915332271,5456067,2,639435,1,1,1,'S',1,0.990645,199,687523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1184, \"large_tick_hit\": 1, \"small_tick_hit\": 933, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 1, \"small_tick_hit\": 938}}',7.15633,153095452,3996814,NULL,'2015-12-28 19:21:27',1451330487,NULL),(1924144366,5456067,2,926582,1,1,1,'X',1,1,129,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 37, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 37, \"small_tick_hit\": 225}}',7.31174,165266115,181218,NULL,'2017-04-01 02:40:00',1491014400,NULL),(1924141969,5456067,2,1070280,1,1,1,'S',1,0.996364,71,958578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',7.60824,165290994,75514,NULL,'2017-04-02 02:32:06',1491100326,NULL),(1916862568,5456067,2,351189,0,1,1,'A',1,0.978873,186,582538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1012, \"large_tick_hit\": 51, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',7.62746,155293741,2681804,NULL,'2016-03-12 01:27:41',1457746061,NULL),(1908666098,5456067,2,563266,0,1,1,'A',1,0.966393,185,560706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 701, \"large_tick_hit\": 96, \"small_tick_hit\": 382, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 96, \"small_tick_hit\": 395}}',7.65318,143540715,1585704,NULL,'2015-02-11 20:57:07',1423688227,NULL),(1915007111,5456067,2,169336,0,1,1,'S',1,0.992537,299,942943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 758, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 765}}',7.95284,152613451,1151052,NULL,'2015-12-13 21:17:32',1450041452,NULL),(1908821846,5456067,2,538539,1,1,1,'A',1,0.977492,163,602254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 606, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',8.49237,143972285,1614380,NULL,'2015-02-20 22:43:42',1424472222,NULL),(1938206620,5456067,2,2202719,1,1,1,'A',1,0.957424,140,558588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',9.19757,183609922,938750,NULL,'2019-11-09 01:44:01',1573263841,NULL),(1924189121,5456067,2,1157431,1,1,1,'X',1,1,76,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',9.21187,165290810,190650,NULL,'2017-04-02 02:19:32',1491099572,NULL),(1907928059,5456067,2,165150,0,1,1,'S',1,0.99744,478,960739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 691, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',9.46152,141382123,4242374,NULL,'2015-01-06 21:37:28',1420580248,NULL),(1924228214,5456067,2,656519,1,1,1,'S',1,0.99912,399,971127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 155, \"small_tick_hit\": 737, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 155, \"small_tick_hit\": 738}}',9.56033,165290287,1319614,NULL,'2017-04-02 01:41:28',1491097288,NULL),(1908551405,5456067,2,391261,0,1,1,'S',1,0.983,105,660360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',9.60449,143383095,1012742,NULL,'2015-02-09 00:18:47',1423441127,NULL),(1907825160,5456067,2,66534,0,1,1,'A',1,0.964419,271,869967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 713, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',9.77747,140924875,1006234,NULL,'2014-12-31 03:25:37',1419996337,NULL),(1924204187,5456067,2,888009,1,1,1,'S',1,0.998742,532,941908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 207, \"small_tick_hit\": 1033, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 207, \"small_tick_hit\": 1034}}',9.78313,165221805,2205958,NULL,'2017-03-30 02:16:29',1490840189,NULL),(1924138797,5456067,2,1125454,1,1,1,'A',1,0.968112,94,531483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',10.0629,165241637,686958,NULL,'2017-03-31 01:25:59',1490923559,NULL),(1907893340,5456067,2,37369,0,1,1,'S',1,0.983333,201,679179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 647, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',10.1221,141440017,2134584,NULL,'2015-01-07 21:27:33',1420666053,NULL),(1924195584,5456067,2,76821,1,1,1,'S',1,0.998904,346,983565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 566}}',10.2946,165242520,2172394,NULL,'2017-03-31 02:34:14',1490927654,NULL),(1907945821,5456067,2,167864,0,1,1,'S',1,0.987741,149,796527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',10.3943,141439169,578030,NULL,'2015-01-07 21:09:30',1420664970,NULL),(1908514167,5456067,2,376612,0,1,1,'S',1,0.989676,240,798696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 605, \"large_tick_hit\": 39, \"small_tick_hit\": 698, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 39, \"small_tick_hit\": 708}}',10.683,143306449,2193972,NULL,'2015-02-07 22:44:45',1423349085,NULL),(1924476919,5456067,2,136563,0,1,1,'S',1,0.993437,342,899551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 743, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',10.8584,165644059,2523374,NULL,'2017-04-18 02:27:43',1492482463,NULL),(1924117877,5456067,2,523181,0,1,1,'S',1,0.988391,241,809040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 140, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 140, \"small_tick_hit\": 249}}',10.8905,165242457,725752,NULL,'2017-03-31 02:28:25',1490927305,NULL),(1908558781,5456067,2,528126,0,1,1,'S',1,0.988055,136,752131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"large_tick_hit\": 19, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',11.1313,143383839,625846,NULL,'2015-02-09 00:38:23',1423442303,NULL),(1938195341,5456067,2,1349921,0,1,1,'S',1,0.983607,129,701545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',11.3474,183609131,1171308,NULL,'2019-11-09 00:39:35',1573259975,NULL),(1916130779,5456067,2,129135,0,1,1,'S',1,0.987032,237,677765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',11.4533,154312007,3382552,NULL,'2016-02-06 03:28:56',1454729336,NULL),(1907914368,5456067,2,162229,0,1,1,'S',1,0.996749,453,960848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1080, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1085}}',11.4769,141441491,3822144,NULL,'2015-01-07 22:02:31',1420668151,NULL),(1914886423,5456067,2,790155,1,1,1,'S',1,0.984615,248,661266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 551, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',11.5061,152437547,2996242,NULL,'2015-12-08 01:49:05',1449539345,NULL),(1908593688,5456067,2,593301,0,1,1,'A',1,0.965517,43,490622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',11.7459,143384151,150244,NULL,'2015-02-09 00:45:44',1423442744,NULL),(1908250698,5456067,2,157108,0,1,1,'S',1,0.989404,216,731924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 822, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 830}}',11.9164,142470207,2593768,NULL,'2015-01-25 02:13:30',1422152010,NULL),(1925769429,5456067,2,43266,1,1,1,'A',1,0.969343,139,597342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 458, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',11.9648,167358951,1631470,NULL,'2017-07-01 03:10:50',1498878650,NULL),(1924394258,5456067,2,666093,0,1,1,'S',1,0.992321,286,833638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 33, \"small_tick_hit\": 1164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 33, \"small_tick_hit\": 1174}}',12.2867,165643973,2208892,NULL,'2017-04-18 02:19:39',1492481979,NULL),(1914769423,5456067,2,36555,0,1,1,'S',1,0.987988,165,674679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 184}}',12.2885,152464476,1305482,NULL,'2015-12-09 00:46:00',1449621960,NULL),(1914986470,5456067,2,31162,0,1,1,'S',1,0.985542,138,620651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 559, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',12.3824,152674569,1439914,NULL,'2015-12-16 02:44:02',1450233842,NULL),(1924213291,5456067,2,41940,0,1,1,'S',1,0.99903,515,987044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',12.7083,165265973,3849510,NULL,'2017-04-01 02:30:50',1491013850,NULL),(1924271882,5456067,2,1184647,1,1,1,'S',1,0.984993,149,659367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 60, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 228}}',12.8255,165435392,1477782,NULL,'2017-04-09 02:09:10',1491703750,NULL),(1912749227,5456067,2,313716,0,1,1,'A',1,0.972136,192,614242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 438, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',12.8692,149563276,2180036,NULL,'2015-08-22 20:29:27',1440275367,NULL),(1908589921,5456067,2,29563,0,1,1,'S',1,0.984816,170,765139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',12.8984,143235999,752094,NULL,'2015-02-06 23:14:41',1423264481,NULL),(1924384057,5456067,2,7716,0,1,1,'S',1,0.990693,272,887603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 517, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 525}}',13.1279,165643221,2611994,NULL,'2017-04-18 01:05:12',1492477512,NULL),(1924175275,5456067,2,30284,0,1,1,'S',1,0.998783,273,887827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 26, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',13.1729,165221187,2430580,NULL,'2017-03-30 01:25:49',1490837149,NULL),(1914790756,5456067,2,139454,0,1,1,'S',1,0.984147,258,719165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 597, \"large_tick_hit\": 189, \"small_tick_hit\": 766, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 189, \"small_tick_hit\": 780}}',13.2159,152492296,2636412,NULL,'2015-12-10 02:26:32',1449714392,NULL),(1907830449,5456067,2,67792,0,1,1,'S',1,0.99384,316,894557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 65, \"small_tick_hit\": 520}}',13.3184,140972225,1955446,NULL,'2014-12-31 18:59:59',1420052399,NULL),(1924350010,5456067,2,123417,0,1,1,'A',1,0.979181,336,653790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 968, \"small_tick_hit\": 443, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',13.47,165435975,4596246,NULL,'2017-04-09 02:44:07',1491705847,NULL),(1938106649,5456067,2,503090,0,1,1,'S',1,0.983051,109,632494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"large_tick_hit\": 91, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 91, \"small_tick_hit\": 209}}',13.5103,183647845,767028,NULL,'2019-11-11 01:15:15',1573434915,NULL),(1914576007,5456067,2,720158,1,1,1,'S',1,0.997579,590,967779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 183, \"small_tick_hit\": 1058, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 183, \"small_tick_hit\": 1062}}',13.543,152159732,3035596,NULL,'2015-11-28 16:53:35',1448729615,NULL),(1907826661,5456067,2,167101,0,1,1,'S',1,0.987166,372,965014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 551, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',13.6004,140972773,2642714,NULL,'2014-12-31 19:10:23',1420053023,NULL),(1924125800,5456067,2,747650,1,1,1,'S',1,0.999202,522,965807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 107, \"small_tick_hit\": 730, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 107, \"small_tick_hit\": 731}}',13.6259,165289910,4088380,NULL,'2017-04-02 01:17:42',1491095862,NULL),(1924133199,5456067,2,754498,1,1,1,'S',1,0.998926,469,959587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 1391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 1393}}',13.6671,165290510,2764082,NULL,'2017-04-02 01:56:43',1491098203,NULL),(1924227941,5456067,2,46628,0,1,1,'S',1,0.991892,140,828551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',13.7595,165241614,964330,NULL,'2017-03-31 01:24:22',1490923462,NULL),(1923402905,5456067,2,1095534,1,1,1,'S',1,0.980821,512,667204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1476, \"small_tick_hit\": 1081, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 1098}}',13.9663,164257325,8786414,NULL,'2017-02-14 22:45:07',1487112307,NULL),(1914552526,5456067,2,710769,0,1,1,'S',1,0.985687,161,736260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 18, \"small_tick_hit\": 633, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',14.2821,152159576,1177546,NULL,'2015-11-28 16:48:23',1448729303,NULL),(1916074862,5456067,2,265027,0,1,1,'A',1,0.978858,83,555366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 323, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 140}}',14.84,154311902,511196,NULL,'2016-02-06 03:24:20',1454729060,NULL),(1908844906,5456067,2,365060,0,1,1,'S',1,0.989343,227,744185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 968, \"small_tick_hit\": 703, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',14.9953,143848519,3533110,NULL,'2015-02-16 21:11:36',1424121096,NULL),(1908538750,5456067,2,522905,0,1,1,'S',1,0.98145,156,681567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',15.1124,143240687,767964,NULL,'2015-02-07 01:00:46',1423270846,NULL),(1912915261,5456067,2,98887,0,1,1,'A',1,0.977481,284,717869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 487, \"large_tick_hit\": 269, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 269, \"small_tick_hit\": 433}}',15.1803,149656995,2102248,NULL,'2015-08-26 01:32:57',1440552777,NULL),(1924215313,5456067,2,962260,1,1,1,'X',1,1,199,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 22, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 22, \"small_tick_hit\": 254}}',15.4082,165289941,699984,NULL,'2017-04-02 01:19:44',1491095984,NULL),(1907857761,5456067,2,94713,0,1,1,'S',1,0.99459,335,967896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 768, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 774}}',15.4493,141440335,1500044,NULL,'2015-01-07 21:34:53',1420666493,NULL),(1908347977,5456067,2,94588,0,1,1,'A',1,0.971074,277,722511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 609, \"small_tick_hit\": 566, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',15.823,142579947,2594040,NULL,'2015-01-26 21:09:12',1422306552,NULL),(1908340088,5456067,2,29936,0,1,1,'S',1,0.989196,201,762462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',15.8465,142471127,1739874,NULL,'2015-01-25 02:31:59',1422153119,NULL),(1924190658,5456067,2,74873,0,1,1,'A',1,0.971831,92,602100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 227}}',15.9223,165241692,569270,NULL,'2017-03-31 01:29:14',1490923754,NULL),(1916887732,5456067,2,168090,1,1,1,'S',1,0.986889,160,675082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 279}}',16.0651,155314073,1498832,NULL,'2016-03-12 17:21:29',1457803289,NULL),(1924148445,5456067,2,262823,1,1,1,'X',1,1,459,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 62, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 62, \"small_tick_hit\": 668}}',16.2772,165291356,3332124,NULL,'2017-04-02 02:56:40',1491101800,NULL),(1908543292,5456067,2,41939,0,1,1,'A',1,0.976351,372,691117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 739, \"large_tick_hit\": 9, \"small_tick_hit\": 408, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',16.4346,143307329,4076588,NULL,'2015-02-07 23:05:04',1423350304,NULL),(1914923467,5456067,2,101901,0,1,1,'A',1,0.95509,170,628791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 403, \"small_tick_hit\": 235, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 253}}',16.4555,152674726,1251462,NULL,'2015-12-16 02:52:39',1450234359,NULL),(1960609469,5456067,2,125799,0,1,1,'X',1,1,480,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',16.5253,213203861,3657892,NULL,'2023-06-28 00:09:38',1687910978,NULL),(1924177964,5456067,2,127232,0,1,1,'X',1,1,556,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',16.5319,165265836,5729322,NULL,'2017-04-01 02:23:09',1491013389,NULL),(1912771967,5456067,2,46623,0,1,1,'S',1,0.986348,152,725402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 243}}',16.8246,149567152,1045190,NULL,'2015-08-22 23:10:14',1440285014,NULL),(1916368458,5456067,2,773044,1,1,1,'S',1,0.982519,773,753703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1200, \"large_tick_hit\": 35, \"small_tick_hit\": 957, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 35, \"small_tick_hit\": 963}}',16.8967,154518226,14586686,NULL,'2016-02-12 23:29:42',1455319782,NULL),(1912819378,5456067,2,146941,0,1,1,'S',1,0.987887,177,746901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',17.1106,149564675,1270834,NULL,'2015-08-22 21:22:49',1440278569,NULL),(1924129868,5456067,2,98636,1,1,1,'A',1,0.966312,164,594563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 339, \"large_tick_hit\": 42, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 42, \"small_tick_hit\": 166}}',17.2393,165241665,751700,NULL,'2017-03-31 01:27:35',1490923655,NULL),(1924177292,5456067,2,457218,1,1,1,'X',1,1,341,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 174, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 174, \"small_tick_hit\": 248}}',17.2755,165265720,743800,NULL,'2017-04-01 02:16:34',1491012994,NULL),(1916165951,5456067,2,872885,0,1,1,'X',1,1,91,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,154311916,207960,NULL,'2016-02-06 03:25:04',1454729104,NULL),(1924192834,5456067,2,1091309,1,1,1,'X',1,1,543,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 717}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 717}}',17.3678,165266076,5381022,NULL,'2017-04-01 02:37:41',1491014261,NULL),(1924127732,5456067,2,7715,1,1,1,'S',1,0.987216,332,960624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 372}}',17.518,165290643,2521982,NULL,'2017-04-02 02:07:43',1491098863,NULL),(1923368911,5456067,2,231181,0,1,1,'A',1,0.97482,123,603572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 324, \"large_tick_hit\": 28, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 194}}',17.8923,164280975,840800,NULL,'2017-02-16 02:09:07',1487210947,NULL),(1924189380,5456067,2,1157585,1,1,1,'S',1,0.997714,392,977551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 483}}',18.0222,165221526,2972830,NULL,'2017-03-30 01:54:12',1490838852,NULL),(1908509220,5456067,2,515346,0,1,1,'S',1,0.995792,533,917790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 39, \"small_tick_hit\": 775, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 39, \"small_tick_hit\": 780}}',18.0804,143239409,5232878,NULL,'2015-02-07 00:32:02',1423269122,NULL),(1908861363,5456067,2,153754,0,1,1,'S',1,0.985605,236,656091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',18.2079,143849318,2454416,NULL,'2015-02-16 21:44:25',1424123065,NULL),(1917777572,5456067,2,136269,0,1,1,'S',1,0.991903,355,813621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 666, \"small_tick_hit\": 559, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',18.5639,156479939,4590814,NULL,'2016-04-23 01:27:30',1461374850,NULL),(1908850163,5456067,2,50406,0,1,1,'A',1,0.972816,184,799289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',18.8745,143972106,1128830,NULL,'2015-02-20 22:36:35',1424471795,NULL),(1908722952,5456067,2,351188,0,1,1,'S',1,0.994575,562,868365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 845, \"large_tick_hit\": 110, \"small_tick_hit\": 695, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',18.9407,143540951,8664526,NULL,'2015-02-11 21:02:59',1423688579,NULL),(1924120484,5456067,2,368,1,1,1,'S',1,0.996203,373,940567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 83, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 83, \"small_tick_hit\": 404}}',19.0314,165290717,2698540,NULL,'2017-04-02 02:12:36',1491099156,NULL),(1924211932,5456067,2,805366,1,1,1,'S',1,0.990405,213,756588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"large_tick_hit\": 39, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 39, \"small_tick_hit\": 435}}',19.2626,165239128,1694734,NULL,'2017-03-30 22:20:32',1490912432,NULL),(1914772129,5456067,2,407537,0,1,1,'S',1,0.998595,293,960218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 72, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',19.8298,152463732,1258436,NULL,'2015-12-09 00:08:37',1449619717,NULL),(1916188346,5456067,2,327673,0,1,1,'S',1,0.992063,162,854845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',19.8601,154491615,796900,NULL,'2016-02-12 02:25:50',1455243950,NULL),(1960522477,5456067,2,2149120,1,1,1,'S',1,0.999429,705,959779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1044, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',20.2979,213203828,8949568,NULL,'2023-06-28 00:03:32',1687910612,NULL),(1924313584,5456067,2,563789,0,1,1,'S',1,0.989189,404,710264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1006, \"large_tick_hit\": 11, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',20.505,165435737,5519828,NULL,'2017-04-09 02:30:32',1491705032,NULL),(1924188267,5456067,2,600353,0,1,1,'S',1,0.990909,85,823971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',20.5123,165290774,162232,NULL,'2017-04-02 02:16:56',1491099416,NULL),(1923976733,5456067,2,47107,0,1,1,'S',1,0.981293,260,797670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 26, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',20.6413,164958807,2750020,NULL,'2017-03-18 00:11:46',1489795906,NULL),(1938141023,5456067,2,128669,0,1,1,'S',1,0.987281,343,728871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 790, \"large_tick_hit\": 6, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',20.6962,183648015,4099332,NULL,'2019-11-11 01:32:54',1573435974,NULL),(1933289816,5456067,2,231180,1,1,1,'X',1,1,285,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 68, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 68, \"small_tick_hit\": 344}}',21.0969,177295259,1195204,NULL,'2018-10-07 04:24:20',1538886260,NULL),(1914876016,5456067,2,703096,1,1,1,'S',1,0.992837,389,845815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 625, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 632}}',21.602,152437483,5793046,NULL,'2015-12-08 01:45:13',1449539113,NULL),(1914837247,5456067,2,321471,0,1,1,'S',1,0.990385,170,751924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',21.7044,152397870,939546,NULL,'2015-12-06 17:25:33',1449422733,NULL),(1915107335,5456067,2,29449,0,1,1,'X',1,1,385,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 366}}',21.8226,152867538,3149312,NULL,'2015-12-21 23:40:53',1450741253,NULL),(1938094321,5456067,2,230090,0,1,1,'S',1,0.99359,514,883723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 838, \"large_tick_hit\": 56, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 56, \"small_tick_hit\": 352}}',21.9171,183648051,8291040,NULL,'2019-11-11 01:37:07',1573436227,NULL),(1915106143,5456067,2,562441,0,1,1,'S',1,0.98679,214,690713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 404, \"large_tick_hit\": 93, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 251}}',22.4124,152861959,1399268,NULL,'2015-12-21 20:34:01',1450730041,NULL),(1924183062,5456067,2,33175,1,1,1,'S',1,0.997002,338,968548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 329}}',22.4521,165221407,1903362,NULL,'2017-03-30 01:45:59',1490838359,NULL),(1915052524,5456067,2,632363,0,1,1,'S',1,0.980663,196,699679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 413, \"large_tick_hit\": 52, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 52, \"small_tick_hit\": 252}}',22.5623,152867818,1493830,NULL,'2015-12-21 23:51:26',1450741886,NULL),(1916691481,5456067,2,797131,0,1,1,'S',1,0.980392,190,703037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',23.3035,155145499,1089350,NULL,'2016-03-06 01:03:35',1457226215,NULL),(1914980678,5456067,2,161319,0,1,1,'S',1,0.995095,511,841290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 922, \"small_tick_hit\": 701, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',23.4126,152674416,7970518,NULL,'2015-12-16 02:35:47',1450233347,NULL),(1915136675,5456067,2,822592,1,1,1,'X',1,1,178,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.4383,152870881,800410,NULL,'2015-12-22 02:01:25',1450749685,NULL),(1938171299,5456067,2,163353,1,1,1,'S',1,0.995828,452,862068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 789, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 792}}',24.6865,183647907,5462562,NULL,'2019-11-11 01:22:22',1573435342,NULL),(1916566321,5456067,2,455458,0,1,1,'S',1,0.98625,224,793972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',24.8832,154980896,2223062,NULL,'2016-02-28 20:18:58',1456690738,NULL),(1914796220,5456067,2,719877,1,1,1,'X',1,1,630,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 630, \"small_tick_hit\": 732}}',25.0874,152464575,9692008,NULL,'2015-12-09 00:51:06',1449622266,NULL),(1907997477,5456067,2,179950,0,1,1,'A',1,0.978571,382,952157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 440, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',25.5124,141854039,3103540,NULL,'2015-01-14 20:32:12',1421267532,NULL),(1938094862,5456067,2,231179,0,1,1,'S',1,0.988854,218,868701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 37, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 266}}',25.6188,183647762,1559240,NULL,'2019-11-11 01:05:48',1573434348,NULL),(1924128981,5456067,2,670516,1,1,1,'S',1,0.99602,469,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 29, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',25.9369,165290455,5153628,NULL,'2017-04-02 01:52:23',1491097943,NULL),(1915067461,5456067,2,21277,0,1,1,'S',1,0.995086,500,980490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 33, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 33, \"small_tick_hit\": 314}}',26.0416,152867429,5918560,NULL,'2015-12-21 23:37:17',1450741037,NULL),(1916635526,5456067,2,864268,1,1,1,'S',1,0.997478,363,959029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',26.1626,155033777,3240172,NULL,'2016-03-01 23:18:58',1456874338,NULL),(1915180722,5456067,2,100882,0,1,1,'S',1,0.990758,345,899704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 34, \"small_tick_hit\": 531, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 540}}',26.1887,152975954,4566070,NULL,'2015-12-25 02:35:21',1451010921,NULL),(1914648543,5456067,2,755858,1,1,1,'S',1,0.998586,334,893562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 30, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 30, \"small_tick_hit\": 258}}',26.2426,152258455,2892756,NULL,'2015-12-02 01:47:23',1449020843,NULL),(1914978716,5456067,2,29718,0,1,1,'S',1,0.985011,229,825473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',26.2506,152674507,1883010,NULL,'2015-12-16 02:40:53',1450233653,NULL),(1923385727,5456067,2,402432,0,1,1,'S',1,0.983452,295,784595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',26.5855,164228908,2442734,NULL,'2017-02-13 15:51:51',1487001111,NULL),(1924151898,5456067,2,169469,1,1,1,'S',1,0.990022,311,758887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 620, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 276}}',27.1246,165290082,3750482,NULL,'2017-04-02 01:28:35',1491096515,NULL),(1915301276,5456067,2,814049,1,1,1,'S',1,0.987557,259,745224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 328}}',27.1702,153095508,2739458,NULL,'2015-12-28 19:23:46',1451330626,NULL),(1916624815,5456067,2,730991,0,1,1,'S',1,0.983491,123,745425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',28.4228,155030375,532240,NULL,'2016-03-01 20:32:31',1456864351,NULL),(1917718307,5456067,2,420562,1,1,1,'S',1,0.992248,262,869897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 198}}',28.8111,156479975,1764348,NULL,'2016-04-23 01:29:20',1461374960,NULL),(1916125117,5456067,2,425986,0,1,1,'S',1,0.995238,143,926811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',29.2569,154311885,526318,NULL,'2016-02-06 03:23:11',1454728991,NULL),(1912814597,5456067,2,110259,0,1,1,'S',1,0.993209,307,969015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 282}}',30.1937,149559779,2262604,NULL,'2015-08-22 18:08:26',1440266906,NULL),(1924355897,5456067,2,1040716,1,1,1,'X',1,1,273,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',30.5629,165435482,1843202,NULL,'2017-04-09 02:14:47',1491704087,NULL),(1938172474,5456067,2,50407,0,1,1,'S',1,0.989882,232,871797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',31.2852,183647947,2143498,NULL,'2019-11-11 01:26:43',1573435603,NULL),(1912796090,5456067,2,658775,1,1,1,'S',1,0.996016,396,920194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 317}}',32.1759,149559156,3901734,NULL,'2015-08-22 17:44:09',1440265449,NULL),(1915050575,5456067,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,152870859,2197538,NULL,'2015-12-22 02:00:24',1450749624,NULL),(1915046237,5456067,2,525766,0,1,1,'S',1,0.992918,415,937285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',35.573,152727179,4228360,NULL,'2015-12-17 21:50:51',1450389051,NULL),(1924229036,5456067,2,739251,0,1,1,'S',1,0.984424,120,898590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',36.3668,165239096,341444,NULL,'2017-03-30 22:18:12',1490912292,NULL),(1933322939,5456067,2,589711,1,1,1,'S',1,0.9925,355,913947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 413}}',37.2619,177295152,3061086,NULL,'2018-10-07 04:14:51',1538885691,NULL),(1924330780,5456067,2,1215384,1,1,1,'S',1,0.995763,321,892726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',39.3479,165435811,2793296,NULL,'2017-04-09 02:34:12',1491705252,NULL),(1938080895,5456067,2,445145,1,1,1,'S',1,0.997159,399,909083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 93, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 93, \"small_tick_hit\": 236}}',39.9559,183647973,3218146,NULL,'2019-11-11 01:29:02',1573435742,NULL),(1912832253,5456067,2,526239,0,1,1,'S',1,0.996613,742,976335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',42.2593,149564625,13048382,NULL,'2015-08-22 21:21:01',1440278461,NULL),(1916704384,5456067,2,261167,1,1,1,'S',1,0.997384,736,962253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',44.0709,155078521,13127628,NULL,'2016-03-03 20:16:46',1457036206,NULL),(1954638381,5476195,2,1676227,1,1,1,'A',1,0.960648,116,491631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 843, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 414}}',1.97664,205537035,1433404,NULL,'2022-02-27 15:56:02',1645977362,NULL),(1954683118,5476195,2,2050035,1,1,1,'A',1,0.961466,110,513163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 702, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 334}}',2.67337,205536225,1079490,NULL,'2022-02-27 15:09:42',1645974582,NULL),(1954611898,5476195,2,1146,0,1,1,'A',1,0.954237,152,547875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 542, \"large_tick_hit\": 200, \"small_tick_hit\": 384, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 200, \"small_tick_hit\": 409}}',2.93938,205536326,1143412,NULL,'2022-02-27 15:15:13',1645974913,NULL),(1954708381,5476195,2,95949,0,1,1,'A',1,0.944934,80,494468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 261, \"large_tick_hit\": 48, \"small_tick_hit\": 120, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 48, \"small_tick_hit\": 130}}',5.2348,205536367,369936,NULL,'2022-02-27 15:17:30',1645975050,NULL),(1954700815,5476195,2,86186,0,1,1,'S',1,0.981229,69,626019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',5.34663,205536839,318004,NULL,'2022-02-27 15:43:43',1645976623,NULL),(1954631009,5476195,2,655334,1,1,1,'S',1,0.984389,217,730150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 452, \"small_tick_hit\": 683, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 693}}',5.40159,205665760,1370390,NULL,'2022-03-06 12:59:49',1646571589,NULL),(1954891864,5476195,2,2464480,1,1,1,'A',1,0.967651,88,551130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',5.80083,205918983,532110,NULL,'2022-03-19 12:44:23',1647693863,NULL),(1954757960,5476195,2,165461,1,1,1,'S',1,0.994346,197,807851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 63, \"small_tick_hit\": 717, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 63, \"small_tick_hit\": 721}}',10.9637,205840037,1720898,NULL,'2022-03-15 14:29:39',1647354579,NULL),(1954613610,5476195,2,137199,0,1,1,'S',1,0.992764,256,896598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',12.5855,205535907,1194146,NULL,'2022-02-27 14:50:23',1645973423,NULL),(1954783939,5476195,2,703417,0,1,1,'S',1,0.982249,125,693347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',13.7592,205840131,782002,NULL,'2022-03-15 14:37:10',1647355030,NULL),(1954761723,5476195,2,1594729,0,1,1,'S',1,0.982595,184,724424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',14.1308,205840095,1254738,NULL,'2022-03-15 14:34:27',1647354867,NULL),(1954847288,5476195,2,2753267,0,1,1,'S',1,0.984286,243,746432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',17.0158,205840070,1815386,NULL,'2022-03-15 14:31:52',1647354712,NULL),(1954649933,5476195,2,1425694,1,1,1,'S',1,0.989247,239,846023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',18.3349,205537220,1509512,NULL,'2022-02-27 16:06:38',1645977998,NULL),(1954759262,5476195,2,963263,1,1,1,'S',1,0.998659,309,963117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',29.7771,205839936,2223552,NULL,'2022-03-15 14:23:14',1647354194,NULL),(1942650018,5498017,2,2005443,0,1,1,'D',1,0.752688,18,269573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.037551,189668056,231848,NULL,'2020-08-02 05:52:38',1596347558,NULL),(1917221773,5533397,2,15512,0,1,1,'B',1,0.939148,95,764279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"large_tick_hit\": 20, \"small_tick_hit\": 334, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 361}}',5.41413,155802218,206632,NULL,'2016-03-29 21:08:18',1459285698,NULL),(1908387211,5559635,2,374114,0,1,1,'D',1,0.677991,30,66561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 196, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',0.000015,142849207,262098,NULL,'2015-01-31 12:17:53',1422706673,NULL),(1922799037,5579871,2,1033882,0,1,1,'D',1,0.710273,81,84436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 756, \"large_tick_hit\": 24, \"small_tick_hit\": 181, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 24, \"small_tick_hit\": 229}}',0.00012,163460665,311458,NULL,'2017-01-11 02:00:10',1484100010,NULL),(1922784942,5579871,2,1028733,1,1,1,'D',1,0.733656,63,68086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 70, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 7, \"small_tick_hit\": 109}}',0.021742,163460628,254645,NULL,'2017-01-11 01:57:50',1484099870,NULL),(1914857512,5579871,2,814436,0,1,1,'D',1,0.848315,35,390852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 126, \"large_tick_hit\": 75, \"small_tick_hit\": 403, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 477}}',0.347245,152494088,80662,NULL,'2015-12-10 04:07:50',1449720470,NULL),(1920481371,5579871,2,965358,0,1,1,'C',1,0.878788,39,355066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',0.643052,160271890,303150,NULL,'2016-08-27 20:39:19',1472330359,NULL),(1922551733,5579871,2,1072132,0,1,1,'C',1,0.889667,27,331389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 265, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 265}}',0.829622,162997130,166930,NULL,'2016-12-22 21:38:44',1482442724,NULL),(1922486703,5579871,2,308462,1,1,1,'C',1,0.875614,38,155441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',0.836461,162997606,214364,NULL,'2016-12-22 22:01:02',1482444062,NULL),(1918435529,5579871,2,744674,0,1,1,'A',1,0.945127,75,243934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 544, \"large_tick_hit\": 31, \"small_tick_hit\": 579, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 31, \"small_tick_hit\": 612}}',1.16276,157532705,549654,NULL,'2016-05-29 04:16:08',1464495368,NULL),(1918433979,5579871,2,932223,0,1,1,'D',1,0.798077,20,131739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 96, \"small_tick_hit\": 70, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',1.30953,157453213,38260,NULL,'2016-05-27 01:52:53',1464313973,NULL),(1920460070,5579871,2,955422,0,1,1,'B',1,0.914676,50,428081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 363, \"large_tick_hit\": 4, \"small_tick_hit\": 437, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',1.31182,160271765,339630,NULL,'2016-08-27 20:35:49',1472330149,NULL),(1922502102,5579871,2,1093845,0,1,1,'B',1,0.90641,46,185539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',1.47707,162997429,303284,NULL,'2016-12-22 21:52:39',1482443559,NULL),(1924080396,5579871,2,1032126,0,1,1,'C',1,0.891076,99,178193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 539, \"large_tick_hit\": 8, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',1.4989,165092511,503060,NULL,'2017-03-24 01:58:59',1490320739,NULL),(1917819986,5579871,2,407537,0,1,1,'B',1,0.932584,37,467330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 389, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 68, \"small_tick_hit\": 418}}',1.50286,156514818,168278,NULL,'2016-04-24 00:56:41',1461459401,NULL),(1918464647,5579871,2,520914,0,1,1,'B',1,0.933265,101,242497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 498, \"small_tick_hit\": 411, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 440}}',1.71808,157532490,363942,NULL,'2016-05-29 04:06:17',1464494777,NULL),(1914926633,5579871,2,443180,0,1,1,'A',1,0.953052,83,569031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 290, \"large_tick_hit\": 118, \"small_tick_hit\": 607, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 118, \"small_tick_hit\": 639}}',1.77245,152648024,274514,NULL,'2015-12-15 04:01:26',1450152086,NULL),(1922968758,5579871,2,857532,1,1,1,'B',1,0.918231,53,399411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 444, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 265}}',1.81738,163660476,402806,NULL,'2017-01-20 04:48:07',1484887687,NULL),(1917754864,5579871,2,869310,0,1,1,'C',1,0.873457,28,330828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 123, \"small_tick_hit\": 160, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',2.09137,156514844,73804,NULL,'2016-04-24 00:58:02',1461459482,NULL),(1922450902,5579871,2,672971,1,1,1,'B',1,0.911814,54,416015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',2.32311,162974547,277114,NULL,'2016-12-22 00:13:28',1482365608,NULL),(1922886343,5579871,2,1027365,1,1,1,'A',1,0.945173,67,459229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 401, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',2.60466,163640352,420812,NULL,'2017-01-19 04:33:07',1484800387,NULL),(1917941634,5579871,2,504112,0,1,1,'B',1,0.932157,83,226197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',2.74143,156702035,322966,NULL,'2016-04-30 18:55:24',1462042524,NULL),(1918371255,5579871,2,712847,0,1,1,'B',1,0.927614,39,183371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',2.77093,157532622,108494,NULL,'2016-05-29 04:12:15',1464495135,NULL),(1922937593,5579871,2,846085,0,1,1,'A',1,0.967247,109,542875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 801, \"large_tick_hit\": 143, \"small_tick_hit\": 444, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 143, \"small_tick_hit\": 462}}',2.98772,163640399,1377008,NULL,'2017-01-19 04:36:59',1484800619,NULL),(1915013734,5579871,2,712858,0,1,1,'A',1,0.953901,62,656893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 90, \"large_tick_hit\": 18, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 171}}',3.10893,152646787,83242,NULL,'2015-12-15 02:55:24',1450148124,NULL),(1920415201,5579871,2,933105,0,1,1,'B',1,0.924883,26,333008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',3.16904,160271933,79334,NULL,'2016-08-27 20:40:38',1472330438,NULL),(1943367142,5579871,2,1719454,1,1,1,'A',1,0.964286,58,462316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 488, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 325}}',3.32443,190746748,536964,NULL,'2020-09-13 09:59:12',1599991152,NULL),(1918368165,5579871,2,819840,0,1,1,'A',1,0.969913,152,296766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 752, \"small_tick_hit\": 473, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',3.73283,157532891,1090130,NULL,'2016-05-29 04:23:00',1464495780,NULL),(1923242929,5579871,2,1075125,0,1,1,'A',1,0.952147,102,485061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',3.79162,164058661,683602,NULL,'2017-02-06 02:13:05',1486347185,NULL),(1918378209,5579871,2,47875,0,1,1,'A',1,0.963283,115,617996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 578, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',4.03589,157533089,409448,NULL,'2016-05-29 04:29:52',1464496192,NULL),(1919304071,5579871,2,259272,0,1,1,'S',1,0.980254,86,670436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 240, \"large_tick_hit\": 55, \"small_tick_hit\": 400, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 55, \"small_tick_hit\": 409}}',4.43694,158696676,337284,NULL,'2016-07-04 00:06:35',1467590795,NULL),(1917134978,5579871,2,874047,1,1,1,'A',1,0.972887,92,688835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 375, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 388}}',4.45155,155675210,221770,NULL,'2016-03-25 18:24:49',1458930289,NULL),(1931653077,5579871,2,1502732,1,1,1,'B',1,0.930556,31,344418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 201, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 72}}',4.63726,175063953,154954,NULL,'2018-06-18 04:29:44',1529296184,NULL),(1928972773,5579871,2,1034889,0,1,1,'A',1,0.970149,84,510089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',5.09025,171561588,602344,NULL,'2018-01-09 02:49:22',1515466162,NULL),(1923273644,5579871,2,520914,0,1,1,'A',1,0.974333,109,564772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 516, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 440}}',5.66497,164056684,819178,NULL,'2017-02-05 23:37:19',1486337839,NULL),(1923293070,5579871,2,1150857,1,1,1,'S',1,0.980066,226,644106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1048, \"large_tick_hit\": 19, \"small_tick_hit\": 703, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 19, \"small_tick_hit\": 719}}',5.88781,164058835,3417454,NULL,'2017-02-06 02:31:08',1486348268,NULL),(1924007228,5579871,2,916931,0,1,1,'A',1,0.9631,95,580621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 473, \"small_tick_hit\": 310, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',6.32191,165014502,881020,NULL,'2017-03-20 00:28:12',1489969692,NULL),(1923224101,5579871,2,932458,0,1,1,'A',1,0.966337,59,495671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 311, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',6.33715,164058710,374282,NULL,'2017-02-06 02:18:08',1486347488,NULL),(1916792361,5579871,2,882614,0,1,1,'A',1,0.978689,234,799827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 159, \"small_tick_hit\": 760, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 159, \"small_tick_hit\": 782}}',6.40593,155114450,652772,NULL,'2016-03-05 03:31:17',1457148677,NULL),(1928912167,5579871,2,1407272,1,1,1,'A',1,0.956962,96,537466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 359}}',6.56636,171561619,643270,NULL,'2018-01-09 02:51:32',1515466292,NULL),(1932329026,5579871,2,1355253,0,1,1,'A',1,0.959339,103,501848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',6.59171,176039336,581618,NULL,'2018-08-02 02:59:18',1533178758,NULL),(1924295988,5579871,2,1133505,1,1,1,'B',1,0.906542,68,478910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 254, \"small_tick_hit\": 425, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',6.79723,165453504,277010,NULL,'2017-04-09 18:45:05',1491763505,NULL),(1924075143,5579871,2,1160068,0,1,1,'B',1,0.92907,42,477844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 527, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',6.89688,165032312,254822,NULL,'2017-03-20 22:17:59',1490048279,NULL),(1923219255,5579871,2,1064959,1,1,1,'A',1,0.965269,79,521006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 470, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 346}}',7.00095,164099046,741388,NULL,'2017-02-08 02:28:51',1486520931,NULL),(1922849413,5579871,2,1012452,1,1,1,'A',1,0.976471,109,581455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',7.13757,163640464,908602,NULL,'2017-01-19 04:42:15',1484800935,NULL),(1923314749,5579871,2,766020,0,1,1,'A',1,0.978458,113,613397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 548, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',7.27908,164122365,1108974,NULL,'2017-02-09 05:41:32',1486618892,NULL),(1923869360,5579871,2,737406,1,1,1,'A',1,0.965625,79,517239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 365, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 259}}',7.36819,164837028,524310,NULL,'2017-03-12 03:10:46',1489288246,NULL),(1924099517,5579871,2,1104741,1,1,1,'S',1,0.982739,206,653609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 964, \"large_tick_hit\": 15, \"small_tick_hit\": 729, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 15, \"small_tick_hit\": 742}}',7.456,165014392,3242066,NULL,'2017-03-20 00:18:53',1489969133,NULL),(1932401780,5579871,2,1620875,1,1,1,'A',1,0.949275,93,528708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 329, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 342}}',8.29592,176039311,474560,NULL,'2018-08-02 02:57:13',1533178633,NULL),(1924286497,5579871,2,1130397,0,1,1,'B',1,0.93118,81,511503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"small_tick_hit\": 369, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',8.3682,165453445,322482,NULL,'2017-04-09 18:42:09',1491763329,NULL),(1923343228,5579871,2,999726,0,1,1,'A',1,0.967078,118,599814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 396, \"large_tick_hit\": 51, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',8.57693,164058640,886520,NULL,'2017-02-06 02:11:19',1486347079,NULL),(1923298579,5579871,2,1102148,1,1,1,'A',1,0.968254,169,617515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 439, \"large_tick_hit\": 18, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',8.71115,164058686,1124604,NULL,'2017-02-06 02:14:59',1486347299,NULL),(1924575196,5579871,2,1170512,1,1,1,'S',1,0.989101,114,955815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 253}}',8.83797,165778942,264498,NULL,'2017-04-24 01:09:45',1492996185,NULL),(1931618099,5579871,2,1544472,1,1,1,'A',1,0.962199,82,521092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 394, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 174}}',8.99781,175037546,513796,NULL,'2018-06-17 00:39:40',1529195980,NULL),(1918429639,5579871,2,743019,0,1,1,'S',1,0.986348,202,415018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',9.12755,157532403,492258,NULL,'2016-05-29 04:02:53',1464494573,NULL),(1915002366,5579871,2,490368,0,1,1,'A',1,0.972851,76,951292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',9.19123,152646861,133990,NULL,'2015-12-15 02:59:14',1450148354,NULL),(1938778147,5579871,2,2085430,1,1,1,'A',1,0.979814,143,654657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 252}}',9.22362,184509897,850390,NULL,'2020-01-04 23:11:58',1578179518,NULL),(1932342201,5579871,2,1608069,1,1,1,'S',1,0.983213,104,607777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 420, \"large_tick_hit\": 80, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 80, \"small_tick_hit\": 322}}',9.28708,176039248,882892,NULL,'2018-08-02 02:52:22',1533178342,NULL),(1931671778,5579871,2,1652590,1,1,1,'S',1,0.981004,107,619211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',9.84694,175037680,869540,NULL,'2018-06-17 00:49:00',1529196540,NULL),(1918371863,5579871,2,712859,0,1,1,'S',1,0.986159,152,471029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',10.1274,157532357,266476,NULL,'2016-05-29 04:00:54',1464494454,NULL),(1918394783,5579871,2,665129,0,1,1,'A',1,0.96789,74,325185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 9, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 9, \"small_tick_hit\": 78}}',10.2547,157532737,148108,NULL,'2016-05-29 04:17:37',1464495457,NULL),(1924095939,5579871,2,1038776,1,1,1,'A',1,0.972422,143,592658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',10.5079,165014050,1318740,NULL,'2017-03-19 23:54:24',1489967664,NULL),(1924093818,5579871,2,644255,0,1,1,'A',1,0.97031,109,563442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 392, \"large_tick_hit\": 89, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 89, \"small_tick_hit\": 245}}',10.6086,165014650,683448,NULL,'2017-03-20 00:39:58',1489970398,NULL),(1931776982,5579871,2,967408,1,1,1,'A',1,0.973538,132,641435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 316}}',10.9756,175244059,1086752,NULL,'2018-06-26 18:20:13',1530037213,NULL),(1923239807,5579871,2,1074085,0,1,1,'A',1,0.962963,101,663210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"large_tick_hit\": 52, \"small_tick_hit\": 396, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',11.0416,164029584,336024,NULL,'2017-02-04 23:14:21',1486250061,NULL),(1923303173,5579871,2,1102928,0,1,1,'A',1,0.97193,95,646541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"large_tick_hit\": 68, \"small_tick_hit\": 519, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 68, \"small_tick_hit\": 535}}',11.2955,164057308,395498,NULL,'2017-02-06 00:28:11',1486340891,NULL),(1923287478,5579871,2,1097264,1,1,1,'A',1,0.979419,120,704400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"small_tick_hit\": 464, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 476}}',11.5517,164098911,946116,NULL,'2017-02-08 02:19:42',1486520382,NULL),(1924086442,5579871,2,1181369,1,1,1,'S',1,0.980818,129,635731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',12.0561,165014588,1149304,NULL,'2017-03-20 00:35:04',1489970104,NULL),(1923418302,5579871,2,1102931,0,1,1,'A',1,0.955742,107,576445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 267, \"large_tick_hit\": 54, \"small_tick_hit\": 478, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 54, \"small_tick_hit\": 496}}',12.2307,164184175,395896,NULL,'2017-02-11 20:23:41',1486844621,NULL),(1924072508,5579871,2,795415,1,1,1,'A',1,0.970199,169,665006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 220}}',12.3042,165014477,1026112,NULL,'2017-03-20 00:26:18',1489969578,NULL),(1923215168,5579871,2,1160069,0,1,1,'A',1,0.954907,105,631400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 498, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 519}}',12.3161,163977602,418196,NULL,'2017-02-02 23:47:42',1486079262,NULL),(1918395071,5579871,2,22854,0,1,1,'S',1,0.994318,157,398928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',12.343,157532794,526150,NULL,'2016-05-29 04:19:26',1464495566,NULL),(1924011838,5579871,2,1127439,1,1,1,'S',1,0.982857,188,701105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',12.5311,165014452,1247956,NULL,'2017-03-20 00:24:04',1489969444,NULL),(1923316565,5579871,2,1163029,1,1,1,'S',1,0.981818,140,650633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 324}}',12.7361,164029965,1107954,NULL,'2017-02-04 23:34:43',1486251283,NULL),(1931671930,5579871,2,1649990,1,1,1,'A',1,0.967655,157,555285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 548, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',13.7103,175037525,1463012,NULL,'2018-06-17 00:37:42',1529195862,NULL),(1923340630,5579871,2,983896,0,1,1,'S',1,0.984568,79,662020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',13.7192,164056518,350076,NULL,'2017-02-05 23:26:11',1486337171,NULL),(1923290992,5579871,2,668548,0,1,1,'S',1,0.980132,158,711539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',13.8785,164058600,1003944,NULL,'2017-02-06 02:06:45',1486346805,NULL),(1923306855,5579871,2,674129,1,1,1,'A',1,0.970904,182,660473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 397, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 246}}',13.9804,164122287,1110838,NULL,'2017-02-09 05:32:56',1486618376,NULL),(1923306905,5579871,2,948696,0,1,1,'S',1,0.993711,203,868496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 24, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 336}}',13.9966,164056630,947582,NULL,'2017-02-05 23:33:48',1486337628,NULL),(1923264238,5579871,2,649984,0,1,1,'A',1,0.978261,114,638889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 288, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',14.178,164122232,703602,NULL,'2017-02-09 05:26:50',1486618010,NULL),(1923230250,5579871,2,606165,1,1,1,'S',1,0.998165,252,964840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 293}}',14.1988,164036379,1156296,NULL,'2017-02-05 06:15:47',1486275347,NULL),(1924043176,5579871,2,688618,1,1,1,'A',1,0.951417,130,536407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 345, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 131}}',14.1994,165166295,715298,NULL,'2017-03-27 02:42:51',1490582571,NULL),(1923231987,5579871,2,1011593,1,1,1,'S',1,0.985201,128,713231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',14.2565,164122267,508176,NULL,'2017-02-09 05:30:28',1486618228,NULL),(1923987822,5579871,2,1050304,0,1,1,'A',1,0.969388,170,635499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 282, \"large_tick_hit\": 93, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 93, \"small_tick_hit\": 200}}',14.6325,165069371,764382,NULL,'2017-03-22 20:34:42',1490214882,NULL),(1923274185,5579871,2,521457,0,1,1,'S',1,0.990415,159,732755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',14.8155,164122309,1188338,NULL,'2017-02-09 05:35:11',1486618511,NULL),(1925751847,5579871,2,1158667,0,1,1,'S',1,0.995986,568,960555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',15.15,167334402,5926498,NULL,'2017-06-30 02:36:51',1498790211,NULL),(1923288496,5579871,2,1149000,1,1,1,'A',1,0.959184,164,657487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 297, \"small_tick_hit\": 314, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 325}}',15.3455,164058500,791828,NULL,'2017-02-06 01:57:41',1486346261,NULL),(1931568655,5579871,2,1255205,1,1,1,'A',1,0.972585,142,630510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 329, \"large_tick_hit\": 18, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',15.5212,175037653,747032,NULL,'2018-06-17 00:46:59',1529196419,NULL),(1931661777,5579871,2,1568315,1,1,1,'S',1,0.987562,193,775762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 472}}',15.569,175037616,1120496,NULL,'2018-06-17 00:44:23',1529196263,NULL),(1923239730,5579871,2,1074084,0,1,1,'A',1,0.960053,122,615109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 251, \"large_tick_hit\": 42, \"small_tick_hit\": 428, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 443}}',15.8089,164099297,476192,NULL,'2017-02-08 02:48:01',1486522081,NULL),(1923472099,5579871,2,183769,0,1,1,'S',1,0.982026,179,719167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',15.8552,164166180,1286466,NULL,'2017-02-11 05:01:55',1486789315,NULL),(1923298649,5579871,2,909008,1,1,1,'S',1,0.981735,138,710316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',15.9078,164098596,981732,NULL,'2017-02-08 01:53:42',1486518822,NULL),(1923311099,5579871,2,1105216,1,1,1,'S',1,0.989464,340,771114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 737, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 395}}',16.3287,164098692,4221014,NULL,'2017-02-08 02:01:01',1486519261,NULL),(1932767170,5579871,2,1056906,1,1,1,'S',1,0.99336,273,866271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 22, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',16.7715,176524997,1932930,NULL,'2018-08-24 22:04:48',1535148288,NULL),(1924050112,5579871,2,783399,0,1,1,'S',1,0.981997,185,689512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',17.5192,165014419,1121792,NULL,'2017-03-20 00:20:51',1489969251,NULL),(1924113096,5579871,2,1212276,1,1,1,'S',1,0.992647,249,828241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 238}}',17.6238,165032134,2339662,NULL,'2017-03-20 22:07:53',1490047673,NULL),(1923275660,5579871,2,1031938,0,1,1,'A',1,0.974164,131,694805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',17.6458,164099151,777230,NULL,'2017-02-08 02:37:23',1486521443,NULL),(1931673005,5579871,2,1658713,1,1,1,'A',1,0.97609,220,694241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',18.1244,175037585,1437704,NULL,'2018-06-17 00:42:11',1529196131,NULL),(1923265230,5579871,2,328737,0,1,1,'S',1,0.984472,195,699426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',18.3762,164122339,1271698,NULL,'2017-02-09 05:38:36',1486618716,NULL),(1931203067,5579871,2,1105592,1,1,1,'A',1,0.964968,104,648666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',19.0752,174519870,380474,NULL,'2018-05-25 00:46:05',1527209165,NULL),(1923442720,5579871,2,1180037,0,1,1,'A',1,0.965986,63,488773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',19.2628,164165260,188204,NULL,'2017-02-11 04:05:24',1486785924,NULL),(1923224732,5579871,2,598437,1,1,1,'S',1,0.996622,318,961003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 274}}',19.976,164035233,2515448,NULL,'2017-02-05 04:55:11',1486270511,NULL),(1923307602,5579871,2,1046934,0,1,1,'A',1,0.962791,83,900728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"small_tick_hit\": 120, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',20.3313,164029300,155764,NULL,'2017-02-04 22:59:19',1486249159,NULL),(1923321112,5579871,2,923724,0,1,1,'S',1,0.98,207,747794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',20.4119,164056468,1306864,NULL,'2017-02-05 23:23:08',1486336988,NULL),(1922871578,5579871,2,1074685,1,1,1,'S',1,0.997809,381,963299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 80, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 80, \"small_tick_hit\": 532}}',20.4952,163640315,2163564,NULL,'2017-01-19 04:29:44',1484800184,NULL),(1923994226,5579871,2,742336,1,1,1,'S',1,0.986577,263,740495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',20.5236,165166377,2271990,NULL,'2017-03-27 02:50:11',1490583011,NULL),(1923335372,5579871,2,930378,0,1,1,'S',1,0.980053,224,955578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 513, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',21.0373,164029111,1279174,NULL,'2017-02-04 22:48:00',1486248480,NULL),(1923251214,5579871,2,1080602,1,1,1,'S',1,0.986559,201,770615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',21.3863,164122221,1230830,NULL,'2017-02-09 05:25:13',1486617913,NULL),(1923231817,5579871,2,476481,1,1,1,'S',1,0.984756,274,851028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',21.6142,164098368,2014472,NULL,'2017-02-08 01:35:00',1486517700,NULL),(1923415590,5579871,2,1046935,0,1,1,'A',1,0.96875,58,666867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 92, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',21.6526,164165718,128916,NULL,'2017-02-11 04:33:53',1486787633,NULL),(1923331658,5579871,2,779200,0,1,1,'S',1,0.989967,114,878167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',21.792,164122252,361682,NULL,'2017-02-09 05:28:37',1486618117,NULL),(1924058904,5579871,2,1020927,1,1,1,'S',1,0.991266,282,777904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 223}}',22.0885,165014289,2275008,NULL,'2017-03-20 00:10:01',1489968601,NULL),(1923340737,5579871,2,1064336,1,1,1,'S',1,0.993769,147,961636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 174}}',22.6088,164098744,577000,NULL,'2017-02-08 02:05:39',1486519539,NULL),(1923316293,5579871,2,919820,1,1,1,'X',1,1,126,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 96}}',22.7529,164098724,421760,NULL,'2017-02-08 02:03:55',1486519435,NULL),(1923296706,5579871,2,942816,1,1,1,'X',1,1,147,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',23.0391,164098613,564824,NULL,'2017-02-08 01:55:06',1486518906,NULL),(1924053722,5579871,2,1147780,0,1,1,'S',1,0.99284,154,792602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',24.8447,165166412,673928,NULL,'2017-03-27 02:53:21',1490583201,NULL),(1923234003,5579871,2,313206,0,1,1,'S',1,0.990601,275,958638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',25.5399,164098998,1819588,NULL,'2017-02-08 02:25:28',1486520728,NULL),(1923259813,5579871,2,1085913,1,1,1,'X',1,1,308,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 315}}',27.2094,164058546,2353458,NULL,'2017-02-06 02:00:50',1486346450,NULL),(1932741566,5579871,2,1635657,1,1,1,'X',1,1,98,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',27.3162,176524667,260518,NULL,'2018-08-24 21:43:15',1535146995,NULL),(1923446490,5579871,2,1180149,0,1,1,'S',1,0.981481,137,955186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',27.5731,164165217,495690,NULL,'2017-02-11 04:02:00',1486785720,NULL),(1923377549,5579871,2,646443,1,1,1,'S',1,0.987654,279,842749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 70, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 70, \"small_tick_hit\": 175}}',30.049,164166007,1693692,NULL,'2017-02-11 04:50:17',1486788617,NULL),(1923362968,5579871,2,1021835,1,1,1,'S',1,0.987514,327,788210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 480, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 393}}',30.1359,164165946,2890060,NULL,'2017-02-11 04:46:34',1486788394,NULL),(1923321817,5579871,2,841309,1,1,1,'S',1,0.998519,278,884828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',32.9858,164099363,2241664,NULL,'2017-02-08 02:54:08',1486522448,NULL),(1923430108,5579871,2,916007,1,1,1,'S',1,0.99115,310,855011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 288}}',37.2147,164184439,2465442,NULL,'2017-02-11 20:32:52',1486845172,NULL),(1929350107,5628945,2,557812,0,1,1,'B',1,0.912195,73,398162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 749, \"large_tick_hit\": 129, \"small_tick_hit\": 618, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 129, \"small_tick_hit\": 653}}',0.21483,172030082,647220,NULL,'2018-01-30 02:37:30',1517279850,NULL),(1908119551,5628945,2,315550,0,1,1,'C',1,0.878,147,656172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 637, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 26, \"small_tick_hit\": 730}}',1.2914,141965393,461402,NULL,'2015-01-16 20:09:46',1421438986,NULL),(1913587958,5628945,2,303160,0,1,1,'B',1,0.93086,61,438846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',2.73449,150553401,290430,NULL,'2015-09-30 23:57:25',1443657445,NULL),(1923803411,5632799,2,369563,0,1,1,'C',1,0.883598,57,389447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 859, \"large_tick_hit\": 83, \"small_tick_hit\": 895, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 83, \"small_tick_hit\": 992}}',0.044522,164710438,593174,NULL,'2017-03-06 02:12:44',1488766364,NULL),(1940904787,5702145,2,2036865,0,1,1,'A',1,0.965,67,551149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.79171,187445844,562304,NULL,'2020-05-17 14:04:07',1589724247,NULL),(1908352557,5711573,2,181233,0,1,1,'D',1,0.580297,9,21700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 26, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 39}}',0.000013,142385473,133010,NULL,'2015-01-23 21:33:00',1422048780,NULL),(1937203396,5727395,2,652165,0,1,1,'B',1,0.906015,23,344341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',5.39223,182575816,52228,NULL,'2019-08-28 23:19:20',1567034360,NULL),(1946534940,5727395,2,2785152,1,1,1,'A',1,0.957045,90,503349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 370, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 194}}',7.70221,194855072,503782,NULL,'2021-02-10 04:41:53',1612932113,NULL),(1937233623,5727395,2,247644,0,1,1,'A',1,0.975177,82,574224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',9.21916,182575866,540772,NULL,'2019-08-28 23:24:39',1567034679,NULL),(1937262058,5727395,2,296914,0,1,1,'A',1,0.974587,129,686458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 31, \"small_tick_hit\": 429, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',12.0943,182575837,679822,NULL,'2019-08-28 23:21:49',1567034509,NULL),(1946442680,5727395,2,2717425,1,1,1,'S',1,0.997976,254,957899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 15, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',17.3344,194854997,1200550,NULL,'2021-02-10 04:37:23',1612931843,NULL),(1937212587,5727395,2,1329034,0,1,1,'S',1,0.996269,148,846151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',17.3845,182575884,633322,NULL,'2019-08-28 23:26:42',1567034802,NULL),(1946485770,5727395,2,1612940,0,1,1,'S',1,0.993711,221,802826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.9298,194854906,1692976,NULL,'2021-02-10 04:32:34',1612931554,NULL),(1946492152,5727395,2,2755760,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.4188,194855003,159526,NULL,'2021-02-10 04:38:08',1612931888,NULL),(1946463205,5727395,2,1925301,1,1,1,'S',1,0.988,370,956825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',22.1708,194855042,3232646,NULL,'2021-02-10 04:40:07',1612932007,NULL),(1939700932,5727395,2,1811291,1,1,1,'S',1,0.997067,241,899245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 68, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',22.9181,185815567,897870,NULL,'2020-03-19 23:55:43',1584662143,NULL),(1946534770,5727395,2,2785150,1,1,1,'S',1,0.998305,246,959349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',25.4734,194854953,1511950,NULL,'2021-02-10 04:35:03',1612931703,NULL),(1909180186,5766357,2,354118,0,1,1,'C',1,0.855034,79,497111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 167, \"large_tick_hit\": 62, \"small_tick_hit\": 408, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 62, \"small_tick_hit\": 480}}',0.673559,144507230,158384,NULL,'2015-03-11 01:24:36',1426037076,NULL),(1909923248,5766357,2,144638,0,1,1,'A',1,0.943978,70,585198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 335, \"large_tick_hit\": 22, \"small_tick_hit\": 991, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 22, \"small_tick_hit\": 1045}}',1.53033,145470526,264441,NULL,'2015-04-13 17:31:10',1428946270,NULL),(1909911077,5766357,2,214844,0,1,1,'B',1,0.92381,74,469316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 210, \"large_tick_hit\": 138, \"small_tick_hit\": 234, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 138, \"small_tick_hit\": 252}}',1.75686,145520397,208560,NULL,'2015-04-15 13:26:58',1429104418,NULL),(1910014247,5766357,2,166448,0,1,1,'B',1,0.931078,62,450907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 358, \"large_tick_hit\": 59, \"small_tick_hit\": 326, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 59, \"small_tick_hit\": 350}}',1.88857,145520127,384512,NULL,'2015-04-15 13:17:55',1429103875,NULL),(1908477672,5766357,2,491784,1,1,1,'A',1,0.947461,60,555381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 175, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 346}}',2.25702,142820873,163602,NULL,'2015-01-31 01:51:40',1422669100,NULL),(1909119133,5766357,2,557034,0,1,1,'B',1,0.927336,83,514006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 29, \"small_tick_hit\": 283, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 305}}',2.90257,144309794,246930,NULL,'2015-03-03 20:18:27',1425413907,NULL),(1909179075,5766357,2,353998,0,1,1,'B',1,0.930464,39,406959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 118, \"large_tick_hit\": 55, \"small_tick_hit\": 108, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 55, \"small_tick_hit\": 115}}',2.92729,144394673,100848,NULL,'2015-03-07 03:11:05',1425697865,NULL),(1908387031,5766357,2,459605,0,1,1,'A',1,0.973829,59,629302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 198, \"large_tick_hit\": 74, \"small_tick_hit\": 435, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 74, \"small_tick_hit\": 448}}',3.28691,142821231,184646,NULL,'2015-01-31 01:58:55',1422669535,NULL),(1946403655,5766357,2,1976049,0,1,1,'A',1,0.979424,156,715946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 46, \"small_tick_hit\": 548, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 46, \"small_tick_hit\": 562}}',3.44392,194714245,611284,NULL,'2021-02-06 03:10:52',1612581052,NULL),(1909193677,5766357,2,401617,0,1,1,'A',1,0.979394,112,796627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 49, \"small_tick_hit\": 637, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 49, \"small_tick_hit\": 652}}',4.24311,144395389,193598,NULL,'2015-03-07 03:38:54',1425699534,NULL),(1909910239,5766357,2,169770,0,1,1,'A',1,0.96962,108,588831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 87, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 87, \"small_tick_hit\": 413}}',5.48217,145504023,476424,NULL,'2015-04-14 21:16:46',1429046206,NULL),(1909079639,5766357,2,353997,0,1,1,'A',1,0.964286,88,623823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 99, \"large_tick_hit\": 98, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 98, \"small_tick_hit\": 160}}',5.66569,144308597,120544,NULL,'2015-03-03 19:20:58',1425410458,NULL),(1909022013,5766357,2,330199,0,1,1,'S',1,0.983735,199,804971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"small_tick_hit\": 1050, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 1072}}',6.05375,144309086,950120,NULL,'2015-03-03 19:43:43',1425411823,NULL),(1909968848,5766357,2,186881,0,1,1,'S',1,0.994094,120,833299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',6.14254,145503744,280292,NULL,'2015-04-14 21:02:35',1429045355,NULL),(1909120521,5766357,2,562300,0,1,1,'S',1,0.986525,216,808156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 85, \"small_tick_hit\": 628, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 85, \"small_tick_hit\": 639}}',6.22777,144308825,722292,NULL,'2015-03-03 19:31:55',1425411115,NULL),(1910002597,5766357,2,164629,0,1,1,'S',1,0.98682,135,844287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 408}}',6.28924,145520185,468782,NULL,'2015-04-15 13:19:45',1429103985,NULL),(1909920810,5766357,2,265234,0,1,1,'A',1,0.976744,265,686637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 661, \"small_tick_hit\": 809, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 829}}',6.56902,145520068,2472842,NULL,'2015-04-15 13:15:47',1429103747,NULL),(1909547627,5766357,2,353569,0,1,1,'A',1,0.967054,75,651869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',6.61727,144998358,308789,NULL,'2015-03-29 05:14:19',1427606059,NULL),(1909196793,5766357,2,315143,0,1,1,'S',1,0.986907,132,661497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 87, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 87, \"small_tick_hit\": 216}}',7.17057,144395431,517226,NULL,'2015-03-07 03:40:57',1425699657,NULL),(1909485986,5766357,2,238833,0,1,1,'S',1,0.991561,156,962887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 555}}',7.50041,144801160,285182,NULL,'2015-03-21 22:55:06',1426978506,NULL),(1909015653,5766357,2,419827,0,1,1,'A',1,0.963054,124,753773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 14, \"small_tick_hit\": 215}}',7.82504,144309257,267498,NULL,'2015-03-03 19:51:50',1425412310,NULL),(1909484608,5766357,2,352296,0,1,1,'S',1,0.98604,279,975226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 74, \"small_tick_hit\": 1063, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 74, \"small_tick_hit\": 1082}}',7.91352,144886058,877478,NULL,'2015-03-25 03:02:05',1427252525,NULL),(1908468333,5766357,2,446606,1,1,1,'A',1,0.976277,134,724427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 20, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 20, \"small_tick_hit\": 312}}',8.03478,142821097,415960,NULL,'2015-01-31 01:56:37',1422669397,NULL),(1910020847,5766357,2,657881,0,1,1,'S',1,0.986471,203,877145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 5, \"small_tick_hit\": 606, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 617}}',8.21194,145470031,909280,NULL,'2015-04-13 17:07:48',1428944868,NULL),(1909499476,5766357,2,290537,0,1,1,'S',1,0.995086,177,970652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 51, \"small_tick_hit\": 633, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 51, \"small_tick_hit\": 637}}',8.56235,144801118,394782,NULL,'2015-03-21 22:53:18',1426978398,NULL),(1909171570,5766357,2,541551,1,1,1,'S',1,0.987193,287,943443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 633, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 644}}',8.71941,144394853,1562694,NULL,'2015-03-07 03:17:22',1425698242,NULL),(1909907106,5766357,2,513383,0,1,1,'S',1,0.995161,139,960379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 478, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 481}}',8.82232,145503786,256800,NULL,'2015-04-14 21:04:23',1429045463,NULL),(1909997228,5766357,2,540797,0,1,1,'A',1,0.979123,145,748658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',9.14829,145520265,699702,NULL,'2015-04-15 13:22:19',1429104139,NULL),(1909213842,5766357,2,368370,0,1,1,'S',1,0.991763,189,819049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 162, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 162, \"small_tick_hit\": 259}}',9.29109,144394996,405564,NULL,'2015-03-07 03:23:30',1425698610,NULL),(1909219676,5766357,2,476366,0,1,1,'A',1,0.974403,188,937437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 394}}',9.67857,144395282,694900,NULL,'2015-03-07 03:34:20',1425699260,NULL),(1909208959,5766357,2,471200,0,1,1,'A',1,0.971212,128,661313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 368, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',9.71574,144394912,461308,NULL,'2015-03-07 03:19:55',1425698395,NULL),(1909015082,5766357,2,281046,1,1,1,'S',1,0.990747,475,979443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 85, \"small_tick_hit\": 1024, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 85, \"small_tick_hit\": 1038}}',9.73663,144309359,2451280,NULL,'2015-03-03 19:56:38',1425412598,NULL),(1909072735,5766357,2,169994,1,1,1,'S',1,0.987616,278,892438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 83, \"small_tick_hit\": 598, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 83, \"small_tick_hit\": 609}}',9.75625,144308659,903952,NULL,'2015-03-03 19:24:46',1425410686,NULL),(1909497269,5766357,2,97467,0,1,1,'S',1,0.991501,150,948704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 33, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 33, \"small_tick_hit\": 199}}',9.98291,144801036,315022,NULL,'2015-03-21 22:49:55',1426978195,NULL),(1910010991,5766357,2,607417,0,1,1,'S',1,0.980213,201,879972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 397, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 409}}',10.62,145503859,803394,NULL,'2015-04-14 21:08:19',1429045699,NULL),(1909037770,5766357,2,386404,0,1,1,'S',1,0.984874,174,867835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 55, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 55, \"small_tick_hit\": 365}}',10.9699,144308974,430082,NULL,'2015-03-03 19:38:52',1425411532,NULL),(1909050772,5766357,2,442462,0,1,1,'S',1,0.990792,207,961935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 64, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 64, \"small_tick_hit\": 336}}',11.3448,144309533,431830,NULL,'2015-03-03 20:05:19',1425413119,NULL),(1909221579,5766357,2,413573,0,1,1,'S',1,0.992272,171,832171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 47, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 47, \"small_tick_hit\": 405}}',12.7629,144395236,393888,NULL,'2015-03-07 03:32:20',1425699140,NULL),(1909127944,5766357,2,286601,1,1,1,'S',1,0.992013,247,956324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 378}}',14.8045,144395072,1184700,NULL,'2015-03-07 03:26:31',1425698791,NULL),(1909013425,5766357,2,524312,1,1,1,'S',1,0.998102,305,963406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 222}}',15.5375,144309138,672986,NULL,'2015-03-03 19:46:19',1425411979,NULL),(1909029237,5766357,2,428319,0,1,1,'S',1,0.998377,359,960089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 257}}',16.7589,144309572,863528,NULL,'2015-03-03 20:07:06',1425413226,NULL),(1940256075,5769293,2,444275,1,1,1,'B',1,0.928844,28,365324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',NULL,186393899,257774,NULL,'2020-04-11 06:33:27',1586586807,NULL),(1940256068,5769293,2,448864,1,1,1,'B',1,0.938182,69,418071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 202, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 76, \"small_tick_hit\": 213}}',NULL,186426662,578240,NULL,'2020-04-12 09:40:41',1586684441,NULL),(1940171676,5769293,2,652946,1,1,1,'B',1,0.912863,26,348061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 386, \"large_tick_hit\": 9, \"small_tick_hit\": 265, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',NULL,186393850,304342,NULL,'2020-04-11 06:30:55',1586586655,NULL),(1940247791,5769293,2,2257065,0,1,1,'C',1,0.876116,60,346044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 557, \"large_tick_hit\": 14, \"small_tick_hit\": 214, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',0.720077,186426777,510980,NULL,'2020-04-12 09:46:03',1586684763,NULL),(1940252365,5769293,2,2366359,0,1,1,'A',1,0.94569,60,446141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 528, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',2.39096,186394207,548924,NULL,'2020-04-11 06:51:13',1586587873,NULL),(1940222090,5769293,2,2238807,1,1,1,'B',1,0.928077,48,395002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',2.53178,186421215,408228,NULL,'2020-04-12 04:07:07',1586664427,NULL),(1940376377,5769293,2,1662268,1,1,1,'B',1,0.935543,97,420927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 735, \"large_tick_hit\": 36, \"small_tick_hit\": 245, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',2.67494,186549080,1001306,NULL,'2020-04-16 16:33:55',1587054835,NULL),(1940246596,5769293,2,2257058,0,1,1,'B',1,0.932026,67,414029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 443, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',2.68311,186394359,509058,NULL,'2020-04-11 07:00:33',1586588433,NULL),(1916049864,5769293,2,629533,0,1,1,'B',1,0.932312,80,438390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 404, \"large_tick_hit\": 76, \"small_tick_hit\": 250, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 76, \"small_tick_hit\": 266}}',2.73313,154290783,399880,NULL,'2016-02-05 13:35:43',1454679343,NULL),(1940175527,5769293,2,2089722,0,1,1,'B',1,0.924476,48,392026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 428, \"large_tick_hit\": 43, \"small_tick_hit\": 190, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 43, \"small_tick_hit\": 207}}',2.7392,186421507,393272,NULL,'2020-04-12 04:23:44',1586665424,NULL),(1940183625,5769293,2,2221224,1,1,1,'B',1,0.904615,55,386608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 318, \"large_tick_hit\": 66, \"small_tick_hit\": 204, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 66, \"small_tick_hit\": 221}}',2.99097,186431761,305732,NULL,'2020-04-12 13:47:37',1586699257,NULL),(1940294672,5769293,2,1888833,0,1,1,'B',1,0.908291,68,409277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 407, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',2.99742,186573945,421378,NULL,'2020-04-17 14:06:17',1587132377,NULL),(1940285214,5769293,2,2086388,0,1,1,'B',1,0.905478,158,448027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 574, \"large_tick_hit\": 72, \"small_tick_hit\": 197, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',3.1061,186549017,975386,NULL,'2020-04-16 16:31:42',1587054702,NULL),(1918281830,5769293,2,734859,0,1,1,'A',1,0.948845,75,464236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',4.10273,157187921,496710,NULL,'2016-05-18 10:04:03',1463565843,NULL),(1940219474,5769293,2,1220324,0,1,1,'B',1,0.910506,19,314901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 76, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',5.87633,186393971,46752,NULL,'2020-04-11 06:37:46',1586587066,NULL),(1940181911,5769293,2,1147349,0,1,1,'A',1,0.963151,106,539307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 405, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',6.02269,186393806,593432,NULL,'2020-04-11 06:27:54',1586586474,NULL),(1942213536,5769293,2,1793234,0,1,1,'B',1,0.921238,72,455096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 395, \"small_tick_hit\": 260, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',6.20366,189131892,552432,NULL,'2020-07-13 10:43:08',1594636988,NULL),(1936289922,5769293,2,1635471,0,1,1,'A',1,0.944559,51,482773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',6.25636,181345591,221736,NULL,'2019-06-13 09:28:36',1560418116,NULL),(1940220195,5769293,2,2237797,0,1,1,'A',1,0.970213,57,512923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',6.79105,186394756,310876,NULL,'2020-04-11 07:23:17',1586589797,NULL),(1940215049,5769293,2,2126235,0,1,1,'A',1,0.955984,78,526438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 322, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',6.88987,186370463,410884,NULL,'2020-04-10 12:29:48',1586521788,NULL),(1940158013,5769293,2,1329035,0,1,1,'B',1,0.93994,68,478733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',7.76242,186426582,371206,NULL,'2020-04-12 09:36:34',1586684194,NULL),(1916158353,5769293,2,614871,0,1,1,'S',1,0.994555,195,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 356}}',9.76895,154290634,375866,NULL,'2016-02-05 13:31:34',1454679094,NULL),(1940245710,5769293,2,2160015,0,1,1,'A',1,0.977876,107,643325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"large_tick_hit\": 89, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',10.361,186394545,873202,NULL,'2020-04-11 07:11:41',1586589101,NULL),(1947261814,5769293,2,2151551,0,1,1,'A',1,0.971082,101,555227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"large_tick_hit\": 32, \"small_tick_hit\": 613, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',12.0246,195820781,729050,NULL,'2021-03-11 16:20:18',1615479618,NULL),(1940196818,5769293,2,2104637,0,1,1,'A',1,0.968,103,585792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',12.1808,186421533,688430,NULL,'2020-04-12 04:25:42',1586665542,NULL),(1940174469,5769293,2,2089195,0,1,1,'A',1,0.968675,136,618084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',12.7923,186485270,975050,NULL,'2020-04-14 10:32:59',1586860379,NULL),(1940216290,5769293,2,1635472,1,1,1,'B',1,0.922801,89,531301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',12.9262,186431560,395924,NULL,'2020-04-12 13:39:57',1586698797,NULL),(1940171286,5769293,2,652165,0,1,1,'A',1,0.966165,39,543685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',14.0652,186394094,94544,NULL,'2020-04-11 06:44:12',1586587452,NULL),(1940237958,5769293,2,2152249,1,1,1,'S',1,0.989078,100,670374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',15.0925,186421651,827296,NULL,'2020-04-12 04:32:23',1586665943,NULL),(1916046869,5769293,2,626509,0,1,1,'S',1,0.991722,264,957895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',18.0628,154290706,1272786,NULL,'2016-02-05 13:33:30',1454679210,NULL),(1940252242,5769293,2,2366358,1,1,1,'S',1,0.997041,270,898120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 21, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',19.4364,186394156,3139928,NULL,'2020-04-11 06:48:21',1586587701,NULL),(1940150390,5769293,2,2055678,1,1,1,'S',1,0.990982,189,714615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',20.2191,186421843,1477532,NULL,'2020-04-12 04:44:04',1586666644,NULL),(1940158224,5769293,2,1329037,0,1,1,'S',1,0.988176,128,718823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',20.3983,186421093,625994,NULL,'2020-04-12 03:59:08',1586663948,NULL),(1940162975,5769293,2,858443,1,1,1,'S',1,0.997297,247,962249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',23.3625,186394059,986524,NULL,'2020-04-11 06:42:53',1586587373,NULL),(1940176091,5769293,2,2089725,1,1,1,'S',1,0.995261,184,777931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',26.1341,186421385,1236082,NULL,'2020-04-12 04:17:21',1586665041,NULL),(1940157723,5769293,2,1329034,0,1,1,'S',1,0.994403,252,958360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',27.1535,186370216,1161230,NULL,'2020-04-10 12:20:46',1586521246,NULL),(1940183785,5769293,2,2221225,1,1,1,'S',1,0.988562,152,849311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 37, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',29.6307,186394698,887776,NULL,'2020-04-11 07:20:08',1586589608,NULL),(1939247230,5780289,2,667686,0,1,1,'D',1,0.836875,39,376816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 465, \"large_tick_hit\": 70, \"small_tick_hit\": 686, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 70, \"small_tick_hit\": 831}}',0.040477,185294698,270408,NULL,'2020-02-21 10:44:42',1582281882,NULL),(1909099774,5780289,2,315551,0,1,1,'D',1,0.84473,28,351707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 383, \"small_tick_hit\": 667, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.079401,144206778,259550,NULL,'2015-02-28 09:58:58',1425117538,NULL),(1938523228,5780289,2,618921,0,1,1,'D',1,0.810761,24,339436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',0.418584,184178698,98054,NULL,'2019-12-16 14:16:11',1576505771,NULL),(1909277097,5780289,2,5680,0,1,1,'D',1,0.782683,81,465522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 220, \"large_tick_hit\": 67, \"small_tick_hit\": 635, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 67, \"small_tick_hit\": 851}}',0.63679,144587737,263442,NULL,'2015-03-14 08:24:29',1426321469,NULL),(1909067120,5780289,2,83804,0,1,1,'B',1,0.930866,101,513645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 449, \"large_tick_hit\": 129, \"small_tick_hit\": 755, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 129, \"small_tick_hit\": 817}}',1.08656,144206710,622530,NULL,'2015-02-28 09:55:49',1425117349,NULL),(1909006472,5780289,2,374115,0,1,1,'A',1,0.953947,84,578777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 395, \"large_tick_hit\": 66, \"small_tick_hit\": 554, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 66, \"small_tick_hit\": 588}}',1.84865,144206528,546144,NULL,'2015-02-28 09:47:33',1425116853,NULL),(1909069092,5780289,2,84017,0,1,1,'S',1,0.984551,167,722969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 263, \"large_tick_hit\": 196, \"small_tick_hit\": 943, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 196, \"small_tick_hit\": 957}}',3.1755,144206633,492086,NULL,'2015-02-28 09:52:08',1425117128,NULL),(1908239421,5781951,2,397536,0,1,1,'A',1,0.959848,126,618398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 409, \"large_tick_hit\": 172, \"small_tick_hit\": 686, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',1.98837,142627139,705772,NULL,'2015-01-27 18:34:15',1422383655,NULL),(1908230870,5781951,2,315550,0,1,1,'A',1,0.963,141,723567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 699, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',4.18365,142627807,498578,NULL,'2015-01-27 18:46:48',1422384408,NULL),(2362287419,5781951,2,1612940,0,1,1,'S',1,0.981132,181,756369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.8212,215919179,1215514,NULL,'2024-02-17 16:37:58',1708187878,NULL),(2362322149,5781951,2,1996908,0,1,1,'S',1,0.984456,196,804022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',20.4433,215919251,1068586,NULL,'2024-02-17 16:43:54',1708188234,NULL),(1911179445,5821947,2,173120,0,1,1,'B',1,0.928655,64,252207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 226, \"large_tick_hit\": 95, \"small_tick_hit\": 473, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 95, \"small_tick_hit\": 512}}',1.38694,147304348,167706,NULL,'2015-06-12 18:36:25',1434134185,NULL),(1944160239,5821947,2,469270,0,1,1,'B',1,0.923186,47,445852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 364, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',3.08331,191768559,251452,NULL,'2020-10-25 12:36:27',1603629387,NULL),(1944187628,5821947,2,233145,0,1,1,'B',1,0.936416,44,418259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',3.41234,191768620,193260,NULL,'2020-10-25 12:39:32',1603629572,NULL),(1944149067,5821947,2,1329037,0,1,1,'B',1,0.927365,55,462393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',4.36041,191768652,263108,NULL,'2020-10-25 12:41:26',1603629686,NULL),(1944111954,5821947,2,332060,0,1,1,'A',1,0.941791,64,491889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 262, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',5.95359,191768691,370538,NULL,'2020-10-25 12:43:50',1603629830,NULL),(1944152820,5821947,2,1612940,0,1,1,'S',1,0.981132,165,677275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.0217,191768502,1098960,NULL,'2020-10-25 12:33:43',1603629223,NULL),(1911362244,5821947,2,46045,0,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',14.4672,147515370,433764,NULL,'2015-06-19 12:56:47',1434718607,NULL),(1908866934,6016141,2,397536,0,1,1,'A',1,0.959848,117,601119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 412, \"large_tick_hit\": 167, \"small_tick_hit\": 688, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',1.76316,143914922,631704,NULL,'2015-02-19 01:45:01',1424310301,NULL),(1915271011,6016141,2,751629,0,1,1,'A',1,0.946869,52,494643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',3.30226,152966969,299462,NULL,'2015-12-24 19:57:05',1450987025,NULL),(1947942500,6016141,2,2905228,0,1,1,'B',1,0.922764,45,656953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 156, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',10.1584,196640453,62964,NULL,'2021-04-05 01:03:09',1617584589,NULL),(1947861272,6016141,2,2755760,1,1,1,'A',1,0.976834,66,771002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',12.1023,196640093,104562,NULL,'2021-04-05 00:44:49',1617583489,NULL),(1940535943,6029179,2,2094478,0,1,1,'C',1,0.898876,32,396547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 233, \"large_tick_hit\": 17, \"small_tick_hit\": 310, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',1.43246,186905211,149988,NULL,'2020-04-28 21:16:44',1588108604,NULL),(1958816418,6038077,2,2496333,0,1,1,'C',1,0.887218,47,191430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',1.0553,210964489,127124,NULL,'2023-01-06 08:35:35',1672994135,NULL),(1960969535,6061952,2,80895,0,1,1,'X',1,1,0,162893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,213763069,721600,NULL,'2023-08-11 18:45:38',1691779538,NULL),(1951930194,6061952,2,165619,1,1,1,'B',1,0.925532,39,388113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 273, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 289}}',NULL,202047341,371534,NULL,'2021-10-01 14:10:23',1633097423,NULL),(1925809023,6061952,2,169271,1,1,1,'S',1,0.994146,309,774665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,167393603,3896200,NULL,'2017-07-02 12:11:21',1498997481,NULL),(1953005450,6061952,2,327229,1,1,1,'S',1,0.991408,1206,775601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2029, \"large_tick_hit\": 191, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2047, \"large_tick_hit\": 191, \"small_tick_hit\": 206}}',NULL,203500207,39422326,NULL,'2021-11-27 21:39:32',1638049172,NULL),(1950439497,6061952,2,335041,1,1,1,'S',1,0.990583,598,740592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1391, \"large_tick_hit\": 25, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',NULL,200079368,11459802,NULL,'2021-07-20 19:56:14',1626810974,NULL),(1961083192,6061952,2,393617,1,1,1,'A',1,0.975714,218,576240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1087, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 286}}',NULL,213867523,4386570,NULL,'2023-08-20 15:20:37',1692544837,NULL),(1953550836,6061952,2,449274,1,1,1,'B',1,0.920548,78,201764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,204053294,254460,NULL,'2021-12-22 16:47:43',1640191663,NULL),(1959968601,6061952,2,449274,1,1,1,'A',1,0.975342,128,633800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,212480462,696744,NULL,'2023-05-02 15:12:03',1683040323,NULL),(1937228690,6061952,2,451740,1,1,1,'S',1,0.984894,125,674151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,182486139,820380,NULL,'2019-08-23 12:03:19',1566561799,NULL),(1961121657,6061952,2,552202,1,1,1,'S',1,0.984698,323,629453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1244, \"large_tick_hit\": 9, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 9, \"small_tick_hit\": 35}}',NULL,213867119,5463072,NULL,'2023-08-20 14:43:58',1692542638,NULL),(1925725919,6061952,2,717096,1,1,1,'SH',1,0.984615,182,846884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 30, \"small_tick_hit\": 509, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 517}}',NULL,167296980,1147817,NULL,'2017-06-28 14:47:31',1498661251,NULL),(1922605106,6061952,2,796012,1,1,1,'A',1,0.977169,82,638622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,163293136,234520,NULL,'2017-01-03 17:52:38',1483465958,NULL),(1959946132,6061952,2,861413,1,1,1,'S',1,0.99464,486,861014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1079, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',NULL,212468019,13288540,NULL,'2023-05-01 13:25:05',1682947505,NULL),(1960738396,6061952,2,920470,1,1,1,'S',1,0.989583,210,762105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 63}}',NULL,213472464,1715950,NULL,'2023-07-18 22:25:42',1689719142,NULL),(1959095768,6061952,2,963946,1,1,1,'S',1,0.99257,708,767372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1923, \"large_tick_hit\": 139, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 139, \"small_tick_hit\": 213}}',NULL,211378148,23956630,NULL,'2023-02-06 15:49:10',1675698550,NULL),(1961123007,6061952,2,966034,1,1,1,'A',1,0.969208,163,491016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1220, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1261, \"small_tick_hit\": 103}}',NULL,213867872,2646960,NULL,'2023-08-20 16:05:00',1692547500,NULL),(1961136512,6061952,2,1017042,1,1,1,'S',1,0.999238,2377,957108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2263, \"large_tick_hit\": 123, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 123, \"small_tick_hit\": 237}}',NULL,213846774,160657300,NULL,'2023-08-18 19:01:53',1692385313,NULL),(1952298463,6061952,2,1209160,1,1,1,'A',1,0.977306,188,569250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 937, \"large_tick_hit\": 29, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 29, \"small_tick_hit\": 373}}',NULL,202407519,2728778,NULL,'2021-10-15 23:39:25',1634341165,NULL),(1960976052,6061952,2,1253456,1,1,1,'S',1,0.982413,721,738160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1374, \"large_tick_hit\": 147, \"small_tick_hit\": 490, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 508}}',NULL,213731586,16555640,NULL,'2023-08-08 23:27:37',1691537257,NULL),(1930833950,6061952,2,1343703,1,1,1,'S',1,0.986939,248,640059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1219, \"large_tick_hit\": 42, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 42, \"small_tick_hit\": 479}}',NULL,173943165,4846026,NULL,'2018-04-28 11:32:24',1524915144,NULL),(1959096037,6061952,2,1358299,1,1,1,'S',1,0.982803,327,618490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1240, \"large_tick_hit\": 32, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',NULL,211485030,5199338,NULL,'2023-02-14 22:33:53',1676414033,NULL),(1930786482,6061952,2,1395957,1,1,1,'S',1,0.986781,283,644438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1048, \"large_tick_hit\": 35, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 35, \"small_tick_hit\": 410}}',NULL,173943096,4677940,NULL,'2018-04-28 11:28:38',1524914918,NULL),(1959377317,6061952,2,1408904,1,1,1,'S',1,0.988791,421,727546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1221, \"large_tick_hit\": 15, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 15, \"small_tick_hit\": 447}}',NULL,211706100,9911900,NULL,'2023-03-04 11:54:08',1677930848,NULL),(1937450848,6061952,2,1509693,1,1,1,'A',1,0.956783,152,439143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1525, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 5, \"small_tick_hit\": 68}}',NULL,182765971,3293608,NULL,'2019-09-10 20:40:10',1568148010,NULL),(1935571125,6061952,2,1821081,1,1,1,'S',1,0.991768,703,743385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1650, \"large_tick_hit\": 30, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,180289968,15267842,NULL,'2019-04-09 20:59:19',1554843559,NULL),(1960797660,6061952,2,3988293,1,1,1,'A',1,0.966581,272,548467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 990, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',NULL,213578301,3694800,NULL,'2023-07-27 12:37:38',1690461458,NULL),(1917718002,6061952,2,419551,1,1,1,'A',1,0.966667,208,499955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 3357, \"large_tick_hit\": 431, \"small_tick_hit\": 1287, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 3498, \"large_tick_hit\": 431, \"small_tick_hit\": 1321}}',0.267842,156537045,7837762,NULL,'2016-04-24 16:39:16',1461515956,NULL),(1918111387,6061952,2,357638,1,1,1,'A',1,0.958261,130,456646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 2810, \"large_tick_hit\": 2, \"small_tick_hit\": 1045, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2946, \"large_tick_hit\": 2, \"small_tick_hit\": 1077}}',0.27777,157140332,3915878,NULL,'2016-05-16 11:13:24',1463397204,NULL),(1908938117,6061952,2,41944,0,1,1,'C',1,0.868561,39,421968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 256, \"large_tick_hit\": 136, \"small_tick_hit\": 586, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 136, \"small_tick_hit\": 685}}',0.624391,144090852,214684,NULL,'2015-02-24 14:33:25',1424788405,NULL),(1910450489,6061952,2,659730,0,1,1,'D',1,0.830508,18,253131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 117, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',0.626292,146281400,31594,NULL,'2015-05-10 12:58:29',1431262709,NULL),(1909554663,6061952,2,626003,0,1,1,'B',1,0.920444,67,438886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 526, \"small_tick_hit\": 469, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 511}}',1.19543,144924836,550570,NULL,'2015-03-26 19:50:54',1427399454,NULL),(1917657702,6061952,2,244230,0,1,1,'A',1,0.972255,171,534469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2015, \"large_tick_hit\": 338, \"small_tick_hit\": 976, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2089, \"large_tick_hit\": 338, \"small_tick_hit\": 997}}',2.16781,156297367,5523160,NULL,'2016-04-16 15:15:13',1460819713,NULL),(1910390124,6061952,2,557962,0,1,1,'A',1,0.948898,83,444513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 671, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',2.63906,146074146,803080,NULL,'2015-05-03 15:49:54',1430668194,NULL),(1930842562,6061952,2,1256809,1,1,1,'S',1,0.981846,380,585303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 4167, \"large_tick_hit\": 32, \"small_tick_hit\": 1642, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 4260, \"large_tick_hit\": 32, \"small_tick_hit\": 1657}}',2.8489,174047944,19413280,NULL,'2018-05-02 19:27:38',1525289258,NULL),(1914126251,6061952,2,476149,0,1,1,'A',1,0.960674,115,466944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1321, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',2.96513,151596608,2042576,NULL,'2015-11-08 08:52:26',1446972746,NULL),(1925813332,6061952,2,880206,1,1,1,'A',1,0.972172,257,516312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2376, \"large_tick_hit\": 246, \"small_tick_hit\": 627, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2462, \"large_tick_hit\": 246, \"small_tick_hit\": 634}}',3.11567,167516003,6890490,NULL,'2017-07-07 14:28:35',1499437715,NULL),(1910380585,6061952,2,631031,0,1,1,'B',1,0.938525,70,438628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',3.15171,146072324,494810,NULL,'2015-05-03 14:50:30',1430664630,NULL),(1910072997,6061952,2,40702,0,1,1,'B',1,0.915888,85,678034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',3.99007,145717861,214882,NULL,'2015-04-21 19:50:02',1429645802,NULL),(1920590773,6061952,2,847387,0,1,1,'B',1,0.939164,67,406892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 723, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',4.01471,160419305,755026,NULL,'2016-09-02 13:36:49',1472823409,NULL),(1961022985,6061952,2,2104577,1,1,1,'S',1,0.987767,1184,678790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 9094, \"large_tick_hit\": 74, \"small_tick_hit\": 4317, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 9207, \"large_tick_hit\": 74, \"small_tick_hit\": 4371}}',4.07136,213868425,94293330,NULL,'2023-08-20 16:52:53',1692550373,NULL),(1960135734,6061952,2,4042585,1,1,1,'X',1,1,104,987648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.32255,212731617,257836,NULL,'2023-05-22 20:37:46',1684787866,NULL),(1956986400,6061952,2,2014479,1,1,1,'A',1,0.955224,244,464020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1759, \"large_tick_hit\": 81, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1847, \"large_tick_hit\": 81, \"small_tick_hit\": 283}}',4.44372,208617690,5860240,NULL,'2022-08-05 14:41:54',1659710514,NULL),(1921224554,6061952,2,680394,1,1,1,'A',1,0.97534,412,567896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2537, \"large_tick_hit\": 372, \"small_tick_hit\": 888, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2614, \"large_tick_hit\": 372, \"small_tick_hit\": 907}}',4.67182,161389952,13791800,NULL,'2016-10-13 14:41:04',1476369664,NULL),(1937655142,6061952,2,2077120,1,1,1,'A',1,0.972259,367,527889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2626, \"large_tick_hit\": 21, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2703, \"large_tick_hit\": 21, \"small_tick_hit\": 340}}',4.93743,182967681,8241716,NULL,'2019-09-25 17:43:44',1569433424,NULL),(1914357919,6061952,2,124056,0,1,1,'A',1,0.965024,200,530373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1286, \"large_tick_hit\": 6, \"small_tick_hit\": 529, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 6, \"small_tick_hit\": 548}}',5.0909,151698216,3418430,NULL,'2015-11-12 07:22:51',1447312971,NULL),(1914194555,6061952,2,518878,1,1,1,'A',1,0.978737,97,572150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 883, \"large_tick_hit\": 4, \"small_tick_hit\": 678, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',5.21201,151597173,1631860,NULL,'2015-11-08 09:21:02',1446974462,NULL),(1953601169,6061952,2,633993,1,1,1,'A',1,0.971429,215,512264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2240, \"large_tick_hit\": 6, \"small_tick_hit\": 644, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2318, \"large_tick_hit\": 6, \"small_tick_hit\": 651}}',5.36631,204201995,6966560,NULL,'2021-12-28 22:12:08',1640729528,NULL),(1912444184,6061952,2,571925,0,1,1,'A',1,0.966887,113,536542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 740, \"large_tick_hit\": 96, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 96, \"small_tick_hit\": 346}}',5.57065,149041787,1322260,NULL,'2015-08-05 12:05:03',1438776303,NULL),(1926162133,6061952,2,345189,0,1,1,'A',1,0.975163,175,547840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2188, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',5.57728,167737644,7354161,NULL,'2017-07-16 13:17:23',1500211043,NULL),(1930741225,6061952,2,926585,0,1,1,'X',1,1,81,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',5.59988,173797744,108448,NULL,'2018-04-21 12:59:58',1524315598,NULL),(1932558734,6061952,2,1241370,1,1,1,'A',1,0.972626,266,518040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2545, \"large_tick_hit\": 103, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2619, \"large_tick_hit\": 103, \"small_tick_hit\": 237}}',5.76168,176176584,10075660,NULL,'2018-08-08 12:58:12',1533733092,NULL),(1953522968,6061952,2,812690,1,1,1,'A',1,0.960513,54,606082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 555, \"small_tick_hit\": 418, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 437}}',5.81999,204108816,695476,NULL,'2021-12-25 01:24:04',1640395444,NULL),(1914695915,6061952,2,726289,1,1,1,'A',1,0.968792,185,534214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1411, \"large_tick_hit\": 11, \"small_tick_hit\": 720, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 11, \"small_tick_hit\": 738}}',5.86105,152298328,4197340,NULL,'2015-12-03 16:12:29',1449159149,NULL),(1953576640,6061952,2,2778653,1,1,1,'A',1,0.968337,296,578640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2494, \"large_tick_hit\": 42, \"small_tick_hit\": 981, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2571, \"large_tick_hit\": 42, \"small_tick_hit\": 1019}}',5.91148,204108979,7463066,NULL,'2021-12-25 01:37:17',1640396237,NULL),(1910599791,6061952,2,94455,0,1,1,'A',1,0.965844,82,511244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',6.10535,146527673,634974,NULL,'2015-05-18 11:25:54',1431948354,NULL),(1912777709,6061952,2,687524,0,1,1,'A',1,0.974115,280,592837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1291, \"large_tick_hit\": 2, \"small_tick_hit\": 551, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',6.17352,149587164,3834010,NULL,'2015-08-23 14:50:59',1440341459,NULL),(1912839049,6061952,2,743127,0,1,1,'A',1,0.967089,115,567498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 458, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 20, \"small_tick_hit\": 477}}',6.91947,149586820,1339784,NULL,'2015-08-23 14:36:19',1440340579,NULL),(1910310723,6061952,2,146234,0,1,1,'A',1,0.972906,131,551726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 505, \"large_tick_hit\": 59, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',7.27614,146072914,991768,NULL,'2015-05-03 15:10:41',1430665841,NULL),(1911370556,6061952,2,299364,0,1,1,'A',1,0.974382,144,625936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 650, \"small_tick_hit\": 453, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 469}}',7.28658,147558592,1494538,NULL,'2015-06-20 16:39:15',1434818355,NULL),(1911569142,6061952,2,1147,0,1,1,'S',1,0.985801,252,655222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1197, \"large_tick_hit\": 73, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 73, \"small_tick_hit\": 193}}',7.40726,147972776,5311512,NULL,'2015-07-03 08:57:51',1435913871,NULL),(1911074517,6061952,2,554519,0,1,1,'S',1,0.98306,205,612898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1168, \"large_tick_hit\": 9, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',7.57369,147159972,3663852,NULL,'2015-06-07 18:26:54',1433701614,NULL),(1921652389,6061952,2,70760,0,1,1,'S',1,0.988682,289,676553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 3132, \"large_tick_hit\": 209, \"small_tick_hit\": 590, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3166, \"large_tick_hit\": 209, \"small_tick_hit\": 601}}',7.70586,161868393,14878524,NULL,'2016-11-02 20:12:39',1478117559,NULL),(1913140450,6061952,2,317917,0,1,1,'A',1,0.978601,141,588512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 928, \"large_tick_hit\": 13, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',7.91555,150175791,2487476,NULL,'2015-09-15 17:17:18',1442337438,NULL),(1931097463,6061952,2,663818,0,1,1,'X',1,1,56,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',8.08744,174391756,100448,NULL,'2018-05-18 21:17:49',1526678269,NULL),(1910287143,6061952,2,211902,0,1,1,'A',1,0.976487,148,572882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',8.36717,146072610,1337192,NULL,'2015-05-03 15:00:18',1430665218,NULL),(1912412890,6061952,2,490367,0,1,1,'A',1,0.947137,44,466603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 112, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',8.37444,149041385,125390,NULL,'2015-08-05 11:44:52',1438775092,NULL),(1910113441,6061952,2,96042,0,1,1,'S',1,0.998371,254,986569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 60, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 60, \"small_tick_hit\": 360}}',8.49202,145717914,808894,NULL,'2015-04-21 19:53:05',1429645985,NULL),(1914686854,6061952,2,519507,0,1,1,'A',1,0.95671,69,491675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',8.60684,152245885,649816,NULL,'2015-12-01 15:53:58',1448985238,NULL),(1912424926,6061952,2,497383,0,1,1,'A',1,0.97561,77,575333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 343, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',8.65569,149041548,488532,NULL,'2015-08-05 11:52:57',1438775577,NULL),(1914421953,6061952,2,21010,0,1,1,'A',1,0.967709,286,573916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1578, \"small_tick_hit\": 340, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',8.88904,151930434,7404456,NULL,'2015-11-20 19:22:44',1448047364,NULL),(1910625934,6061952,2,199049,0,1,1,'A',1,0.964286,170,578138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 537, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',9.19501,146528009,1602710,NULL,'2015-05-18 11:42:54',1431949374,NULL),(1960847080,6061952,2,860486,1,1,1,'X',1,1,30,964416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',9.35621,213614557,54208,NULL,'2023-07-30 13:13:14',1690722794,NULL),(1960847089,6061952,2,860486,1,1,1,'X',1,1,30,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',9.35621,213614564,56408,NULL,'2023-07-30 13:14:18',1690722858,NULL),(1911417606,6061952,2,419190,0,1,1,'A',1,0.972033,236,640165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 734, \"large_tick_hit\": 32, \"small_tick_hit\": 659, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',9.52042,147557675,2407866,NULL,'2015-06-20 16:10:02',1434816602,NULL),(1914333203,6061952,2,114716,0,1,1,'A',1,0.973529,138,563292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 986, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',9.54219,151731522,2029830,NULL,'2015-11-13 16:06:19',1447430779,NULL),(1912318352,6061952,2,77711,0,1,1,'A',1,0.962742,131,539601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',9.71532,148742741,946214,NULL,'2015-07-26 13:34:56',1437917696,NULL),(1910381886,6061952,2,557223,0,1,1,'S',1,0.98638,182,681368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 713, \"small_tick_hit\": 663, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 671}}',9.76166,146076707,2183434,NULL,'2015-05-03 17:11:34',1430673094,NULL),(1926130004,6061952,2,1309612,1,1,1,'A',1,0.972637,381,576282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1450, \"large_tick_hit\": 191, \"small_tick_hit\": 1096, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 191, \"small_tick_hit\": 1108}}',9.7912,167718533,6178140,NULL,'2017-07-15 18:05:36',1500141936,NULL),(1925719141,6061952,2,285850,1,1,1,'A',1,0.972973,58,649636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 272, \"large_tick_hit\": 44, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 44, \"small_tick_hit\": 302}}',10.2669,167301763,425576,NULL,'2017-06-28 18:44:43',1498675483,NULL),(1910314166,6061952,2,317903,0,1,1,'S',1,0.982503,281,684455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 797, \"large_tick_hit\": 83, \"small_tick_hit\": 580, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 83, \"small_tick_hit\": 592}}',10.4104,146070895,2791756,NULL,'2015-05-03 14:03:16',1430661796,NULL),(1918317911,6061952,2,682673,0,1,1,'A',1,0.953409,128,509081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',10.437,157305210,1114092,NULL,'2016-05-22 08:05:12',1463904312,NULL),(1926948363,6061952,2,1007522,1,1,1,'A',1,0.97479,377,558245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 2392, \"large_tick_hit\": 21, \"small_tick_hit\": 487, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2455, \"large_tick_hit\": 21, \"small_tick_hit\": 499}}',10.6947,168919007,12956850,NULL,'2017-09-04 16:33:47',1504542827,NULL),(1911154835,6061952,2,534080,0,1,1,'S',1,0.986043,233,658337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 740, \"large_tick_hit\": 77, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',10.8878,147159854,2285924,NULL,'2015-06-07 18:23:05',1433701385,NULL),(1914246184,6061952,2,811677,1,1,1,'S',1,0.981402,117,628047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 686, \"large_tick_hit\": 4, \"small_tick_hit\": 682, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 4, \"small_tick_hit\": 694}}',11.0478,151557827,1517928,NULL,'2015-11-07 08:29:18',1446884958,NULL),(1912940529,6061952,2,516475,0,1,1,'A',1,0.968288,190,586488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 588, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 337}}',11.3042,149754679,1686880,NULL,'2015-08-29 16:11:27',1440864687,NULL),(1912976645,6061952,2,698,0,1,1,'A',1,0.977867,120,628551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 340, \"large_tick_hit\": 53, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 53, \"small_tick_hit\": 97}}',11.3592,149934038,928314,NULL,'2015-09-05 17:51:07',1441475467,NULL),(1914220495,6061952,2,759554,0,1,1,'S',1,0.986453,194,676486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 857, \"large_tick_hit\": 7, \"small_tick_hit\": 738, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',11.3729,151540257,2684792,NULL,'2015-11-06 19:22:51',1446837771,NULL),(1914360790,6061952,2,456277,0,1,1,'S',1,0.986667,216,661843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 931, \"large_tick_hit\": 322, \"small_tick_hit\": 523, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 322, \"small_tick_hit\": 529}}',11.7057,151731700,3959910,NULL,'2015-11-13 16:14:02',1447431242,NULL),(1914720744,6061952,2,123004,0,1,1,'SH',1,0.990431,174,823106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 60, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 341}}',11.7214,152298037,1789854,NULL,'2015-12-03 15:58:20',1449158300,NULL),(1914236314,6061952,2,762638,1,1,1,'S',1,0.986726,167,636143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',11.9784,151536005,2008210,NULL,'2015-11-06 16:41:47',1446828107,NULL),(1912239755,6061952,2,185223,0,1,1,'A',1,0.969529,127,605991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',11.9835,148768659,817366,NULL,'2015-07-27 10:08:03',1437991683,NULL),(1910791100,6061952,2,684655,0,1,1,'A',1,0.96,120,650135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 211, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',12.037,146703925,587842,NULL,'2015-05-24 08:08:13',1432454893,NULL),(1911418162,6061952,2,419194,0,1,1,'S',1,0.994799,224,855839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 115, \"small_tick_hit\": 774, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 115, \"small_tick_hit\": 779}}',12.1455,147557581,1761264,NULL,'2015-06-20 16:06:57',1434816417,NULL),(1912287039,6061952,2,675605,1,1,1,'S',1,0.981424,73,588248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',12.172,148769022,345416,NULL,'2015-07-27 10:26:14',1437992774,NULL),(1930856461,6061952,2,809469,1,1,1,'S',1,0.984,199,600419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1982, \"large_tick_hit\": 14, \"small_tick_hit\": 710, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 14, \"small_tick_hit\": 716}}',12.5284,174019911,6959200,NULL,'2018-05-01 12:04:10',1525176250,NULL),(1921399953,6061952,2,936769,1,1,1,'A',1,0.969031,128,524536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 743, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 233}}',12.5649,161479774,1421594,NULL,'2016-10-16 20:44:56',1476650696,NULL),(1917477754,6061952,2,118410,0,1,1,'S',1,0.981672,134,605057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 813, \"large_tick_hit\": 39, \"small_tick_hit\": 487, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 39, \"small_tick_hit\": 494}}',12.7124,156274991,1858294,NULL,'2016-04-15 22:19:49',1460758789,NULL),(1914418534,6061952,2,304212,0,1,1,'A',1,0.969529,73,515842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}}',12.7257,151849453,397870,NULL,'2015-11-17 15:44:14',1447775054,NULL),(1930798299,6061952,2,744672,1,1,1,'A',1,0.979413,274,564484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1789, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1827, \"large_tick_hit\": 3, \"small_tick_hit\": 113}}',12.8133,174019411,6824382,NULL,'2018-05-01 11:36:09',1525174569,NULL),(1912778743,6061952,2,437548,0,1,1,'A',1,0.976384,280,643701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 858, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',12.8236,149559800,3785304,NULL,'2015-08-22 18:09:22',1440266962,NULL),(1910452115,6061952,2,19836,1,1,1,'S',1,0.980998,152,778003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 148}}',12.8757,146274066,704104,NULL,'2015-05-10 08:30:46',1431246646,NULL),(1912407130,6061952,2,96006,0,1,1,'S',1,0.986051,311,693035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 722, \"large_tick_hit\": 24, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',12.8826,148969372,3168730,NULL,'2015-08-02 21:03:03',1438549383,NULL),(1937683534,6061952,2,546899,0,1,1,'A',1,0.944928,42,485346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 222, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',13.0524,183043324,258419,NULL,'2019-09-30 21:40:02',1569879602,NULL),(1910958208,6061952,2,18776,0,1,1,'S',1,0.986711,97,960458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 204}}',13.1358,146997863,281880,NULL,'2015-06-02 18:25:27',1433269527,NULL),(1953519425,6061952,2,2433046,1,1,1,'SH',1,0.98643,147,788890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',13.3051,204109086,1562783,NULL,'2021-12-25 01:46:53',1640396813,NULL),(1932063014,6061952,2,1442757,1,1,1,'A',1,0.96151,134,498594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 930, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 17, \"small_tick_hit\": 365}}',13.3068,175744989,2059400,NULL,'2018-07-20 00:09:58',1532045398,NULL),(1912349886,6061952,2,58019,0,1,1,'S',1,0.993421,234,825609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 112, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 112, \"small_tick_hit\": 195}}',13.3437,149041432,1647678,NULL,'2015-08-05 11:47:19',1438775239,NULL),(1921579333,6061952,2,899859,1,1,1,'S',1,0.982313,206,612175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1424, \"large_tick_hit\": 36, \"small_tick_hit\": 706, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 36, \"small_tick_hit\": 716}}',13.5327,161791178,3649540,NULL,'2016-10-30 12:19:39',1477829979,NULL),(1960935729,6061952,2,1887260,1,1,1,'S',1,0.982196,666,600262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 3862, \"large_tick_hit\": 128, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3934, \"large_tick_hit\": 128, \"small_tick_hit\": 319}}',13.669,213821002,30175830,NULL,'2023-08-16 13:16:37',1692191797,NULL),(1912407811,6061952,2,96037,0,1,1,'X',1,1,375,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',13.8573,148969209,2500420,NULL,'2015-08-02 20:55:07',1438548907,NULL),(1917471606,6061952,2,752175,1,1,1,'S',1,0.985327,122,623529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 635, \"large_tick_hit\": 51, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',14.0122,156255535,1393534,NULL,'2016-04-15 07:44:54',1460706294,NULL),(1914371727,6061952,2,784973,0,1,1,'S',1,0.987283,135,683144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',14.0497,151808283,1220606,NULL,'2015-11-15 21:44:26',1447623866,NULL),(1910346980,6061952,2,492175,0,1,1,'S',1,0.984955,213,703243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 555, \"large_tick_hit\": 33, \"small_tick_hit\": 394, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',14.0654,146073669,1854700,NULL,'2015-05-03 15:34:05',1430667245,NULL),(1921372534,6061952,2,849467,1,1,1,'S',1,0.983425,153,596171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1006, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',14.1475,161479570,2700196,NULL,'2016-10-16 20:34:55',1476650095,NULL),(1910359586,6061952,2,672429,0,1,1,'A',1,0.963855,71,532405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 168, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',14.2361,146071172,299496,NULL,'2015-05-03 14:12:04',1430662324,NULL),(1910573410,6061952,2,87716,0,1,1,'A',1,0.958084,129,682556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',14.2955,146527696,494864,NULL,'2015-05-18 11:27:34',1431948454,NULL),(1914156928,6061952,2,654453,1,1,1,'A',1,0.964243,194,591172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 533, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 286}}',14.322,151540313,1595028,NULL,'2015-11-06 19:25:08',1446837908,NULL),(1914209456,6061952,2,29704,0,1,1,'S',1,0.988095,227,740209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 717, \"large_tick_hit\": 39, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 39, \"small_tick_hit\": 246}}',14.3681,151597332,2665836,NULL,'2015-11-08 09:29:09',1446974949,NULL),(1937460228,6061952,2,1520281,1,1,1,'A',1,0.964444,43,570470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 113, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 107}}',14.3887,182821239,128540,NULL,'2019-09-14 22:20:50',1568499650,NULL),(1925709221,6061952,2,277212,0,1,1,'SH',1,0.986183,218,892647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 529, \"large_tick_hit\": 150, \"small_tick_hit\": 1034, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',14.5545,167295667,1444401,NULL,'2017-06-28 13:48:38',1498657718,NULL),(1925663677,6061952,2,1099384,1,1,1,'SH',1,0.994723,92,1140021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',14.624,167297837,158827,NULL,'2017-06-28 15:29:08',1498663748,NULL),(1910288175,6061952,2,649243,1,1,1,'S',1,0.996558,264,961096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 317}}',14.8218,146070201,1174446,NULL,'2015-05-03 13:39:23',1430660363,NULL),(1917498108,6061952,2,649186,1,1,1,'X',1,1,462,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',15.0437,156274232,3814614,NULL,'2016-04-15 21:48:51',1460756931,NULL),(1913837342,6061952,2,114346,0,1,1,'S',1,0.983409,147,710083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"large_tick_hit\": 46, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 46, \"small_tick_hit\": 294}}',15.0956,151025287,984924,NULL,'2015-10-19 19:36:12',1445283372,NULL),(1914677094,6061952,2,802310,1,1,1,'S',1,0.984577,244,619176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1168, \"large_tick_hit\": 2, \"small_tick_hit\": 809, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 2, \"small_tick_hit\": 812}}',15.1307,152298178,4172034,NULL,'2015-12-03 16:05:20',1449158720,NULL),(1913845253,6061952,2,152419,0,1,1,'S',1,0.995837,312,807611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 704, \"large_tick_hit\": 25, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',15.1339,151024851,4060614,NULL,'2015-10-19 19:19:21',1445282361,NULL),(1925714196,6061952,2,281524,0,1,1,'X',1,1,86,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',15.1375,167295149,163080,NULL,'2017-06-28 13:23:41',1498656221,NULL),(1912272832,6061952,2,66820,0,1,1,'A',1,0.974895,258,630807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 756, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',15.2828,148744329,3451760,NULL,'2015-07-26 14:36:01',1437921361,NULL),(1914244828,6061952,2,801614,1,1,1,'S',1,0.994409,242,760450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 829, \"large_tick_hit\": 15, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',15.3919,151557883,3801386,NULL,'2015-11-07 08:32:08',1446885128,NULL),(1914193218,6061952,2,445671,0,1,1,'S',1,0.99324,280,763037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 893, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 898}}',15.428,151596540,4662378,NULL,'2015-11-08 08:48:37',1446972517,NULL),(1911090937,6061952,2,185898,0,1,1,'S',1,0.98892,170,721083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',15.7901,147160029,1497626,NULL,'2015-06-07 18:29:09',1433701749,NULL),(1910316514,6061952,2,530402,1,1,1,'S',1,0.991543,338,1195984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 136, \"small_tick_hit\": 600, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 136, \"small_tick_hit\": 608}}',15.7913,146077683,1096688,NULL,'2015-05-03 17:44:55',1430675095,NULL),(1914747951,6061952,2,91462,0,1,1,'A',1,0.976705,225,584183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 888, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',15.8055,152215046,2481968,NULL,'2015-11-30 09:19:36',1448875176,NULL),(1914381286,6061952,2,549630,0,1,1,'A',1,0.976902,122,585257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 394, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',16.0315,151849712,808502,NULL,'2015-11-17 15:57:14',1447775834,NULL),(1929270220,6061952,2,869222,1,1,1,'A',1,0.976846,520,580937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2393, \"large_tick_hit\": 37, \"small_tick_hit\": 481, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',16.0914,172035960,15128670,NULL,'2018-01-30 11:34:08',1517312048,NULL),(1917454219,6061952,2,348551,0,1,1,'S',1,0.99651,225,823842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 125, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 125, \"small_tick_hit\": 156}}',16.1686,156274478,1182164,NULL,'2016-04-15 21:58:16',1460757496,NULL),(1925716822,6061952,2,283157,0,1,1,'SH',1,0.997925,113,1003457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',16.2279,167301701,360860,NULL,'2017-06-28 18:41:36',1498675296,NULL),(1925767704,6061952,2,665129,0,1,1,'A',1,0.944954,54,597583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"large_tick_hit\": 10, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',16.3218,167301521,200792,NULL,'2017-06-28 18:31:59',1498674719,NULL),(1910309577,6061952,2,656129,0,1,1,'S',1,0.984263,213,735659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',16.3846,146070779,1327814,NULL,'2015-05-03 13:59:32',1430661572,NULL),(1913123098,6061952,2,433643,0,1,1,'S',1,0.983425,245,696316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 674, \"large_tick_hit\": 3, \"small_tick_hit\": 569, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',16.4689,150083271,2817178,NULL,'2015-09-12 06:24:39',1442039079,NULL),(1925695910,6061952,2,22546,1,1,1,'A',1,0.97019,86,647239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 105}}',16.5308,167300827,489229,NULL,'2017-06-28 17:59:15',1498672755,NULL),(1914314388,6061952,2,47682,0,1,1,'A',1,0.963818,165,802112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 21, \"small_tick_hit\": 1117, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 21, \"small_tick_hit\": 1169}}',16.6115,151730847,1413171,NULL,'2015-11-13 15:38:25',1447429105,NULL),(1910335583,6061952,2,537630,0,1,1,'S',1,0.982456,202,743101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',16.655,146072266,1410224,NULL,'2015-05-03 14:48:32',1430664512,NULL),(1912862440,6061952,2,8498,0,1,1,'A',1,0.979045,190,702749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 429, \"large_tick_hit\": 68, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 355}}',16.9349,149804238,1661280,NULL,'2015-08-31 09:10:22',1441012222,NULL),(1921473469,6061952,2,1019007,1,1,1,'S',1,0.980769,231,588879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1104, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',16.9673,161676462,4004060,NULL,'2016-10-25 14:39:16',1477406356,NULL),(1915304632,6061952,2,733049,1,1,1,'S',1,0.991935,241,837406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',17.1648,153097811,2767312,NULL,'2015-12-28 20:46:02',1451335562,NULL),(1910362445,6061952,2,447770,1,1,1,'S',1,0.999163,387,905826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 25, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 25, \"small_tick_hit\": 665}}',17.2175,146077093,3068054,NULL,'2015-05-03 17:26:31',1430673991,NULL),(1961042057,6061952,2,4130913,1,1,1,'A',1,0.963035,149,466872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 957, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 34}}',17.2915,213867629,2491770,NULL,'2023-08-20 15:34:44',1692545684,NULL),(1914238266,6061952,2,763167,0,1,1,'S',1,0.989086,181,686765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',17.3645,151557961,1665664,NULL,'2015-11-07 08:36:55',1446885415,NULL),(1925676121,6061952,2,870957,1,1,1,'SH',1,0.993615,227,895173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 569, \"large_tick_hit\": 32, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',17.5114,167296032,2292658,NULL,'2017-06-28 14:02:41',1498658561,NULL),(1911240984,6061952,2,193469,0,1,1,'S',1,0.995614,296,856875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 48, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 48, \"small_tick_hit\": 479}}',17.7571,147446448,2407158,NULL,'2015-06-17 06:57:15',1434524235,NULL),(1955332142,6061952,2,3253031,1,1,1,'A',1,0.947674,74,423385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',17.7704,206405374,834230,NULL,'2022-04-12 22:32:29',1649802749,NULL),(1925683383,6061952,2,258364,1,1,1,'S',1,0.988281,236,843191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 416, \"large_tick_hit\": 94, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 94, \"small_tick_hit\": 509}}',17.7866,167296749,1995028,NULL,'2017-06-28 14:36:38',1498660598,NULL),(1914649032,6061952,2,136411,0,1,1,'A',1,0.974625,239,604119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 662, \"large_tick_hit\": 9, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 177}}',17.7881,152245837,2552880,NULL,'2015-12-01 15:51:29',1448985089,NULL),(1910328011,6061952,2,276226,0,1,1,'S',1,0.985981,92,683425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',18.1396,146072476,299880,NULL,'2015-05-03 14:55:40',1430664940,NULL),(1931704177,6061952,2,1460396,1,1,1,'A',1,0.964249,105,520303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 517, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 435}}',18.2729,175204838,773254,NULL,'2018-06-24 19:49:01',1529869741,NULL),(1938681670,6061952,2,985141,1,1,1,'S',1,0.987309,364,641765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2285, \"large_tick_hit\": 61, \"small_tick_hit\": 688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2320, \"large_tick_hit\": 61, \"small_tick_hit\": 692}}',18.3142,184383412,11069192,NULL,'2019-12-28 22:11:36',1577571096,NULL),(1914645463,6061952,2,1781,0,1,1,'A',1,0.95561,150,709243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 414, \"large_tick_hit\": 33, \"small_tick_hit\": 328, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 33, \"small_tick_hit\": 353}}',18.6889,152244523,1108833,NULL,'2015-12-01 14:42:07',1448980927,NULL),(1925711106,6061952,2,279610,0,1,1,'A',1,0.976676,64,665656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',18.8003,167296496,342348,NULL,'2017-06-28 14:24:01',1498659841,NULL),(1914467439,6061952,2,387409,0,1,1,'A',1,0.977661,155,597899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 511, \"large_tick_hit\": 51, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',19.2074,151924557,1265552,NULL,'2015-11-20 15:19:17',1448032757,NULL),(1958296910,6061952,2,2184517,0,1,1,'A',1,0.953781,32,498109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 105, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',19.2122,210222051,121800,NULL,'2022-11-13 21:10:33',1668373833,NULL),(1921637177,6061952,2,66609,0,1,1,'S',1,0.992071,604,733731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 3111, \"large_tick_hit\": 285, \"small_tick_hit\": 733, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 285, \"small_tick_hit\": 740}}',19.2665,161868894,25431038,NULL,'2016-11-02 20:32:40',1478118760,NULL),(1917759260,6061952,2,24517,0,1,1,'S',1,0.985469,159,649863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 511, \"large_tick_hit\": 21, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 216}}',19.2811,156537239,1898480,NULL,'2016-04-24 16:46:21',1461516381,NULL),(1917828530,6061952,2,109620,1,1,1,'A',1,0.977668,191,633275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',19.4535,156555670,1542258,NULL,'2016-04-25 10:16:34',1461579394,NULL),(1960876552,6061952,2,2090618,1,1,1,'X',1,1,500,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 500}}',19.4577,213614526,6036192,NULL,'2023-07-30 13:09:25',1690722565,NULL),(1911408147,6061952,2,169564,0,1,1,'S',1,0.996069,314,860882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"small_tick_hit\": 721, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',19.5315,147578582,3169426,NULL,'2015-06-21 06:38:56',1434868736,NULL),(1929302540,6061952,2,908042,1,1,1,'S',1,0.989768,539,682018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2676, \"large_tick_hit\": 282, \"small_tick_hit\": 1008, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2712, \"large_tick_hit\": 282, \"small_tick_hit\": 1013}}',20.008,172035892,16175872,NULL,'2018-01-30 11:28:01',1517311681,NULL),(1930717396,6061952,2,897968,1,1,1,'S',1,0.9841,377,642518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1854, \"large_tick_hit\": 26, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1882, \"large_tick_hit\": 26, \"small_tick_hit\": 419}}',20.176,173834126,7690708,NULL,'2018-04-22 20:16:57',1524428217,NULL),(1925656438,6061952,2,853736,1,1,1,'SH',1,0.993902,135,970591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 149}}',20.1952,167301167,567815,NULL,'2017-06-28 18:15:05',1498673705,NULL),(1914361144,6061952,2,273059,0,1,1,'S',1,0.99557,176,791975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',20.296,151790749,1932450,NULL,'2015-11-15 10:02:26',1447581746,NULL),(1925210965,6061952,2,1118319,1,1,1,'A',1,0.973094,100,563314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 633, \"large_tick_hit\": 34, \"small_tick_hit\": 418, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 34, \"small_tick_hit\": 429}}',20.3179,166558536,1205248,NULL,'2017-05-28 21:57:07',1496008627,NULL),(1917486781,6061952,2,291283,0,1,1,'S',1,0.993243,331,780855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 690, \"large_tick_hit\": 183, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 183, \"small_tick_hit\": 453}}',20.3479,156272780,4672472,NULL,'2016-04-15 20:54:55',1460753695,NULL),(1951905662,6061952,2,3099698,1,1,1,'A',1,0.964602,185,531807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 821, \"large_tick_hit\": 55, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 55, \"small_tick_hit\": 223}}',20.4165,201958966,1938536,NULL,'2021-09-27 17:29:04',1632763744,NULL),(1947378054,6061952,2,1389204,1,1,1,'S',1,0.987179,154,700145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',20.4204,196073457,987716,NULL,'2021-03-19 12:53:54',1616158434,NULL),(1914640308,6061952,2,490154,0,1,1,'S',1,0.992512,188,741409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 602, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 35, \"small_tick_hit\": 605}}',20.4247,152273912,2286340,NULL,'2015-12-02 17:50:19',1449078619,NULL),(1914128738,6061952,2,699,0,1,1,'S',1,0.991453,225,720902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 70}}',20.4312,151508271,2774320,NULL,'2015-11-05 15:54:23',1446738863,NULL),(1914373183,6061952,2,792420,1,1,1,'S',1,0.982442,384,656688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1255, \"large_tick_hit\": 1, \"small_tick_hit\": 1262, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 1, \"small_tick_hit\": 1276}}',20.4891,151729739,6442620,NULL,'2015-11-13 14:53:32',1447426412,NULL),(1930753027,6061952,2,1497966,1,1,1,'A',1,0.973568,106,545817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 552, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 115}}',20.5315,173888029,1011366,NULL,'2018-04-25 17:34:35',1524677675,NULL),(1910473529,6061952,2,24745,0,1,1,'A',1,0.979499,217,752699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',20.5617,146273872,1322202,NULL,'2015-05-10 08:23:08',1431246188,NULL),(1912261484,6061952,2,705821,1,1,1,'S',1,0.99499,302,853005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 466}}',20.7406,148768730,3470358,NULL,'2015-07-27 10:11:34',1437991894,NULL),(1925748221,6061952,2,738985,1,1,1,'SH',1,0.998708,187,1035615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 21, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 421}}',20.8193,167297329,1333904,NULL,'2017-06-28 15:04:12',1498662252,NULL),(1925704104,6061952,2,361543,1,1,1,'XH',1,1,98,1144947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 115}}',20.8314,167300551,219779,NULL,'2017-06-28 17:45:00',1498671900,NULL),(1912929242,6061952,2,696548,0,1,1,'S',1,0.985477,149,717599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 153}}',20.8339,149754730,856360,NULL,'2015-08-29 16:13:13',1440864793,NULL),(1912317086,6061952,2,374840,0,1,1,'S',1,0.991489,221,795612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 312}}',20.9911,148743200,1789406,NULL,'2015-07-26 13:52:35',1437918755,NULL),(1912456282,6061952,2,328584,0,1,1,'S',1,0.986928,191,789336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',21.1115,149041658,1215570,NULL,'2015-08-05 11:58:16',1438775896,NULL),(1926072659,6061952,2,903980,1,1,1,'A',1,0.976496,124,550073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 768, \"large_tick_hit\": 9, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 9, \"small_tick_hit\": 140}}',21.173,167830563,1903950,NULL,'2017-07-20 15:50:52',1500565852,NULL),(1945591954,6061952,2,1637058,1,1,1,'A',1,0.953333,111,250490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',21.5298,193577124,635300,NULL,'2020-12-30 19:48:42',1609357722,NULL),(1913821044,6061952,2,406530,1,1,1,'S',1,0.987603,304,735695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 521, \"large_tick_hit\": 126, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 126, \"small_tick_hit\": 313}}',21.6095,151024619,2592518,NULL,'2015-10-19 19:09:45',1445281785,NULL),(1920339803,6061952,2,434022,1,1,1,'A',1,0.976337,202,614760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',21.6782,160040584,2028302,NULL,'2016-08-19 12:13:27',1471608807,NULL),(1914202234,6061952,2,117427,0,1,1,'S',1,0.991357,340,787876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 803, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',21.8625,151535674,5013844,NULL,'2015-11-06 16:28:32',1446827312,NULL),(1914141454,6061952,2,290810,0,1,1,'S',1,0.992308,227,818017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',22.3211,151597453,3755878,NULL,'2015-11-08 09:34:55',1446975295,NULL),(1914729759,6061952,2,688924,1,1,1,'S',1,0.985075,150,669569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 477, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 386}}',22.3431,152297906,1448370,NULL,'2015-12-03 15:51:58',1449157918,NULL),(1917337959,6061952,2,74208,0,1,1,'S',1,0.993333,111,838363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',22.4936,155942051,345385,NULL,'2016-04-03 13:48:47',1459691327,NULL),(1914209923,6061952,2,322704,0,1,1,'S',1,0.99339,261,821450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"large_tick_hit\": 62, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 62, \"small_tick_hit\": 399}}',22.5221,151538890,3226994,NULL,'2015-11-06 18:33:31',1446834811,NULL),(1910355731,6061952,2,672178,0,1,1,'S',1,0.996914,190,937454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',22.6814,146071079,933736,NULL,'2015-05-03 14:09:17',1430662157,NULL),(1951873273,6061952,2,2151542,1,1,1,'A',1,0.96875,87,583626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 446, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',22.7582,201961089,1198578,NULL,'2021-09-27 19:10:47',1632769847,NULL),(1959256013,6061952,2,1089622,0,1,1,'A',1,0.973758,144,627636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 872, \"large_tick_hit\": 12, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',23.074,211636078,2418724,NULL,'2023-02-26 11:43:45',1677411825,NULL),(1914249584,6061952,2,85493,0,1,1,'S',1,0.984146,301,785160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"large_tick_hit\": 30, \"small_tick_hit\": 317, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 325}}',23.2003,151535609,2566046,NULL,'2015-11-06 16:25:29',1446827129,NULL),(1914236563,6061952,2,396797,0,1,1,'S',1,0.987688,250,720913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 38, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',23.2027,151597578,2076436,NULL,'2015-11-08 09:41:28',1446975688,NULL),(1911349932,6061952,2,155405,0,1,1,'S',1,0.984862,287,790847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 616, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 628}}',23.3006,147578671,2362036,NULL,'2015-06-21 06:43:04',1434868984,NULL),(1914208680,6061952,2,793190,0,1,1,'S',1,0.98801,371,697629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 952, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 286}}',23.3046,151558023,5961040,NULL,'2015-11-07 08:40:21',1446885621,NULL),(1925764685,6061952,2,82572,0,1,1,'SH',1,0.996939,303,1019567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 213, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 213, \"small_tick_hit\": 374}}',23.3546,167297204,2559857,NULL,'2017-06-28 14:58:34',1498661914,NULL),(1955289130,6061952,2,1131954,1,1,1,'XH',1,1,93,1149962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',23.5462,206397314,165719,NULL,'2022-04-12 14:43:29',1649774609,NULL),(1914134355,6061952,2,553401,0,1,1,'S',1,0.992257,363,785788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 753, \"large_tick_hit\": 305, \"small_tick_hit\": 608, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 305, \"small_tick_hit\": 614}}',23.653,151540439,5143448,NULL,'2015-11-06 19:30:47',1446838247,NULL),(1961040911,6061952,2,2833257,1,1,1,'S',1,0.981704,170,591433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1358, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',23.6826,213867057,4393550,NULL,'2023-08-20 14:38:24',1692542304,NULL),(1910585593,6061952,2,381008,0,1,1,'S',1,0.998635,704,961002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 759, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',23.739,146528089,11878350,NULL,'2015-05-18 11:47:08',1431949628,NULL),(1914133727,6061952,2,132490,0,1,1,'S',1,0.993404,221,792451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',23.7639,151535839,2589258,NULL,'2015-11-06 16:35:07',1446827707,NULL),(1925659043,6061952,2,1025690,1,1,1,'SH',1,0.993789,185,1037302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',24.3822,167300671,1852178,NULL,'2017-06-28 17:51:26',1498672286,NULL),(1925681212,6061952,2,163892,1,1,1,'SH',1,0.995781,83,1141131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',24.6162,167297124,161947,NULL,'2017-06-28 14:54:26',1498661666,NULL),(1914367042,6061952,2,780256,1,1,1,'S',1,0.980341,203,663098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 481, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 271}}',24.8049,151790785,1430394,NULL,'2015-11-15 10:04:12',1447581852,NULL),(1914483159,6061952,2,736920,1,1,1,'S',1,0.992492,359,781532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1046, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 280}}',24.8406,151849797,7522380,NULL,'2015-11-17 16:01:34',1447776094,NULL),(1925697956,6061952,2,22954,1,1,1,'A',1,0.979616,251,943589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 101, \"small_tick_hit\": 434, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 101, \"small_tick_hit\": 446}}',24.8503,167300914,1238001,NULL,'2017-06-28 18:03:35',1498673015,NULL),(1913781104,6061952,2,229179,0,1,1,'S',1,0.99186,335,831361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',24.8871,151025098,3312810,NULL,'2015-10-19 19:28:56',1445282936,NULL),(1934845687,6061952,2,129891,0,1,1,'S',1,0.985433,484,631580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2348, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',25.1558,179272857,14204662,NULL,'2019-02-02 15:19:27',1549120767,NULL),(1917760352,6061952,2,712945,0,1,1,'A',1,0.969412,113,578513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',25.5883,156620272,595290,NULL,'2016-04-27 20:26:40',1461788800,NULL),(1914204422,6061952,2,118277,0,1,1,'S',1,0.987854,440,756024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 811, \"large_tick_hit\": 98, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 98, \"small_tick_hit\": 317}}',25.6448,151596834,5368594,NULL,'2015-11-08 09:03:24',1446973404,NULL),(1914461014,6061952,2,154357,0,1,1,'A',1,0.978282,210,639650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 635, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',26.0354,151930513,2153750,NULL,'2015-11-20 19:25:36',1448047536,NULL),(1914178396,6061952,2,705820,0,1,1,'S',1,0.996283,251,855417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',26.0548,151597264,3296562,NULL,'2015-11-08 09:25:41',1446974741,NULL),(1914265905,6061952,2,38231,1,1,1,'S',1,0.982222,134,727356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 112}}',26.0876,151730751,1199570,NULL,'2015-11-13 15:34:51',1447428891,NULL),(1914445404,6061952,2,674553,0,1,1,'S',1,0.983673,101,673154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',26.2008,151992969,435464,NULL,'2015-11-22 14:37:04',1448203024,NULL),(1925718163,6061952,2,712859,1,1,1,'XH',1,1,155,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',26.2313,167301215,558996,NULL,'2017-06-28 18:17:08',1498673828,NULL),(1931043342,6061952,2,1200758,1,1,1,'S',1,0.997361,204,960713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',26.2506,174309141,1056984,NULL,'2018-05-14 12:10:34',1526299834,NULL),(1914158809,6061952,2,99997,0,1,1,'S',1,0.992098,397,749010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 904, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',26.2718,151596984,5849354,NULL,'2015-11-08 09:11:45',1446973905,NULL),(1938856687,6061952,2,1107031,1,1,1,'A',1,0.979767,167,592351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 981, \"large_tick_hit\": 37, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',26.4329,184756108,3180770,NULL,'2020-01-19 19:32:15',1579462335,NULL),(1961110791,6061952,2,1776939,1,1,1,'S',1,0.982556,297,624555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1878, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1908, \"large_tick_hit\": 10, \"small_tick_hit\": 375}}',26.5407,213867302,8356790,NULL,'2023-08-20 15:00:24',1692543624,NULL),(1920325509,6061952,2,641441,1,1,1,'S',1,0.988664,199,657708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',26.833,160038323,3690600,NULL,'2016-08-19 10:24:17',1471602257,NULL),(1917501339,6061952,2,302493,0,1,1,'S',1,0.996949,469,899393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 852, \"large_tick_hit\": 218, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',26.8968,156256154,7931680,NULL,'2016-04-15 08:34:33',1460709273,NULL),(1914451079,6061952,2,50496,0,1,1,'S',1,0.982634,169,629515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 545, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 136}}',27.2455,151851142,2146180,NULL,'2015-11-17 17:08:27',1447780107,NULL),(1914330083,6061952,2,721922,0,1,1,'S',1,0.991843,202,746375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 35, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}}',27.4402,151791230,1649814,NULL,'2015-11-15 10:23:10',1447582990,NULL),(1914460100,6061952,2,259703,0,1,1,'S',1,0.983898,405,693289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 952, \"large_tick_hit\": 30, \"small_tick_hit\": 790, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 30, \"small_tick_hit\": 799}}',27.461,151930765,5982860,NULL,'2015-11-20 19:35:01',1448048101,NULL),(1925756583,6061952,2,128874,1,1,1,'X',1,1,390,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 152, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 152, \"small_tick_hit\": 251}}',27.469,167295768,1834526,NULL,'2017-06-28 13:51:38',1498657898,NULL),(1956815337,6061952,2,2755563,1,1,1,'SH',1,0.984279,233,670706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 980, \"large_tick_hit\": 2, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',27.7105,208401062,3119183,NULL,'2022-07-24 13:44:33',1658670273,NULL),(1914196874,6061952,2,50497,0,1,1,'S',1,0.990099,288,836080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 33, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 161}}',28.5417,151597030,2430162,NULL,'2015-11-08 09:14:18',1446974058,NULL),(1917250956,6061952,2,50933,0,1,1,'A',1,0.970033,361,799724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 482, \"large_tick_hit\": 128, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 128, \"small_tick_hit\": 274}}',28.7246,155901146,2798722,NULL,'2016-04-02 11:25:21',1459596321,NULL),(1925748095,6061952,2,1001291,1,1,1,'XH',1,1,271,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',29.0994,167300735,1633681,NULL,'2017-06-28 17:53:59',1498672439,NULL),(1925666331,6061952,2,243746,0,1,1,'SH',1,0.992548,173,1021632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 44, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}}',29.1935,167301456,943849,NULL,'2017-06-28 18:29:03',1498674543,NULL),(1917794038,6061952,2,261481,0,1,1,'S',1,0.991909,178,743618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',29.4066,156619985,1158824,NULL,'2016-04-27 20:15:01',1461788101,NULL),(1914381493,6061952,2,220665,0,1,1,'S',1,0.992193,300,777059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 744, \"large_tick_hit\": 28, \"small_tick_hit\": 753, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 759}}',29.6394,151851045,3626506,NULL,'2015-11-17 17:04:01',1447779841,NULL),(1914501840,6061952,2,206348,0,1,1,'S',1,0.981579,262,708612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 515, \"large_tick_hit\": 54, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 183}}',29.7499,151849494,2083734,NULL,'2015-11-17 15:46:17',1447775177,NULL),(1925726388,6061952,2,291524,0,1,1,'SH',1,0.990431,220,982354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 108, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',29.794,167296171,1038541,NULL,'2017-06-28 14:08:54',1498658934,NULL),(1912344997,6061952,2,665129,0,1,1,'X',1,1,140,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,148969110,494500,NULL,'2015-08-02 20:50:54',1438548654,NULL),(1914183235,6061952,2,666094,1,1,1,'S',1,0.994091,608,893454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 797, \"small_tick_hit\": 717, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',29.95,151515533,9516318,NULL,'2015-11-05 21:34:40',1446759280,NULL),(1912217577,6061952,2,179223,0,1,1,'S',1,0.99568,490,886209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 266, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 266, \"small_tick_hit\": 290}}',30.0493,148743721,3765128,NULL,'2015-07-26 14:12:18',1437919938,NULL),(1958248385,6061952,2,1162698,0,1,1,'A',1,0.951157,107,639208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 250, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 22, \"small_tick_hit\": 103}}',30.0869,210222113,482835,NULL,'2022-11-13 21:16:04',1668374164,NULL),(1915222759,6061952,2,27053,0,1,1,'S',1,0.986248,237,810183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 25, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',30.1173,152936567,1967440,NULL,'2015-12-23 22:47:34',1450910854,NULL),(1914476332,6061952,2,457274,0,1,1,'S',1,0.9875,265,756768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',30.4271,151849678,2105432,NULL,'2015-11-17 15:55:21',1447775721,NULL),(1931702765,6061952,2,1370595,1,1,1,'A',1,0.979144,171,611253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 578, \"large_tick_hit\": 18, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 18, \"small_tick_hit\": 300}}',30.6461,175203945,1456304,NULL,'2018-06-24 19:03:53',1529867033,NULL),(1925715094,6061952,2,982912,1,1,1,'SH',1,0.997319,292,1065225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 152, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 152, \"small_tick_hit\": 206}}',30.661,167300630,3132671,NULL,'2017-06-28 17:49:00',1498672140,NULL),(1925469928,6061952,2,815846,1,1,1,'S',1,0.995184,427,783575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1843, \"large_tick_hit\": 24, \"small_tick_hit\": 1026, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 24, \"small_tick_hit\": 1029}}',30.6951,166981514,19379680,NULL,'2017-06-15 22:16:38',1497564998,NULL),(1920580717,6061952,2,433664,0,1,1,'S',1,0.996773,470,832075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1259, \"large_tick_hit\": 213, \"small_tick_hit\": 690, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 213, \"small_tick_hit\": 691}}',30.8443,160453413,10320396,NULL,'2016-09-03 16:29:48',1472920188,NULL),(1959288721,6061952,2,1558897,1,1,1,'A',1,0.944444,127,285783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 29, \"small_tick_hit\": 189}}',31.0322,211593790,546514,NULL,'2023-02-23 11:32:01',1677151921,NULL),(1912767820,6061952,2,133851,0,1,1,'S',1,0.999132,820,983473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 332}}',31.0397,149543548,16464318,NULL,'2015-08-22 06:58:55',1440226735,NULL),(1925728685,6061952,2,817720,1,1,1,'SH',1,0.996644,295,893984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',31.1614,167296804,2733195,NULL,'2017-06-28 14:38:38',1498660718,NULL),(1921361094,6061952,2,847314,1,1,1,'S',1,0.993719,527,773862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1274, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',31.2517,161529388,12522766,NULL,'2016-10-19 11:50:25',1476877825,NULL),(1914280952,6061952,2,290580,0,1,1,'S',1,0.992724,366,837223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',31.4361,151730715,5167846,NULL,'2015-11-13 15:33:16',1447428796,NULL),(1914460338,6061952,2,52862,0,1,1,'A',1,0.978723,272,659481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 710, \"large_tick_hit\": 11, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',31.7696,151930259,2742578,NULL,'2015-11-20 19:15:49',1448046949,NULL),(1956923071,6061952,2,1933528,1,1,1,'A',1,0.952901,340,607690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 869, \"large_tick_hit\": 5, \"small_tick_hit\": 522, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',31.8027,208617173,5269340,NULL,'2022-08-05 14:13:06',1659708786,NULL),(1926644690,6061952,2,144026,0,1,1,'S',1,0.991917,522,736463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1916, \"large_tick_hit\": 140, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1931, \"large_tick_hit\": 140, \"small_tick_hit\": 156}}',31.957,168506444,14695310,NULL,'2017-08-18 10:39:44',1503052784,NULL),(1925754069,6061952,2,222730,1,1,1,'SH',1,0.994842,383,1042155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 158, \"small_tick_hit\": 968, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 158, \"small_tick_hit\": 974}}',32.0055,167296448,2981514,NULL,'2017-06-28 14:21:42',1498659702,NULL),(1955354525,6061952,2,1612277,1,1,1,'A',1,0.960258,170,531933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 661, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',32.0836,206405220,2236270,NULL,'2022-04-12 22:21:49',1649802109,NULL),(1914262411,6061952,2,220411,0,1,1,'S',1,0.980061,227,787220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 36, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 240}}',32.1218,151729869,1803116,NULL,'2015-11-13 14:58:43',1447426723,NULL),(1910732604,6061952,2,128778,0,1,1,'S',1,0.995211,550,925730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',32.1399,146707517,7496412,NULL,'2015-05-24 10:37:12',1432463832,NULL),(1925696586,6061952,2,22622,0,1,1,'SH',1,0.981633,181,1046928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 79, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 79, \"small_tick_hit\": 284}}',32.2124,167297081,589178,NULL,'2017-06-28 14:52:36',1498661556,NULL),(1914138970,6061952,2,484543,0,1,1,'S',1,0.993854,554,840820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 762, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',32.2437,151597388,7857478,NULL,'2015-11-08 09:31:46',1446975106,NULL),(1937909734,6061952,2,641337,1,1,1,'S',1,0.985618,375,677142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1537, \"large_tick_hit\": 12, \"small_tick_hit\": 781, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',32.3023,183296949,9999630,NULL,'2019-10-19 12:09:40',1571486980,NULL),(1914534953,6061952,2,791653,1,1,1,'S',1,0.982143,301,766947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 418, \"large_tick_hit\": 38, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 38, \"small_tick_hit\": 153}}',32.3887,152053241,2238006,NULL,'2015-11-24 21:24:32',1448400272,NULL),(1925924151,6061952,2,865344,1,1,1,'S',1,0.987168,323,656259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1413, \"large_tick_hit\": 97, \"small_tick_hit\": 798, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 97, \"small_tick_hit\": 803}}',32.5169,167588447,7693820,NULL,'2017-07-10 12:03:35',1499688215,NULL),(1914478370,6061952,2,160106,0,1,1,'S',1,0.993232,381,764660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 839, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',32.608,151925466,6440690,NULL,'2015-11-20 15:56:08',1448034968,NULL),(1951908381,6061952,2,1826472,1,1,1,'XH',1,1,191,1125609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 240}}',32.7983,201984770,1058767,NULL,'2021-09-28 20:09:10',1632859750,NULL),(1921383479,6061952,2,930424,1,1,1,'S',1,0.983069,252,640076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 721, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 209}}',32.8169,161529194,2760184,NULL,'2016-10-19 11:38:14',1476877094,NULL),(1931830100,6061952,2,1362551,1,1,1,'A',1,0.964323,216,589396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 648, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 11, \"small_tick_hit\": 272}}',32.8391,175318876,2125400,NULL,'2018-06-30 11:00:14',1530356414,NULL),(1917476388,6061952,2,357602,1,1,1,'S',1,0.986985,296,762985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 44, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 435}}',32.8926,156275084,2957300,NULL,'2016-04-15 22:23:00',1460758980,NULL),(1914233361,6061952,2,395474,0,1,1,'S',1,0.991304,557,816065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 961, \"large_tick_hit\": 16, \"small_tick_hit\": 505, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',33.2326,151557618,8834690,NULL,'2015-11-07 08:16:14',1446884174,NULL),(1961061502,6061952,2,1937456,1,1,1,'S',1,0.980556,301,601650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1217, \"large_tick_hit\": 5, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 5, \"small_tick_hit\": 546}}',33.3207,213867194,5003974,NULL,'2023-08-20 14:51:43',1692543103,NULL),(1959252046,6061952,2,1464183,1,1,1,'A',1,0.964407,106,563578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 437, \"large_tick_hit\": 42, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 42, \"small_tick_hit\": 93}}',33.4787,211552838,816232,NULL,'2023-02-19 23:55:49',1676850949,NULL),(1956681075,6061952,2,3133554,1,1,1,'XH',1,1,194,1165450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',33.5774,208330712,681769,NULL,'2022-07-20 14:31:12',1658327472,NULL),(1914299948,6061952,2,179224,0,1,1,'S',1,0.993174,364,801595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 143, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 143, \"small_tick_hit\": 165}}',33.5907,151729388,3697470,NULL,'2015-11-13 14:40:31',1447425631,NULL),(1914361834,6061952,2,733817,1,1,1,'S',1,0.987963,197,755247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 477, \"small_tick_hit\": 590, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 598}}',33.6063,151791185,1610024,NULL,'2015-11-15 10:21:04',1447582864,NULL),(1914448663,6061952,2,115352,0,1,1,'S',1,0.986239,361,710158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 814, \"large_tick_hit\": 54, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',33.6956,151851221,5145606,NULL,'2015-11-17 17:11:41',1447780301,NULL),(1950448385,6061952,2,2735647,1,1,1,'A',1,0.965517,227,600388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 669, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',33.7184,200079504,2599674,NULL,'2021-07-20 20:00:34',1626811234,NULL),(1919481042,6061952,2,711305,1,1,1,'S',1,0.987952,384,732322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 933, \"large_tick_hit\": 15, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 15, \"small_tick_hit\": 535}}',33.7322,158873611,5291744,NULL,'2016-07-09 21:45:51',1468100751,NULL),(1925767992,6061952,2,134512,1,1,1,'SH',1,0.999092,399,1083479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 88, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 88, \"small_tick_hit\": 621}}',33.7349,167295535,2887718,NULL,'2017-06-28 13:42:41',1498657361,NULL),(1914344008,6061952,2,263103,0,1,1,'S',1,0.991266,389,832589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',33.7876,151808332,3975274,NULL,'2015-11-15 21:46:58',1447624018,NULL),(1925139518,6061952,2,1291374,1,1,1,'S',1,0.986425,272,663701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 797, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',33.8939,166443716,3399712,NULL,'2017-05-24 09:37:22',1495618642,NULL),(1920413706,6061952,2,753081,1,1,1,'S',1,0.996262,346,845664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 850, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 853}}',33.9078,160205494,4779840,NULL,'2016-08-25 14:43:58',1472136238,NULL),(1917337937,6061952,2,74207,1,1,1,'X',1,1,252,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}}',34.2619,155942013,1349124,NULL,'2016-04-03 13:47:42',1459691262,NULL),(1930698144,6061952,2,1309215,1,1,1,'A',1,0.978589,154,580094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 649, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',34.3981,173834498,1575962,NULL,'2018-04-22 20:36:21',1524429381,NULL),(1914143803,6061952,2,135385,0,1,1,'S',1,0.996718,389,863340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"large_tick_hit\": 53, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 53, \"small_tick_hit\": 279}}',34.4672,151597522,4123340,NULL,'2015-11-08 09:38:20',1446975500,NULL),(1955787241,6061952,2,163890,1,1,1,'XH',1,1,95,1141983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',34.4827,207082695,201372,NULL,'2022-05-17 18:25:32',1652811932,NULL),(1914502869,6061952,2,804882,0,1,1,'S',1,0.995204,308,958085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',34.5126,151850491,2197518,NULL,'2015-11-17 16:36:00',1447778160,NULL),(1914151484,6061952,2,652496,0,1,1,'S',1,0.997668,986,895247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1381, \"large_tick_hit\": 162, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 598}}',34.5913,151596356,24807176,NULL,'2015-11-08 08:41:02',1446972062,NULL),(1937396136,6061952,2,1254678,1,1,1,'S',1,0.985992,306,668996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1318, \"large_tick_hit\": 14, \"small_tick_hit\": 1202, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 14, \"small_tick_hit\": 1215}}',34.8054,182740725,5530688,NULL,'2019-09-08 19:25:45',1567970745,NULL),(1918381176,6061952,2,130110,0,1,1,'S',1,0.996835,244,824855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 155}}',35.3953,157435861,2751762,NULL,'2016-05-26 14:28:01',1464272881,NULL),(1918903883,6061952,2,864223,1,1,1,'S',1,0.987155,410,708307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1076, \"large_tick_hit\": 93, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 93, \"small_tick_hit\": 374}}',35.4359,158062217,6045572,NULL,'2016-06-14 18:32:45',1465929165,NULL),(1914447799,6061952,2,49748,1,1,1,'S',1,0.989632,542,862880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 732, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 326}}',35.5162,151850596,10031440,NULL,'2015-11-17 16:41:42',1447778502,NULL),(1914478353,6061952,2,392822,0,1,1,'S',1,0.995255,386,863752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 101, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 101, \"small_tick_hit\": 265}}',36.7249,151851373,3597102,NULL,'2015-11-17 17:18:29',1447780709,NULL),(1920566884,6061952,2,271109,0,1,1,'S',1,0.996448,261,961700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',36.8554,160419532,1709620,NULL,'2016-09-02 13:45:10',1472823910,NULL),(1956715499,6061952,2,2935508,1,1,1,'A',1,0.976512,296,598749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1289, \"large_tick_hit\": 69, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 69, \"small_tick_hit\": 316}}',36.8664,208331219,5424470,NULL,'2022-07-20 15:01:31',1658329291,NULL),(1914133692,6061952,2,477692,0,1,1,'S',1,0.996473,484,910955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 649, \"large_tick_hit\": 9, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',36.9002,151538806,6448956,NULL,'2015-11-06 18:30:27',1446834627,NULL),(1938096743,6061952,2,1873422,1,1,1,'A',1,0.957728,137,526370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 519, \"large_tick_hit\": 29, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 29, \"small_tick_hit\": 187}}',37.2043,183646326,1531130,NULL,'2019-11-10 22:32:23',1573425143,NULL),(1925733774,6061952,2,1139967,1,1,1,'SH',1,0.99935,456,1145293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 1081, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 1082}}',37.207,167295280,4590303,NULL,'2017-06-28 13:30:29',1498656629,NULL),(1959283686,6061952,2,3917455,1,1,1,'XH',1,1,302,1022661,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 188}}',37.2674,211552659,2417068,NULL,'2023-02-19 23:41:17',1676850077,NULL),(1955744071,6061952,2,3272020,1,1,1,'A',1,0.975887,256,639546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 945, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 8, \"small_tick_hit\": 432}}',37.4009,206880918,3800327,NULL,'2022-05-07 01:03:01',1651885381,NULL),(1921385985,6061952,2,257742,1,1,1,'S',1,0.98478,393,709118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1203, \"large_tick_hit\": 1, \"small_tick_hit\": 543, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',37.4776,161480037,7432010,NULL,'2016-10-16 20:57:23',1476651443,NULL),(1914499791,6061952,2,196713,0,1,1,'S',1,0.99779,498,960868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',38.6136,151905572,5971862,NULL,'2015-11-19 20:35:55',1447965355,NULL),(1925683368,6061952,2,258364,1,1,1,'SH',1,0.998047,418,1080683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 95, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 95, \"small_tick_hit\": 509}}',38.9414,167296713,4479715,NULL,'2017-06-28 14:34:48',1498660488,NULL),(1956880538,6061952,2,3310327,1,1,1,'S',1,0.991238,246,809019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 921, \"large_tick_hit\": 236, \"small_tick_hit\": 540, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 236, \"small_tick_hit\": 545}}',39.0676,208400340,4123989,NULL,'2022-07-24 12:58:12',1658667492,NULL),(1914397183,6061952,2,8708,0,1,1,'S',1,0.996678,445,963827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',39.6339,151987617,3656098,NULL,'2015-11-22 10:50:54',1448189454,NULL),(1957036754,6061952,2,3434976,1,1,1,'A',1,0.972594,341,591389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1163, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',39.6602,208616856,4324824,NULL,'2022-08-05 13:56:14',1659707774,NULL),(1925748837,6061952,2,926263,1,1,1,'XH',1,1,188,1141515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 181}}',39.9822,167295952,1057946,NULL,'2017-06-28 13:58:58',1498658338,NULL),(1959225112,6061952,2,3515817,1,1,1,'XH',1,1,137,1140610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 150}}',40.0445,211562302,439280,NULL,'2023-02-20 18:57:23',1676919443,NULL),(1935477235,6061952,2,1942546,1,1,1,'S',1,0.982249,106,604307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',40.3007,180140889,863676,NULL,'2019-03-30 20:45:37',1553978737,NULL),(1925655183,6061952,2,527710,0,1,1,'SH',1,0.994421,400,1091788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 143, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}}',40.6694,167295910,3268223,NULL,'2017-06-28 13:57:13',1498658233,NULL),(1914452164,6061952,2,675330,0,1,1,'S',1,0.988564,281,731646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 479, \"large_tick_hit\": 74, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',40.9733,151930555,2671190,NULL,'2015-11-20 19:27:42',1448047662,NULL),(1914420312,6061952,2,20584,0,1,1,'S',1,0.996101,1973,947038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1755, \"large_tick_hit\": 302, \"small_tick_hit\": 1520, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',41.1464,151989037,82725716,NULL,'2015-11-22 11:57:17',1448193437,NULL),(1926044321,6061952,2,46921,0,1,1,'A',1,0.962567,238,791580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 58, \"small_tick_hit\": 135, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 58, \"small_tick_hit\": 142}}',41.2177,167831391,1620759,NULL,'2017-07-20 16:31:12',1500568272,NULL),(1929866213,6061952,2,205618,1,1,1,'S',1,0.980296,194,638013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 580, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 220}}',41.2651,172646056,2073504,NULL,'2018-02-26 15:31:44',1519659104,NULL),(1956750851,6061952,2,3273862,1,1,1,'S',1,0.981765,190,599425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1056, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',41.4243,208330827,4327300,NULL,'2022-07-20 14:39:00',1658327940,NULL),(1959874304,6061952,2,3087343,1,1,1,'A',1,0.978022,445,608805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1671, \"large_tick_hit\": 54, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 54, \"small_tick_hit\": 331}}',41.574,212470357,13705300,NULL,'2023-05-01 16:36:23',1682958983,NULL),(1918390618,6061952,2,548618,1,1,1,'S',1,0.997118,869,857468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1422, \"large_tick_hit\": 1, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',41.7408,157443352,20768718,NULL,'2016-05-26 18:58:41',1464289121,NULL),(1952296002,6061952,2,129407,1,1,1,'A',1,0.971,280,562260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 846, \"large_tick_hit\": 50, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 50, \"small_tick_hit\": 75}}',41.7687,202435378,2768974,NULL,'2021-10-16 22:16:14',1634422574,NULL),(1925724031,6061952,2,290582,1,1,1,'SH',1,0.992579,499,1148017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 571, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 579}}',41.7724,167301326,5144267,NULL,'2017-06-28 18:22:48',1498674168,NULL),(1937213480,6061952,2,1863800,1,1,1,'A',1,0.971681,130,554904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',41.9435,182446537,753834,NULL,'2019-08-20 18:33:51',1566326031,NULL),(1955337510,6061952,2,1618188,1,1,1,'A',1,0.972642,153,578068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 726, \"large_tick_hit\": 60, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 60, \"small_tick_hit\": 255}}',42.2762,206405418,2797410,NULL,'2022-04-12 22:36:22',1649802982,NULL),(1919485652,6061952,2,712860,1,1,1,'S',1,0.992326,467,759933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1471, \"large_tick_hit\": 9, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 9, \"small_tick_hit\": 594}}',42.2835,158892685,9789034,NULL,'2016-07-10 13:37:30',1468157850,NULL),(1937220941,6061952,2,429989,1,1,1,'S',1,0.992138,930,732863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 3278, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3305, \"large_tick_hit\": 6, \"small_tick_hit\": 505}}',42.7666,182551847,46208780,NULL,'2019-08-27 12:12:53',1566907973,NULL),(1935616961,6061952,2,1154908,1,1,1,'S',1,0.988752,676,690103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1940, \"large_tick_hit\": 71, \"small_tick_hit\": 802, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 71, \"small_tick_hit\": 804}}',42.8204,180237498,14902336,NULL,'2019-04-06 14:03:04',1554559384,NULL),(1937297933,6061952,2,2066771,1,1,1,'XH',1,1,127,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',43.6595,182550988,345787,NULL,'2019-08-27 11:02:50',1566903770,NULL),(1914455300,6061952,2,608765,1,1,1,'A',1,0.979737,390,766279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 600, \"large_tick_hit\": 13, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',43.8225,151849882,4019656,NULL,'2015-11-17 16:06:55',1447776415,NULL),(1915227644,6061952,2,80914,0,1,1,'S',1,0.992021,521,867447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 522, \"large_tick_hit\": 107, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 107, \"small_tick_hit\": 119}}',43.8785,152937061,5548682,NULL,'2015-12-23 23:07:50',1450912070,NULL),(1921770744,6061952,2,697265,1,1,1,'S',1,0.994781,261,767021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 716, \"large_tick_hit\": 40, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 40, \"small_tick_hit\": 197}}',44.0727,162088714,4567590,NULL,'2016-11-12 17:41:35',1478972495,NULL),(1925654760,6061952,2,940284,1,1,1,'XH',1,1,523,1149467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 67, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 67, \"small_tick_hit\": 582}}',44.0815,167296582,5178461,NULL,'2017-06-28 14:27:50',1498660070,NULL),(1925026792,6061952,2,928624,1,1,1,'S',1,0.994618,277,763123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 703, \"large_tick_hit\": 8, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 213}}',44.1131,166471446,4089226,NULL,'2017-05-25 15:17:55',1495725475,NULL),(1956896978,6061952,2,440413,1,1,1,'S',1,0.992825,243,805840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 820, \"large_tick_hit\": 41, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 246}}',44.4173,208530711,3885842,NULL,'2022-07-31 14:13:14',1659276794,NULL),(1959093405,6061952,2,2540064,1,1,1,'S',1,0.991612,570,720061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1787, \"large_tick_hit\": 50, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1804, \"large_tick_hit\": 50, \"small_tick_hit\": 292}}',44.5117,211377331,12701642,NULL,'2023-02-06 14:27:16',1675693636,NULL),(1937416232,6061952,2,1418649,1,1,1,'S',1,0.986553,323,698722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 934, \"large_tick_hit\": 2, \"small_tick_hit\": 678, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 2, \"small_tick_hit\": 686}}',44.6123,182740909,5722040,NULL,'2019-09-08 19:42:43',1567971763,NULL),(1955287865,6061952,2,2667948,1,1,1,'A',1,0.969626,165,556714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 587, \"large_tick_hit\": 51, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 51, \"small_tick_hit\": 197}}',44.6303,206367308,1995960,NULL,'2022-04-11 00:15:03',1649636103,NULL),(1935564071,6061952,2,1093605,1,1,1,'S',1,0.995557,672,795206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2697, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2710, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',44.7392,180237356,33074060,NULL,'2019-04-06 13:54:57',1554558897,NULL),(1952098676,6061952,2,1657042,1,1,1,'S',1,0.99705,220,830441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',44.7669,202217003,1545960,NULL,'2021-10-08 13:10:19',1633698619,NULL),(1921621794,6061952,2,108314,1,1,1,'S',1,0.992857,462,811829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 959, \"large_tick_hit\": 62, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',44.8709,161884459,6904746,NULL,'2016-11-03 16:23:34',1478190214,NULL),(1954261892,6061952,2,701033,1,1,1,'S',1,0.984252,480,641981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1711, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1738, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',45.8981,205177294,12489570,NULL,'2022-02-10 15:52:59',1644508379,NULL),(1958317982,6061952,2,3630700,1,1,1,'XH',1,1,104,1145626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',46.2719,210311213,359916,NULL,'2022-11-19 23:59:08',1668902348,NULL),(1918608655,6061952,2,307804,0,1,1,'S',1,0.996283,709,885899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 808, \"large_tick_hit\": 80, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',47.0317,157773027,11998524,NULL,'2016-06-05 14:41:47',1465137707,NULL),(1930619883,6061952,2,1482747,1,1,1,'S',1,0.985258,248,682301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',47.3944,173749608,2190914,NULL,'2018-04-19 09:07:39',1524128859,NULL),(1918404119,6061952,2,833079,1,1,1,'S',1,0.998473,357,896461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 200}}',47.5752,157437216,3355972,NULL,'2016-05-26 15:14:30',1464275670,NULL),(1961012917,6061952,2,2276632,1,1,1,'X',1,1,91,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',47.7544,213759590,218202,NULL,'2023-08-11 13:20:27',1691760027,NULL),(1918356836,6061952,2,76642,0,1,1,'X',1,1,835,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 91, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',48.4695,157470249,18889740,NULL,'2016-05-27 15:34:00',1464363240,NULL),(1914234938,6061952,2,128014,0,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',48.5602,151508178,1580728,NULL,'2015-11-05 15:50:10',1446738610,NULL),(1921301932,6061952,2,358746,1,1,1,'S',1,0.999052,603,965202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',48.643,161529597,8900558,NULL,'2016-10-19 12:03:36',1476878616,NULL),(1961133294,6061952,2,625323,1,1,1,'S',1,0.985994,374,655082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1333, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1355, \"small_tick_hit\": 430}}',49.1261,213867797,7852170,NULL,'2023-08-20 15:56:29',1692546989,NULL),(1914376019,6061952,2,802246,0,1,1,'S',1,0.997413,428,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 345}}',49.227,151731058,4385530,NULL,'2015-11-13 15:46:45',1447429605,NULL),(1912770591,6061952,2,685140,1,1,1,'S',1,0.997972,352,959221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 141}}',49.2659,149586583,3055400,NULL,'2015-08-23 14:27:20',1440340040,NULL),(1921729409,6061952,2,99414,1,1,1,'S',1,0.999022,620,964615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 402}}',49.328,161929572,9399618,NULL,'2016-11-05 12:36:50',1478349410,NULL),(1918293613,6061952,2,791083,1,1,1,'S',1,0.994323,466,849759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 865, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',49.3502,157353899,7399660,NULL,'2016-05-23 19:43:33',1464032613,NULL),(1914342621,6061952,2,724343,1,1,1,'S',1,0.998246,414,969301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 156}}',49.6665,151730885,4175398,NULL,'2015-11-13 15:40:21',1447429221,NULL),(1914606169,6061952,2,320025,0,1,1,'X',1,1,481,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}}',49.9576,152053315,5271746,NULL,'2015-11-24 21:27:57',1448400477,NULL),(1925760380,6061952,2,497770,1,1,1,'SH',1,0.99878,378,1151421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 442}}',50.1472,167296342,4188059,NULL,'2017-06-28 14:17:18',1498659438,NULL),(1952871176,6061952,2,2085448,1,1,1,'S',1,0.980711,280,646926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 740, \"large_tick_hit\": 32, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',50.7497,203210509,4777400,NULL,'2021-11-15 22:49:54',1637016594,NULL),(1914444457,6061952,2,674347,0,1,1,'X',1,1,248,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',50.817,151929860,1909280,NULL,'2015-11-20 19:00:55',1448046055,NULL),(1955926046,6061952,2,1740665,1,1,1,'S',1,0.985998,595,688369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1726, \"large_tick_hit\": 215, \"small_tick_hit\": 594, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1752, \"large_tick_hit\": 215, \"small_tick_hit\": 604}}',51.0633,207284496,19587440,NULL,'2022-05-28 10:08:25',1653732505,NULL),(1921662694,6061952,2,737284,0,1,1,'S',1,0.998516,417,937900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',51.2055,161884710,4295000,NULL,'2016-11-03 16:34:41',1478190881,NULL),(1914290434,6061952,2,355671,1,1,1,'X',1,1,488,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 223}}',51.2312,151730995,4821738,NULL,'2015-11-13 15:44:18',1447429458,NULL),(1925649426,6061952,2,1022070,1,1,1,'S',1,0.989605,359,750172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',51.5582,167058622,4038422,NULL,'2017-06-18 20:40:28',1497818428,NULL),(1914125244,6061952,2,90784,1,1,1,'X',1,1,712,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 24, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 24, \"small_tick_hit\": 333}}',51.7651,151596883,14827690,NULL,'2015-11-08 09:06:34',1446973594,NULL),(1918189938,6061952,2,64066,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',51.973,157111771,3458922,NULL,'2016-05-15 12:15:52',1463314552,NULL),(1955284775,6061952,2,3180519,1,1,1,'A',1,0.97065,251,580130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 710, \"large_tick_hit\": 38, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',51.9991,206367055,2960820,NULL,'2022-04-10 23:57:44',1649635064,NULL),(1954230871,6061952,2,557811,1,1,1,'S',1,0.988636,354,745790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1540, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',52.2209,205162192,10926970,NULL,'2022-02-09 20:20:34',1644438034,NULL),(1951937282,6061952,2,680875,1,1,1,'S',1,0.984516,136,599658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',52.2963,202181626,1728150,NULL,'2021-10-06 21:50:21',1633557021,NULL),(1921350468,6061952,2,701377,1,1,1,'S',1,0.998623,1331,925924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 960, \"large_tick_hit\": 488, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 488, \"small_tick_hit\": 2}}',52.3086,161431682,28374024,NULL,'2016-10-15 08:19:20',1476519560,NULL),(1925772768,6061952,2,512707,1,1,1,'S',1,0.993238,680,780071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1589, \"large_tick_hit\": 189, \"small_tick_hit\": 719, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 189, \"small_tick_hit\": 724}}',52.937,167295424,17799170,NULL,'2017-06-28 13:37:35',1498657055,NULL),(1914452084,6061952,2,675241,0,1,1,'S',1,0.993988,307,960182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',52.9578,151905597,2348210,NULL,'2015-11-19 20:37:16',1447965436,NULL),(1958967491,6061952,2,3704694,1,1,1,'S',1,0.986924,262,649538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1152, \"large_tick_hit\": 134, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 134, \"small_tick_hit\": 150}}',53.2953,211339949,6634020,NULL,'2023-02-03 21:16:28',1675458988,NULL),(1926001094,6061952,2,203906,1,1,1,'S',1,0.989232,311,711815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 784, \"large_tick_hit\": 43, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 43, \"small_tick_hit\": 554}}',53.321,167588708,3412622,NULL,'2017-07-10 12:17:50',1499689070,NULL),(1952789998,6061952,2,95583,1,1,1,'S',1,0.993661,462,754490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1904, \"large_tick_hit\": 277, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1918, \"large_tick_hit\": 277, \"small_tick_hit\": 329}}',53.4567,203050506,14446398,NULL,'2021-11-09 21:50:53',1636494653,NULL),(1960994898,6061952,2,3024975,1,1,1,'S',1,0.981732,307,602657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1273, \"large_tick_hit\": 80, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 80, \"small_tick_hit\": 100}}',53.5701,213785804,7831680,NULL,'2023-08-13 14:04:31',1691935471,NULL),(1961043184,6061952,2,3773624,1,1,1,'S',1,0.992904,297,718052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1768, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 1782, \"small_tick_hit\": 191}}',53.5773,213867574,8089214,NULL,'2023-08-20 15:27:31',1692545251,NULL),(1914412653,6061952,2,752615,0,1,1,'S',1,0.993485,182,869076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',54.0817,151854863,1102120,NULL,'2015-11-17 20:01:07',1447790467,NULL),(1930702934,6061952,2,1406945,1,1,1,'S',1,0.98556,393,711369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 929, \"large_tick_hit\": 9, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',54.2182,173891132,4789370,NULL,'2018-04-25 20:42:10',1524688930,NULL),(1921669694,6061952,2,743203,1,1,1,'S',1,0.998488,776,938310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 813, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',54.3126,161818736,14686528,NULL,'2016-10-31 14:58:44',1477925924,NULL),(1959227937,6061952,2,2018773,1,1,1,'SH',1,0.995708,80,1146178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',54.3244,211575325,241750,NULL,'2023-02-21 21:57:28',1677016648,NULL),(1959916080,6061952,2,1949237,1,1,1,'A',1,0.976628,188,585145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 926, \"large_tick_hit\": 64, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 64, \"small_tick_hit\": 187}}',54.359,212398024,2901900,NULL,'2023-04-25 21:43:59',1682459039,NULL),(1956825868,6061952,2,650188,1,1,1,'S',1,0.992138,386,817257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 794, \"large_tick_hit\": 16, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 452}}',54.5805,208400394,4963220,NULL,'2022-07-24 13:01:20',1658667680,NULL),(1956792255,6061952,2,3185048,1,1,1,'A',1,0.952564,229,592445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',54.6363,208455777,2313040,NULL,'2022-07-27 13:49:42',1658929782,NULL),(1926523645,6061952,2,780182,1,1,1,'S',1,0.992155,972,765118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1958, \"large_tick_hit\": 4, \"small_tick_hit\": 694, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1977, \"large_tick_hit\": 4, \"small_tick_hit\": 696}}',54.7003,168343470,26650864,NULL,'2017-08-11 11:19:10',1502450350,NULL),(1934633769,6061952,2,1610025,1,1,1,'S',1,0.993031,404,745214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1041, \"large_tick_hit\": 23, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 23, \"small_tick_hit\": 76}}',55.1146,179125389,6588784,NULL,'2019-01-24 18:22:21',1548354141,NULL),(1930744791,6061952,2,1430967,1,1,1,'XH',1,1,85,1149504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',55.1558,173927975,272615,NULL,'2018-04-27 19:11:33',1524856293,NULL),(1918554552,6061952,2,501968,1,1,1,'S',1,0.999487,1126,962486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 29, \"small_tick_hit\": 822, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 29, \"small_tick_hit\": 823}}',55.2199,157645567,29801220,NULL,'2016-06-01 18:41:36',1464806496,NULL),(1959411813,6061952,2,3108520,1,1,1,'S',1,0.992046,470,749195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2731, \"large_tick_hit\": 24, \"small_tick_hit\": 488, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2749, \"large_tick_hit\": 24, \"small_tick_hit\": 496}}',55.4037,211791326,20544960,NULL,'2023-03-10 22:25:09',1678487109,NULL),(1921684540,6061952,2,543921,1,1,1,'X',1,1,718,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 288}}',55.4088,162000003,12575508,NULL,'2016-11-08 13:14:01',1478610841,NULL),(1921623350,6061952,2,241430,1,1,1,'X',1,1,623,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 310}}',55.5923,161909164,8115144,NULL,'2016-11-04 18:16:00',1478283360,NULL),(1959878434,6061952,2,2743490,1,1,1,'A',1,0.973714,219,582155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 651, \"large_tick_hit\": 67, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 67, \"small_tick_hit\": 137}}',55.6032,212467841,2834220,NULL,'2023-05-01 13:06:48',1682946408,NULL),(1919600805,6061952,2,707845,1,1,1,'S',1,0.998729,482,960470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',55.6172,159038915,5694260,NULL,'2016-07-15 10:23:53',1468578233,NULL),(1918449517,6061952,2,753731,1,1,1,'S',1,0.996746,497,922413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 387}}',55.6285,157372329,6069296,NULL,'2016-05-24 14:38:02',1464100682,NULL),(1919478582,6061952,2,158107,1,1,1,'X',1,1,1082,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 47, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 47, \"small_tick_hit\": 433}}',55.8769,158873338,27166642,NULL,'2016-07-09 21:34:11',1468100051,NULL),(1921559092,6061952,2,552280,1,1,1,'S',1,0.991039,353,834162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 748, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',56.6977,161904841,4799656,NULL,'2016-11-04 14:47:21',1478270841,NULL),(1918827308,6061952,2,155404,0,1,1,'S',1,0.994726,610,897504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 719, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',57.1467,158002564,9403812,NULL,'2016-06-12 18:20:27',1465755627,NULL),(1918243871,6061952,2,82962,1,1,1,'S',1,0.987395,298,879723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',57.4331,157305347,2317156,NULL,'2016-05-22 08:11:20',1463904680,NULL),(1918453609,6061952,2,615845,1,1,1,'S',1,0.998267,391,965860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',57.4539,157371777,3794126,NULL,'2016-05-24 14:14:04',1464099244,NULL),(1937755860,6061952,2,1413790,0,1,1,'S',1,0.981328,197,641564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 674, \"large_tick_hit\": 73, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',57.7005,183112630,3386230,NULL,'2019-10-05 21:49:34',1570312174,NULL),(1914129321,6061952,2,221289,0,1,1,'S',1,0.994778,439,964884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',57.9526,151540602,4719362,NULL,'2015-11-06 19:37:33',1446838653,NULL),(1919394754,6061952,2,244115,1,1,1,'S',1,0.99746,696,981098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 485}}',58.0745,158892307,11890256,NULL,'2016-07-10 13:20:10',1468156810,NULL),(1919517111,6061952,2,388588,1,1,1,'X',1,1,1177,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 529}}',58.5361,159050422,28422634,NULL,'2016-07-15 18:18:01',1468606681,NULL),(1951981602,6061952,2,54861,1,1,1,'XH',1,1,573,1032814,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',58.7062,202181984,8426521,NULL,'2021-10-06 22:15:34',1633558534,NULL),(1959015386,6061952,2,3020305,1,1,1,'SH',1,0.993811,433,800311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1723, \"large_tick_hit\": 41, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1735, \"large_tick_hit\": 41, \"small_tick_hit\": 486}}',58.8211,211228014,12600573,NULL,'2023-01-25 21:59:56',1674683996,NULL),(1926100497,6061952,2,1087185,1,1,1,'S',1,0.991136,334,756220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',58.8377,167738548,4306760,NULL,'2017-07-16 14:07:36',1500214056,NULL),(1921577851,6061952,2,1016568,1,1,1,'XH',1,1,493,1021220,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 261}}',59.3226,161791759,6315666,NULL,'2016-10-30 12:48:25',1477831705,NULL),(1961006980,6061952,2,2150702,1,1,1,'S',1,0.981949,254,630735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 927, \"large_tick_hit\": 208, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 208, \"small_tick_hit\": 231}}',59.3411,213786056,6070130,NULL,'2023-08-13 14:33:29',1691937209,NULL),(1960049914,6061952,2,2905286,1,1,1,'A',1,0.973684,60,666473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',59.4564,212542913,207662,NULL,'2023-05-07 14:21:50',1683469310,NULL),(1921406448,6061952,2,131019,1,1,1,'X',1,1,633,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 8, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',59.716,161431356,9687094,NULL,'2016-10-15 07:57:00',1476518220,NULL),(1955286878,6061952,2,3182805,1,1,1,'XH',1,1,130,1020641,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',59.8495,206396434,476583,NULL,'2022-04-12 13:50:10',1649771410,NULL),(1925607676,6061952,2,991587,1,1,1,'S',1,0.994787,501,842717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 7, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',59.902,167048068,6734176,NULL,'2017-06-18 12:47:02',1497790022,NULL),(1926135461,6061952,2,139077,1,1,1,'SH',1,0.991241,261,843366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 49, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 167}}',60.4224,167710783,2240499,NULL,'2017-07-15 11:06:43',1500116803,NULL),(1918368175,6061952,2,234535,0,1,1,'S',1,0.997921,300,888127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',60.8061,157436812,2381806,NULL,'2016-05-26 15:02:00',1464274920,NULL),(1955233051,6061952,2,1353737,1,1,1,'A',1,0.959732,161,551173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 483, \"large_tick_hit\": 10, \"small_tick_hit\": 79, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',60.8492,206298668,1608230,NULL,'2022-04-07 22:45:27',1649371527,NULL),(1925825311,6061952,2,462225,1,1,1,'S',1,0.994316,600,799535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1782, \"small_tick_hit\": 492, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1791, \"small_tick_hit\": 496}}',60.8764,167509951,15695808,NULL,'2017-07-07 08:46:22',1499417182,NULL),(1921596293,6061952,2,148756,1,1,1,'XH',1,1,662,1019998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 54, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',61.0652,161884979,12516848,NULL,'2016-11-03 16:48:41',1478191721,NULL),(1957180215,6061952,2,2141984,1,1,1,'SH',1,0.981834,286,701441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 789, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',61.0746,208908230,3225724,NULL,'2022-08-20 22:11:47',1661033507,NULL),(1925216406,6061952,2,32230,1,1,1,'X',1,1,172,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',61.2906,166558824,920120,NULL,'2017-05-28 22:16:17',1496009777,NULL),(1950099853,6061952,2,2250471,1,1,1,'S',1,0.98471,558,722692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1178, \"large_tick_hit\": 10, \"small_tick_hit\": 422, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',61.3582,199666421,11207100,NULL,'2021-07-06 18:46:35',1625597195,NULL),(1925679234,6061952,2,17779,1,1,1,'SH',1,0.995652,159,1156406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 43, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 43, \"small_tick_hit\": 71}}',61.5139,167297031,633212,NULL,'2017-06-28 14:50:06',1498661406,NULL),(1919382788,6061952,2,240164,1,1,1,'X',1,1,996,985152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990, \"large_tick_hit\": 6, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 6, \"small_tick_hit\": 652}}',61.5478,158868647,23999180,NULL,'2016-07-09 18:10:39',1468087839,NULL),(1958030739,6061952,2,3647598,1,1,1,'X',1,1,171,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 293}}',61.6715,209973828,777850,NULL,'2022-10-28 18:51:36',1666983096,NULL),(1921612252,6061952,2,971828,1,1,1,'X',1,1,716,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 479}}',61.8679,161884577,12430370,NULL,'2016-11-03 16:28:35',1478190515,NULL),(1921312776,6061952,2,1047256,1,1,1,'XH',1,1,372,1020829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 280}}',62.1015,161431102,4497038,NULL,'2016-10-15 07:37:50',1476517070,NULL),(1956730791,6061952,2,2974348,1,1,1,'A',1,0.97429,222,637029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 437, \"large_tick_hit\": 91, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 91, \"small_tick_hit\": 196}}',62.1348,208330859,2064520,NULL,'2022-07-20 14:41:07',1658328067,NULL),(1918432418,6061952,2,677753,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 316}}',62.4788,157436411,6093004,NULL,'2016-05-26 14:48:10',1464274090,NULL),(1937236723,6061952,2,1188172,1,1,1,'S',1,0.991605,344,715869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 977, \"large_tick_hit\": 5, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',63.3252,182492880,6147266,NULL,'2019-08-23 21:03:41',1566594221,NULL),(1959917984,6061952,2,771879,1,1,1,'S',1,0.985169,176,634149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 883, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',63.3799,212480685,3413960,NULL,'2023-05-02 15:30:40',1683041440,NULL),(1919129964,6061952,2,381500,0,1,1,'X',1,1,524,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',63.7502,158547698,6730418,NULL,'2016-06-29 14:47:18',1467211638,NULL),(1921763224,6061952,2,919962,1,1,1,'X',1,1,611,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',64.2968,162040649,8979260,NULL,'2016-11-10 18:27:53',1478802473,NULL),(1926883743,6061952,2,1135246,1,1,1,'S',1,0.987342,191,725342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 425}}',64.3721,168722039,2419570,NULL,'2017-08-27 09:08:17',1503824897,NULL),(1921734419,6061952,2,389398,1,1,1,'S',1,0.999052,2262,1011276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1955, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',64.519,162086196,123218690,NULL,'2016-11-12 16:04:46',1478966686,NULL),(1938114133,6061952,2,2084142,1,1,1,'S',1,0.990958,287,724651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',65.1418,183756163,4602440,NULL,'2019-11-17 21:53:23',1574027603,NULL),(1930706152,6061952,2,1220324,1,1,1,'SH',1,0.988327,95,1013981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',65.3355,173777709,247558,NULL,'2018-04-20 17:27:56',1524245276,NULL),(1919183840,6061952,2,625623,1,1,1,'S',1,0.999204,807,965068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',65.3477,158522208,15771220,NULL,'2016-06-28 18:54:17',1467140057,NULL),(1959005722,6061952,2,3299130,1,1,1,'S',1,0.986111,306,669170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 781}, \"maximum_statistics\": {\"great\": 792}}',65.516,211227953,4376572,NULL,'2023-01-25 21:50:20',1674683420,NULL),(1925433256,6061952,2,168504,0,1,1,'S',1,0.995808,929,826579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1636, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',65.6556,166932159,24764994,NULL,'2017-06-13 20:05:49',1497384349,NULL),(1921790206,6061952,2,662064,1,1,1,'S',1,0.997285,863,912954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 970, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 133}}',65.9137,162094807,22778220,NULL,'2016-11-12 22:06:38',1478988398,NULL),(1925138800,6061952,2,1276997,1,1,1,'X',1,1,468,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 137}}',66.2297,166443605,5414198,NULL,'2017-05-24 09:28:44',1495618124,NULL),(1959225118,6061952,2,3515817,1,1,1,'XH',1,1,137,1254921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 150}}',66.4321,211562322,463918,NULL,'2023-02-20 18:58:52',1676919532,NULL),(1925689296,6061952,2,166841,1,1,1,'SH',1,0.998492,295,1146728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',67.5799,167295830,1861644,NULL,'2017-06-28 13:54:13',1498658053,NULL),(1926581131,6061952,2,999724,1,1,1,'SH',1,0.991653,316,823216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 95}}',67.6733,168506995,3675941,NULL,'2017-08-18 11:17:10',1503055030,NULL),(1921621205,6061952,2,1056891,1,1,1,'S',1,0.987421,206,726260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',67.8385,161884740,1556154,NULL,'2016-11-03 16:36:21',1478190981,NULL),(1930769412,6061952,2,520372,1,1,1,'S',1,0.996528,366,965187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',68.6058,173818851,4121000,NULL,'2018-04-22 07:42:34',1524382954,NULL),(1960993807,6061952,2,3321630,1,1,1,'XH',1,1,138,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',68.9404,213737671,490390,NULL,'2023-08-09 14:41:30',1691592090,NULL),(1954225752,6061952,2,131286,1,1,1,'S',1,0.990486,255,720119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 886, \"large_tick_hit\": 19, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',68.9797,205177176,5283580,NULL,'2022-02-10 15:46:36',1644507996,NULL),(1914479182,6061952,2,796046,1,1,1,'S',1,0.998317,799,916178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 893, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 895, \"small_tick_hit\": 293}}',69.1134,151924209,15645002,NULL,'2015-11-20 15:05:49',1448031949,NULL),(1956794737,6061952,2,2686307,1,1,1,'SH',1,0.990574,291,792397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 701, \"large_tick_hit\": 175, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 175, \"small_tick_hit\": 284}}',69.3398,208400509,4202770,NULL,'2022-07-24 13:08:23',1658668103,NULL),(1929296562,6061952,2,900307,1,1,1,'S',1,0.987106,198,715014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 224}}',69.4993,172035596,1438178,NULL,'2018-01-30 11:01:14',1517310074,NULL),(1955286888,6061952,2,3182805,1,1,1,'XH',1,1,130,1142661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',69.7105,206396473,524785,NULL,'2022-04-12 13:51:46',1649771506,NULL),(1956975004,6061952,2,283965,1,1,1,'S',1,0.987635,366,669637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 932, \"large_tick_hit\": 168, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 168, \"small_tick_hit\": 178}}',69.7794,208552851,4609792,NULL,'2022-08-01 19:59:06',1659383946,NULL),(1926931998,6061952,2,1363350,1,1,1,'S',1,0.998645,629,974644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 845, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 847}}',70.5575,168728937,9734194,NULL,'2017-08-27 15:05:45',1503846345,NULL),(1920539231,6061952,2,79288,1,1,1,'S',1,0.99845,484,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 161}}',70.6028,160374096,5051160,NULL,'2016-08-31 14:34:08',1472654048,NULL),(1921705348,6061952,2,206157,1,1,1,'X',1,1,677,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 51, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 51, \"small_tick_hit\": 345}}',70.8259,161930213,10426342,NULL,'2016-11-05 13:04:24',1478351064,NULL),(1957972892,6061952,2,3575128,1,1,1,'XH',1,1,190,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',70.847,209973865,894565,NULL,'2022-10-28 18:54:18',1666983258,NULL),(1959329498,6061952,2,928522,1,1,1,'S',1,0.98138,258,652640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',70.8929,211636031,3803850,NULL,'2023-02-26 11:40:37',1677411637,NULL),(1937557646,6061952,2,546899,1,1,1,'SH',1,0.994203,234,1023764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',71.1275,182834158,1492563,NULL,'2019-09-15 16:37:16',1568565436,NULL),(1961721420,6061952,2,4272995,1,1,1,'SH',1,0.995,172,1142654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',71.1752,214662679,905362,NULL,'2023-10-29 13:01:36',1698584496,NULL),(1961095061,6061952,2,1207082,0,1,1,'SH',1,0.98722,92,786910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',71.2033,213847340,473749,NULL,'2023-08-18 20:01:45',1692388905,NULL),(1921751839,6061952,2,161787,1,1,1,'XH',1,1,503,1021016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',71.5091,162041451,6446657,NULL,'2016-11-10 19:11:36',1478805096,NULL),(1957280116,6061952,2,2793345,1,1,1,'S',1,0.994514,389,802126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1037, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',71.6173,208917317,8379940,NULL,'2022-08-21 11:16:42',1661080602,NULL),(1959204161,6061952,2,2162020,1,1,1,'S',1,0.981455,214,656174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 40, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 40, \"small_tick_hit\": 133}}',72.4088,211379119,2508800,NULL,'2023-02-06 17:21:59',1675704119,NULL),(1921418674,6061952,2,985854,1,1,1,'S',1,0.997459,703,958937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 71, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 71, \"small_tick_hit\": 81}}',72.4215,161431447,10821308,NULL,'2016-10-15 08:03:24',1476518604,NULL),(1955288260,6061952,2,1453010,1,1,1,'S',1,0.992233,431,788451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1642, \"large_tick_hit\": 198, \"small_tick_hit\": 715, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 198, \"small_tick_hit\": 725}}',72.6001,206405322,16696330,NULL,'2022-04-12 22:28:55',1649802535,NULL),(1921586262,6061952,2,215181,1,1,1,'S',1,0.998818,749,904637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1058, \"large_tick_hit\": 138, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 138, \"small_tick_hit\": 494}}',73.1436,161909352,18446640,NULL,'2016-11-04 18:24:24',1478283864,NULL),(1925266402,6061952,2,1276997,1,1,1,'SH',1,0.996694,468,1024961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 137}}',73.1637,166558715,5725130,NULL,'2017-05-28 22:09:07',1496009347,NULL),(1925587858,6061952,2,125528,1,1,1,'S',1,0.995434,454,849997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',73.4511,167058851,5455686,NULL,'2017-06-18 20:53:07',1497819187,NULL),(1951333642,6061952,2,2066771,1,1,1,'SH',1,0.984472,127,1245516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',73.8883,201345264,364264,NULL,'2021-09-03 15:24:48',1630682688,NULL),(1937328262,6061952,2,631963,1,1,1,'S',1,0.984152,175,672147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 11, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',73.9538,182740754,1479100,NULL,'2019-09-08 19:28:22',1567970902,NULL),(1926692897,6061952,2,709264,1,1,1,'S',1,0.985377,370,730520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 652, \"large_tick_hit\": 40, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',74.6715,168637720,4901120,NULL,'2017-08-23 22:15:11',1503526511,NULL),(1951991180,6061952,2,1704855,1,1,1,'S',1,0.994977,561,804198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1572, \"large_tick_hit\": 115, \"small_tick_hit\": 888, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 115, \"small_tick_hit\": 892}}',74.6909,202182247,17753860,NULL,'2021-10-06 22:35:02',1633559702,NULL),(1921764620,6061952,2,691529,1,1,1,'SH',1,0.999278,756,1010295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 757, \"large_tick_hit\": 7, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',74.9545,162000531,18241931,NULL,'2016-11-08 13:48:43',1478612923,NULL),(1925710737,6061952,2,896575,1,1,1,'S',1,0.998547,1153,919697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1434, \"large_tick_hit\": 47, \"small_tick_hit\": 1268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 47, \"small_tick_hit\": 1270}}',75.5291,167277523,32433204,NULL,'2017-06-27 18:13:10',1498587190,NULL),(1922608287,6061952,2,713935,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',75.5618,163292572,4748388,NULL,'2017-01-03 17:25:26',1483464326,NULL),(1926659645,6061952,2,151229,0,1,1,'S',1,0.997189,868,885895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2217, \"large_tick_hit\": 145, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',75.901,168418447,42677212,NULL,'2017-08-14 13:42:38',1502718158,NULL),(1926658537,6061952,2,553131,0,1,1,'S',1,0.998949,913,915750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1585, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',76.1133,168417016,29679574,NULL,'2017-08-14 12:20:42',1502713242,NULL),(1956002894,6061952,2,1288985,1,1,1,'S',1,0.981803,417,659704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1042, \"large_tick_hit\": 24, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',76.4434,207284723,7537590,NULL,'2022-05-28 10:23:19',1653733399,NULL),(1926078424,6061952,2,1147779,1,1,1,'S',1,0.997942,328,973797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',76.7743,167738357,2714642,NULL,'2017-07-16 13:57:30',1500213450,NULL),(1956764121,6061952,2,1481269,1,1,1,'S',1,0.986127,244,684226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"large_tick_hit\": 32, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',76.8205,208331509,3174570,NULL,'2022-07-20 15:19:05',1658330345,NULL),(1937479110,6061952,2,1536958,1,1,1,'S',1,0.998776,404,962647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 193, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 193, \"small_tick_hit\": 413}}',76.84,182777213,1456860,NULL,'2019-09-11 19:09:10',1568228950,NULL),(1921453720,6061952,2,204230,1,1,1,'S',1,0.992928,324,793220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 27, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 146}}',76.8643,161675898,3061142,NULL,'2016-10-25 14:12:17',1477404737,NULL),(1926511693,6061952,2,401208,1,1,1,'X',1,1,471,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',76.8962,168318945,5441222,NULL,'2017-08-10 09:57:08',1502359028,NULL),(1924707986,6061952,2,388877,1,1,1,'S',1,0.993802,478,831520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 662, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 301}}',77.382,165892756,6015956,NULL,'2017-04-29 20:14:57',1493496897,NULL),(1921797034,6061952,2,130870,1,1,1,'S',1,0.997249,535,961168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 192}}',78.1254,161999039,6351368,NULL,'2016-11-08 12:05:32',1478606732,NULL),(1925557286,6061952,2,877271,1,1,1,'S',1,0.980583,369,768172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',78.3628,167049343,3696568,NULL,'2017-06-18 13:41:39',1497793299,NULL),(1924728134,6061952,2,314014,1,1,1,'S',1,0.997519,316,959756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 87}}',78.524,165885424,2847300,NULL,'2017-04-29 14:54:23',1493477663,NULL),(1959305391,6061952,2,2417431,1,1,1,'SH',1,0.993794,284,909697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"large_tick_hit\": 10, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 464}}',78.6504,211552763,3606307,NULL,'2023-02-19 23:49:28',1676850568,NULL),(1925959236,6061952,2,457257,0,1,1,'S',1,0.994652,266,781813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 24, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',78.7602,167588761,2318604,NULL,'2017-07-10 12:21:19',1499689279,NULL),(1921750380,6061952,2,780200,1,1,1,'S',1,0.996825,394,844583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 729, \"large_tick_hit\": 1, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',79.0018,161982817,5549372,NULL,'2016-11-07 14:01:27',1478527287,NULL),(1925645534,6061952,2,758848,0,1,1,'S',1,0.992188,144,951680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',79.355,167049144,531644,NULL,'2017-06-18 13:33:07',1497792787,NULL),(1924703783,6061952,2,630731,1,1,1,'S',1,0.995522,459,960764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',80.2461,165893144,5145672,NULL,'2017-04-29 20:31:11',1493497871,NULL),(1921771715,6061952,2,407314,1,1,1,'S',1,0.997372,483,927837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 14, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',80.26,162041143,5639184,NULL,'2016-11-10 18:54:38',1478804078,NULL),(1926647357,6061952,2,238265,1,1,1,'S',1,0.997156,585,882904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 894, \"large_tick_hit\": 21, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 21, \"small_tick_hit\": 138}}',80.9388,168369100,9698262,NULL,'2017-08-12 12:24:52',1502540692,NULL),(1937227018,6061952,2,1519346,1,1,1,'S',1,0.990331,178,748625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',81.0064,182492985,1909290,NULL,'2019-08-23 21:12:35',1566594755,NULL),(1918760195,6061952,2,554363,1,1,1,'S',1,0.997937,966,981472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 4, \"small_tick_hit\": 488}}',81.0235,158002793,22661194,NULL,'2016-06-12 18:29:03',1465756143,NULL),(1919631015,6061952,2,1007546,1,1,1,'S',1,0.99596,1598,894192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1743, \"large_tick_hit\": 166, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 166, \"small_tick_hit\": 560}}',81.2147,159047814,73073280,NULL,'2016-07-15 16:39:06',1468600746,NULL),(1926857563,6061952,2,512402,1,1,1,'S',1,0.99516,494,875337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"large_tick_hit\": 176, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 176, \"small_tick_hit\": 234}}',81.4917,168721997,6193166,NULL,'2017-08-27 09:05:53',1503824753,NULL),(1952215301,6061952,2,2782989,1,1,1,'S',1,0.988567,388,698616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1025, \"large_tick_hit\": 49, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 49, \"small_tick_hit\": 225}}',81.7469,202435566,8456270,NULL,'2021-10-16 22:27:15',1634423235,NULL),(1937551707,6061952,2,1863918,1,1,1,'S',1,0.986962,418,775264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 653, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 107}}',82.0461,182765697,4577324,NULL,'2019-09-10 20:09:59',1568146199,NULL),(1921693582,6061952,2,673484,1,1,1,'S',1,0.992327,455,858053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"large_tick_hit\": 28, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 188}}',82.1647,161998810,6359130,NULL,'2016-11-08 11:45:43',1478605543,NULL),(1959879956,6061952,2,1049037,1,1,1,'S',1,0.991068,812,736995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2453, \"large_tick_hit\": 117, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 432}}',82.2924,212480754,45989480,NULL,'2023-05-02 15:36:30',1683041790,NULL),(1930663516,6061952,2,281523,1,1,1,'S',1,0.995,148,959614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',82.3111,173796103,697570,NULL,'2018-04-21 11:45:25',1524311125,NULL),(1918761194,6061952,2,892854,1,1,1,'S',1,0.995501,586,958272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',82.4632,158002873,8378150,NULL,'2016-06-12 18:31:32',1465756292,NULL),(1921695220,6061952,2,748505,1,1,1,'S',1,0.999529,1978,947642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2480, \"large_tick_hit\": 23, \"small_tick_hit\": 1741, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',83.0045,162086678,100703166,NULL,'2016-11-12 16:22:42',1478967762,NULL),(1921803880,6061952,2,720256,1,1,1,'S',1,0.998966,581,964502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 180, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 180, \"small_tick_hit\": 386}}',83.0269,161998856,5841326,NULL,'2016-11-08 11:50:08',1478605808,NULL),(1921725654,6061952,2,474190,1,1,1,'S',1,0.99659,703,920682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 757, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',83.1014,161998570,14971120,NULL,'2016-11-08 11:25:33',1478604333,NULL),(1954347655,6061952,2,1636565,1,1,1,'S',1,0.984375,138,672202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 147}}',83.1144,205162825,760088,NULL,'2022-02-09 20:59:14',1644440354,NULL),(1937229833,6061952,2,1521032,1,1,1,'S',1,0.997143,295,888313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 20, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 20, \"small_tick_hit\": 221}}',83.1578,182493112,2890888,NULL,'2019-08-23 21:22:33',1566595353,NULL),(1926102354,6061952,2,1162698,1,1,1,'S',1,0.994859,286,959050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',83.9032,167737848,1902346,NULL,'2017-07-16 13:28:27',1500211707,NULL),(1927000881,6061952,2,1357223,1,1,1,'S',1,0.989621,598,808483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 929, \"large_tick_hit\": 156, \"small_tick_hit\": 536, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 156, \"small_tick_hit\": 546}}',83.9852,168919177,11318240,NULL,'2017-09-04 16:43:10',1504543390,NULL),(1921655111,6061952,2,266925,1,1,1,'S',1,0.998503,804,934865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"large_tick_hit\": 7, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',84.1891,161909683,15784136,NULL,'2016-11-04 18:41:21',1478284881,NULL),(1960987236,6061952,2,2026869,1,1,1,'SH',1,0.998532,249,1018755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',84.3003,213753798,1214407,NULL,'2023-08-10 23:26:25',1691709985,NULL),(1921423330,6061952,2,999724,1,1,1,'S',1,0.993322,444,889837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 95}}',84.7025,161431584,6114700,NULL,'2016-10-15 08:13:35',1476519215,NULL),(1922346100,6061952,2,841707,1,1,1,'SH',1,0.998565,545,1018390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',84.8839,162821133,7660869,NULL,'2016-12-15 20:46:48',1481834808,NULL),(1959326756,6061952,2,3173971,1,1,1,'A',1,0.979253,179,677541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"large_tick_hit\": 46, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 46, \"small_tick_hit\": 166}}',85.0743,211698990,2466954,NULL,'2023-03-03 21:49:42',1677880182,NULL),(1960892967,6061952,2,582801,1,1,1,'S',1,0.99308,705,739558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2620, \"large_tick_hit\": 164, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',85.1944,213784780,41211690,NULL,'2023-08-13 12:06:03',1691928363,NULL),(1937572946,6061952,2,79200,1,1,1,'S',1,0.998647,453,968045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 286}}',85.2905,183004391,4087082,NULL,'2019-09-28 11:19:12',1569669552,NULL),(1922022113,6061952,2,989370,1,1,1,'S',1,0.997573,1010,916442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1161, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',85.337,162421189,25029162,NULL,'2016-11-27 18:59:46',1480273186,NULL),(1931905128,6061952,2,1426663,1,1,1,'S',1,0.993023,552,799724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 932, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',85.4806,175301848,11533470,NULL,'2018-06-29 15:28:45',1530286125,NULL),(1926022924,6061952,2,1087384,1,1,1,'S',1,0.998595,442,901873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 95, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 95, \"small_tick_hit\": 119}}',85.6225,167610008,4553254,NULL,'2017-07-11 08:49:30',1499762970,NULL),(1925558049,6061952,2,271037,1,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 41, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 41, \"small_tick_hit\": 132}}',85.7816,167048195,4550156,NULL,'2017-06-18 12:52:54',1497790374,NULL),(1925584104,6061952,2,124275,1,1,1,'S',1,0.997677,585,927215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 225}}',86.0276,167068047,8420516,NULL,'2017-06-19 08:00:16',1497859216,NULL),(1921759671,6061952,2,329283,1,1,1,'S',1,0.996644,412,964660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',86.2459,161998604,4203760,NULL,'2016-11-08 11:29:02',1478604542,NULL),(1925834730,6061952,2,806856,1,1,1,'S',1,0.999007,862,963265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 145}}',86.2832,167369580,18051980,NULL,'2017-07-01 13:45:35',1498916735,NULL),(1925468084,6061952,2,635493,1,1,1,'S',1,0.997484,457,904098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',86.5178,166981565,7358470,NULL,'2017-06-15 22:19:28',1497565168,NULL),(1959350536,6061952,2,3736404,1,1,1,'X',1,1,122,1062747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',86.6416,211705906,441515,NULL,'2023-03-04 11:38:03',1677929883,NULL),(1929258876,6061952,2,1235777,1,1,1,'S',1,0.992726,1084,851129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1015, \"large_tick_hit\": 552, \"small_tick_hit\": 1026, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 552, \"small_tick_hit\": 1036}}',87.3817,171924393,20522156,NULL,'2018-01-25 16:24:27',1516897467,NULL),(1925842806,6061952,2,298034,1,1,1,'S',1,0.997678,611,865033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 856, \"large_tick_hit\": 84, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 84, \"small_tick_hit\": 349}}',87.6042,167393729,11901550,NULL,'2017-07-02 12:17:52',1498997872,NULL),(1923151831,6061952,2,539789,1,1,1,'X',1,1,513,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',88.0669,163849827,6418058,NULL,'2017-01-28 09:51:29',1485597089,NULL),(1922983199,6061952,2,230967,1,1,1,'S',1,0.998969,661,917963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 792, \"large_tick_hit\": 14, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',88.4606,163743737,11045958,NULL,'2017-01-23 14:03:00',1485180180,NULL),(1925924291,6061952,2,678466,1,1,1,'S',1,0.998708,421,920681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 308}}',88.7722,167610311,5511360,NULL,'2017-07-11 09:13:17',1499764397,NULL),(1925922671,6061952,2,243983,1,1,1,'S',1,0.998905,602,927940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',88.8411,167568552,11073290,NULL,'2017-07-09 15:46:31',1499615191,NULL),(1922584258,6061952,2,849438,1,1,1,'S',1,0.994703,602,852155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 678, \"large_tick_hit\": 99, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 99, \"small_tick_hit\": 162}}',88.9347,163292799,8236940,NULL,'2017-01-03 17:35:29',1483464929,NULL),(1923127082,6061952,2,814615,1,1,1,'X',1,1,601,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',89.1649,163888954,8631408,NULL,'2017-01-29 19:20:09',1485717609,NULL),(1955715374,6061952,2,3414285,1,1,1,'S',1,0.988655,169,732531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 34, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 166}}',89.1745,206880868,1727250,NULL,'2022-05-07 00:59:04',1651885144,NULL),(1926081372,6061952,2,1074131,0,1,1,'S',1,0.992867,430,941800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',89.3176,167739516,4433996,NULL,'2017-07-16 14:57:41',1500217061,NULL),(1937550252,6061952,2,1473350,1,1,1,'S',1,0.984444,166,846642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 40, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',89.8566,182775709,1562150,NULL,'2019-09-11 16:46:18',1568220378,NULL),(1925530629,6061952,2,852263,1,1,1,'S',1,0.998408,534,959389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 94}}',90.1934,167058538,6966474,NULL,'2017-06-18 20:35:34',1497818134,NULL),(1955309194,6061952,2,3220214,1,1,1,'S',1,0.983221,125,834081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 101}}',90.548,206366848,538427,NULL,'2022-04-10 23:43:33',1649634213,NULL),(1937453555,6061952,2,2040812,1,1,1,'S',1,0.991188,907,763713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1890, \"large_tick_hit\": 69, \"small_tick_hit\": 628, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1907, \"large_tick_hit\": 69, \"small_tick_hit\": 634}}',90.6945,182788502,25722676,NULL,'2019-09-12 17:17:05',1568308625,NULL),(1937189372,6061952,2,2081395,1,1,1,'X',1,1,404,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 169}}',90.8366,182527501,4060534,NULL,'2019-08-25 20:35:13',1566765313,NULL),(2559604223,6061952,2,2947810,1,1,1,'A',1,0.972727,308,705911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 592, \"large_tick_hit\": 55, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 109}}',91.3867,216305146,3884265,NULL,'2024-03-24 12:04:51',1711281891,NULL),(1925998080,6061952,2,922069,1,1,1,'X',1,1,490,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 241}}',92.0738,167610400,5300834,NULL,'2017-07-11 09:18:25',1499764705,NULL),(1937730448,6061952,2,854262,1,1,1,'A',1,0.974834,240,723713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 22, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',92.6406,183151886,3120680,NULL,'2019-10-08 19:58:20',1570564700,NULL),(1921666616,6061952,2,181097,1,1,1,'X',1,1,541,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 175}}',93.4664,161907687,8121730,NULL,'2016-11-04 17:05:49',1478279149,NULL),(1921768783,6061952,2,647685,1,1,1,'S',1,0.997126,352,860245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',93.8116,162020835,3362916,NULL,'2016-11-09 16:32:31',1478709151,NULL),(1959514775,6061952,2,2105491,1,1,1,'S',1,0.983988,187,646508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 590, \"large_tick_hit\": 39, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',94.1194,211916641,2190390,NULL,'2023-03-19 23:49:51',1679269791,NULL),(1956786883,6061952,2,1588796,1,1,1,'SH',1,0.984597,313,816535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 598, \"large_tick_hit\": 40, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',94.1823,208529073,3954918,NULL,'2022-07-31 12:29:32',1659270572,NULL),(1925858648,6061952,2,207659,1,1,1,'S',1,0.998494,879,964408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',95.1071,167475480,18663010,NULL,'2017-07-05 21:18:21',1499289501,NULL),(1950868748,6061952,2,2141984,1,1,1,'S',1,0.983564,472,761255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 794, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',95.3049,200628381,6183666,NULL,'2021-08-08 14:20:13',1628432413,NULL),(1925944756,6061952,2,165347,1,1,1,'X',1,1,476,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',95.8822,167568353,6900320,NULL,'2017-07-09 15:36:31',1499614591,NULL),(1925978008,6061952,2,290060,1,1,1,'S',1,0.998009,699,898619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 918, \"large_tick_hit\": 7, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 7, \"small_tick_hit\": 580}}',95.9257,167568616,15636970,NULL,'2017-07-09 15:49:34',1499615374,NULL),(1961041782,6061952,2,1619682,1,1,1,'S',1,0.991237,455,750953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1293, \"large_tick_hit\": 6, \"small_tick_hit\": 624, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 6, \"small_tick_hit\": 630}}',96.2578,213867450,8988516,NULL,'2023-08-20 15:14:03',1692544443,NULL),(1925408042,6061952,2,679816,1,1,1,'S',1,0.996785,652,956280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',96.5399,166955928,10331032,NULL,'2017-06-14 21:10:11',1497474611,NULL),(1959321061,6061952,2,1709677,1,1,1,'S',1,0.989378,192,789365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 52, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 52, \"small_tick_hit\": 170}}',96.7627,211629028,2439838,NULL,'2023-02-25 22:32:54',1677364374,NULL),(1922620479,6061952,2,801441,1,1,1,'X',1,1,511,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',96.9992,163294511,7893940,NULL,'2017-01-03 19:00:54',1483470054,NULL),(1925566599,6061952,2,112817,1,1,1,'S',1,0.998369,1208,950283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 944, \"large_tick_hit\": 282, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 282, \"small_tick_hit\": 611}}',97.1372,167094853,27292696,NULL,'2017-06-20 10:58:57',1497956337,NULL),(1925994495,6061952,2,714528,1,1,1,'X',1,1,810,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',97.2542,167568421,14417384,NULL,'2017-07-09 15:39:35',1499614775,NULL),(1926591061,6061952,2,1256136,1,1,1,'S',1,0.993207,444,863331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',97.5913,168368754,5054470,NULL,'2017-08-12 12:02:32',1502539352,NULL),(1953569025,6061952,2,517720,0,1,1,'S',1,0.990405,411,740361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',97.9902,204053515,7231570,NULL,'2021-12-22 17:03:04',1640192584,NULL),(1959451722,6061952,2,3700613,1,1,1,'X',1,1,123,1059158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',98.2345,211705971,377826,NULL,'2023-03-04 11:42:52',1677930172,NULL),(1952226499,6061952,2,281523,1,1,1,'XH',1,1,148,1019217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',98.3613,202380861,736153,NULL,'2021-10-14 22:33:47',1634250827,NULL),(1926158028,6061952,2,431512,1,1,1,'SH',1,0.996827,780,930778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',98.6217,167710883,17210217,NULL,'2017-07-15 11:13:55',1500117235,NULL),(1937252575,6061952,2,1656676,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',98.7204,182479828,734920,NULL,'2019-08-22 23:25:47',1566516347,NULL),(1937540563,6061952,2,959794,1,1,1,'A',1,0.977679,400,880120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 411, \"large_tick_hit\": 28, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',98.7322,182766243,4812960,NULL,'2019-09-10 21:09:45',1568149785,NULL),(1961010257,6061952,2,2206570,1,1,1,'X',1,1,207,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',98.8203,213759606,1249170,NULL,'2023-08-11 13:21:58',1691760118,NULL),(1925985591,6061952,2,487250,1,1,1,'X',1,1,1235,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_tick_hit\": 135, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 135, \"small_tick_hit\": 494}}',98.8387,167609750,32704704,NULL,'2017-07-11 08:31:03',1499761863,NULL),(1960993347,6061952,2,3020275,1,1,1,'S',1,0.991154,695,728270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1832, \"large_tick_hit\": 285, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1851, \"large_tick_hit\": 285, \"small_tick_hit\": 351}}',99.3707,213785417,28440760,NULL,'2023-08-13 13:24:09',1691933049,NULL),(1956919663,6061952,2,2328043,1,1,1,'S',1,0.992016,238,743091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 20}}',99.4516,208615341,2689820,NULL,'2022-08-05 12:29:44',1659702584,NULL),(1925636229,6061952,2,665559,1,1,1,'S',1,0.999249,1021,962013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',99.5765,167048855,25161118,NULL,'2017-06-18 13:20:26',1497792026,NULL),(1925604330,6061952,2,819282,1,1,1,'S',1,0.998975,702,959604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',99.5924,167116424,14716750,NULL,'2017-06-21 08:22:15',1498033335,NULL),(1947577560,6061952,2,2460728,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',99.9171,196434675,5669320,NULL,'2021-03-29 21:11:41',1617052301,NULL),(1926570179,6061952,2,104389,1,1,1,'S',1,0.995751,1038,891621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1268, \"large_tick_hit\": 4, \"small_tick_hit\": 603, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',100.281,168418278,33447130,NULL,'2017-08-14 13:32:48',1502717568,NULL),(1925969630,6061952,2,178353,0,1,1,'S',1,0.996759,952,859312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1342, \"large_tick_hit\": 220, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',100.405,167569049,21763578,NULL,'2017-07-09 16:08:26',1499616506,NULL),(1923187370,6061952,2,1053519,1,1,1,'S',1,0.998632,502,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',100.418,163885736,6164880,NULL,'2017-01-29 16:52:29',1485708749,NULL),(1930716946,6061952,2,1531044,1,1,1,'X',1,1,130,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 45}}',100.694,173792649,585050,NULL,'2018-04-21 08:16:36',1524298596,NULL),(1937362688,6061952,2,1874087,1,1,1,'S',1,0.986264,400,747709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 595, \"large_tick_hit\": 54, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 54, \"small_tick_hit\": 70}}',100.706,182740460,3924522,NULL,'2019-09-08 19:06:08',1567969568,NULL),(1949702477,6061952,2,1857258,1,1,1,'S',1,0.993606,485,840156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 651, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 127}}',100.999,199123940,6033484,NULL,'2021-06-18 10:18:01',1624011481,NULL),(1921683318,6061952,2,670011,1,1,1,'S',1,0.995012,527,958075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',101.58,162094241,6783194,NULL,'2016-11-12 21:43:01',1478986981,NULL),(1957039585,6061952,2,1282960,1,1,1,'S',1,0.998484,1038,917709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 3181, \"large_tick_hit\": 37, \"small_tick_hit\": 735, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3185, \"large_tick_hit\": 37, \"small_tick_hit\": 737}}',101.932,208622102,82270870,NULL,'2022-08-05 19:41:39',1659728499,NULL),(1926073071,6061952,2,1215641,1,1,1,'S',1,0.989899,241,828847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 297}}',103.366,167811586,1847880,NULL,'2017-07-19 19:29:08',1500492548,NULL),(1954324903,6061952,2,2869819,1,1,1,'S',1,0.980747,275,679314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 638, \"large_tick_hit\": 38, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 38, \"small_tick_hit\": 196}}',104.187,205197234,3684640,NULL,'2022-02-11 15:18:45',1644592725,NULL),(1925642487,6061952,2,756941,1,1,1,'S',1,0.997567,744,964231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 18, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 18, \"small_tick_hit\": 489}}',104.905,167059237,13196208,NULL,'2017-06-18 21:14:42',1497820482,NULL),(1958277850,6061952,2,1625192,1,1,1,'S',1,0.993348,315,791006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 693, \"large_tick_hit\": 41, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 41, \"small_tick_hit\": 164}}',104.914,210234665,5160440,NULL,'2022-11-14 19:52:59',1668455579,NULL),(1923145929,6061952,2,169841,0,1,1,'S',1,0.999418,1604,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1598, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',105.282,163966839,61865016,NULL,'2017-02-02 14:08:12',1486044492,NULL),(1959322166,6061952,2,3670224,1,1,1,'S',1,0.984173,341,875999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 470, \"large_tick_hit\": 33, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 33, \"small_tick_hit\": 185}}',105.563,211575931,3321818,NULL,'2023-02-21 23:04:38',1677020678,NULL),(1921697717,6061952,2,199593,1,1,1,'S',1,0.999109,963,953241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 945, \"large_tick_hit\": 27, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 27, \"small_tick_hit\": 149}}',105.769,162005866,27474190,NULL,'2016-11-08 19:16:55',1478632615,NULL),(1951887424,6061952,2,2163092,1,1,1,'S',1,0.986573,529,767398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 882, \"large_tick_hit\": 17, \"small_tick_hit\": 644, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 17, \"small_tick_hit\": 652}}',106.018,201981091,10230700,NULL,'2021-09-28 17:14:42',1632849282,NULL),(1937283184,6061952,2,1988235,1,1,1,'S',1,0.991342,306,840424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 155}}',106.021,182527464,4005050,NULL,'2019-08-25 20:32:10',1566765130,NULL),(1959078298,6061952,2,3818407,1,1,1,'S',1,0.99802,338,869247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',106.284,211228241,5478114,NULL,'2023-01-25 22:26:34',1674685594,NULL),(1937294165,6061952,2,1593633,1,1,1,'S',1,0.991195,387,859323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"large_tick_hit\": 59, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',106.545,182527204,4617160,NULL,'2019-08-25 20:14:55',1566764095,NULL),(1960665277,6061952,2,3961304,1,1,1,'X',1,1,165,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 66}}',106.61,213472379,859820,NULL,'2023-07-18 22:14:02',1689718442,NULL),(1930696027,6061952,2,751632,1,1,1,'X',1,1,464,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',106.781,173890251,6526530,NULL,'2018-04-25 19:45:53',1524685553,NULL),(1922583525,6061952,2,139077,1,1,1,'X',1,1,518,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 167}}',106.88,163294374,5953858,NULL,'2017-01-03 18:55:10',1483469710,NULL),(1925823414,6061952,2,887531,1,1,1,'S',1,0.997093,495,940960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 177}}',106.957,167509292,6011836,NULL,'2017-07-07 07:52:34',1499413954,NULL),(1930548682,6061952,2,1284943,1,1,1,'S',1,0.996078,544,969432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',107.676,173750896,6091876,NULL,'2018-04-19 10:57:42',1524135462,NULL),(1929275061,6061952,2,986937,1,1,1,'X',1,1,559,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',107.8,171923574,7275854,NULL,'2018-01-25 15:44:06',1516895046,NULL),(1926875772,6061952,2,1207082,1,1,1,'X',1,1,186,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,168756019,842634,NULL,'2017-08-28 17:22:04',1503940924,NULL),(1935738738,6061952,2,1464183,1,1,1,'S',1,0.99322,305,836824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 43, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}}',108.464,180428154,2579234,NULL,'2019-04-18 12:36:39',1555590999,NULL),(1930640262,6061952,2,1263122,1,1,1,'S',1,0.996241,401,960195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',108.671,173751404,4653630,NULL,'2018-04-19 11:36:01',1524137761,NULL),(1930628620,6061952,2,938027,1,1,1,'X',1,1,486,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',108.687,173751227,5164428,NULL,'2018-04-19 11:21:49',1524136909,NULL),(1955307854,6061952,2,1510897,1,1,1,'A',1,0.979812,272,690401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"large_tick_hit\": 22, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 22, \"small_tick_hit\": 124}}',109.905,206397675,3269000,NULL,'2022-04-12 15:06:01',1649775961,NULL),(1925566375,6061952,2,883393,1,1,1,'S',1,0.999323,848,933655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 914, \"large_tick_hit\": 13, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',110.084,167068132,17537320,NULL,'2017-06-19 08:07:32',1497859652,NULL),(1956719195,6061952,2,1552328,1,1,1,'S',1,0.992299,542,808504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1443, \"large_tick_hit\": 20, \"small_tick_hit\": 1114, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 20, \"small_tick_hit\": 1126}}',110.187,208331325,13435900,NULL,'2022-07-20 15:07:25',1658329645,NULL),(1925980753,6061952,2,106156,1,1,1,'S',1,0.997055,483,914440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 31, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 31, \"small_tick_hit\": 130}}',110.202,167610850,5770098,NULL,'2017-07-11 09:49:43',1499766583,NULL),(1937537586,6061952,2,1454883,1,1,1,'S',1,0.990944,433,830654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 73, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}}',110.567,182820516,4377134,NULL,'2019-09-14 21:22:13',1568496133,NULL),(1925940551,6061952,2,690778,1,1,1,'S',1,0.991946,417,851451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',110.851,167589258,5382180,NULL,'2017-07-10 12:48:18',1499690898,NULL),(1959452222,6061952,2,3700616,1,1,1,'X',1,1,147,1059368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',110.958,211705953,494224,NULL,'2023-03-04 11:41:37',1677930097,NULL),(1959222171,6061952,2,3705243,1,1,1,'S',1,0.992543,449,855404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1006, \"large_tick_hit\": 40, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}}',112.664,211635435,7970039,NULL,'2023-02-26 10:47:50',1677408470,NULL),(1921763895,6061952,2,691384,1,1,1,'SH',1,0.997515,494,1019383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',112.732,161999338,6265361,NULL,'2016-11-08 12:29:24',1478608164,NULL),(1922607556,6061952,2,150621,1,1,1,'X',1,1,711,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',113.06,163295509,11804516,NULL,'2017-01-03 19:50:39',1483473039,NULL),(1927003374,6061952,2,1207082,1,1,1,'SH',1,0.98722,186,1015017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',113.235,168918684,890030,NULL,'2017-09-04 16:13:59',1504541639,NULL),(1930730566,6061952,2,1246804,1,1,1,'A',1,0.978093,422,915802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',113.304,173799080,5282740,NULL,'2018-04-21 14:03:22',1524319402,NULL),(1934802702,6061952,2,540798,1,1,1,'X',1,1,479,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 154}}',113.618,179262089,6990920,NULL,'2019-02-02 00:12:40',1549066360,NULL),(1957025073,6061952,2,3600694,1,1,1,'XH',1,1,255,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',113.705,208622430,1460352,NULL,'2022-08-05 20:05:21',1659729921,NULL),(1923188481,6061952,2,1053519,1,1,1,'XH',1,1,502,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',113.824,163972968,6525370,NULL,'2017-02-02 19:22:53',1486063373,NULL),(1947408229,6061952,2,2608016,1,1,1,'S',1,0.991828,821,823149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1259, \"large_tick_hit\": 130, \"small_tick_hit\": 553, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 130, \"small_tick_hit\": 561}}',114.004,196087822,18725558,NULL,'2021-03-19 20:32:42',1616185962,NULL),(1956533351,6061952,2,1656676,1,1,1,'XH',1,1,153,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',114.022,208103150,776173,NULL,'2022-07-07 23:40:19',1657237219,NULL),(1923199858,6061952,2,1116570,1,1,1,'X',1,1,539,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 139}}',114.266,163888827,8830270,NULL,'2017-01-29 19:14:33',1485717273,NULL),(1925681544,6061952,2,681663,1,1,1,'S',1,0.996301,532,958576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',114.285,167315373,6876632,NULL,'2017-06-29 09:42:36',1498729356,NULL),(1925966260,6061952,2,980667,1,1,1,'S',1,0.998829,512,962429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 342}}',114.926,167610071,7991810,NULL,'2017-07-11 08:54:34',1499763274,NULL),(1925834465,6061952,2,1131984,1,1,1,'SH',1,0.996587,623,1016211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 256}}',115.306,167441066,12472313,NULL,'2017-07-04 12:19:10',1499170750,NULL),(1925667087,6061952,2,244224,1,1,1,'S',1,0.996292,582,964711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',115.406,167315472,8268008,NULL,'2017-06-29 09:49:07',1498729747,NULL),(1959904457,6061952,2,1124631,1,1,1,'A',1,0.976137,586,709831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1081, \"large_tick_hit\": 13, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',115.5,212480867,11656930,NULL,'2023-05-02 15:46:36',1683042396,NULL),(1926611713,6061952,2,392107,1,1,1,'X',1,1,666,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',115.98,168508087,10801052,NULL,'2017-08-18 12:31:40',1503059500,NULL),(1925940022,6061952,2,877335,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',116.439,167589466,7426950,NULL,'2017-07-10 12:59:16',1499691556,NULL),(1937274597,6061952,2,759417,1,1,1,'S',1,0.988722,186,940716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',116.457,182527574,1078700,NULL,'2019-08-25 20:40:13',1566765613,NULL),(1925932072,6061952,2,554956,1,1,1,'S',1,0.997713,1002,913034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1067, \"large_tick_hit\": 41, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 41, \"small_tick_hit\": 637}}',117.163,167540911,23838486,NULL,'2017-07-08 14:05:52',1499522752,NULL),(1925970102,6061952,2,178505,1,1,1,'S',1,0.997619,716,958939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',117.234,167611001,10602724,NULL,'2017-07-11 09:59:23',1499767163,NULL),(1938289511,6061952,2,1947001,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 132}}',117.326,183838273,3561420,NULL,'2019-11-23 15:53:44',1574524424,NULL),(1925866172,6061952,2,827932,1,1,1,'X',1,1,527,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',117.561,167509587,6823280,NULL,'2017-07-07 08:16:37',1499415397,NULL),(1959869778,6061952,2,3838039,1,1,1,'S',1,0.990577,255,776201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 619, \"large_tick_hit\": 55, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 55, \"small_tick_hit\": 171}}',117.749,212397557,3923630,NULL,'2023-04-25 20:48:57',1682455737,NULL),(1956890144,6061952,2,407534,1,1,1,'SH',1,0.998221,228,1021732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',117.814,208480546,1372330,NULL,'2022-07-28 19:43:54',1659037434,NULL),(1961019739,6061952,2,1035719,1,1,1,'S',1,0.991049,866,766649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2009, \"large_tick_hit\": 149, \"small_tick_hit\": 610, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2025, \"large_tick_hit\": 149, \"small_tick_hit\": 619}}',118.236,213892262,31267120,NULL,'2023-08-22 21:18:57',1692739137,NULL),(1951840616,6061952,2,3147683,1,1,1,'XH',1,1,169,1021045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',118.306,201869361,783764,NULL,'2021-09-24 11:06:02',1632481562,NULL),(1947351463,6061952,2,2809515,1,1,1,'S',1,0.997758,300,959092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',119.578,196085612,2561010,NULL,'2021-03-19 19:25:35',1616181935,NULL),(1955309319,6061952,2,3220214,1,1,1,'X',1,1,197,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 101}}',120.354,206405603,950638,NULL,'2022-04-12 22:50:28',1649803828,NULL),(1938102510,6061952,2,1767939,1,1,1,'S',1,0.989146,1468,840588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1802, \"large_tick_hit\": 237, \"small_tick_hit\": 695, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 237, \"small_tick_hit\": 712}}',120.682,183756251,58687310,NULL,'2019-11-17 21:59:03',1574027943,NULL),(1925827131,6061952,2,464521,1,1,1,'X',1,1,685,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 243}}',121.348,167393963,14223090,NULL,'2017-07-02 12:28:59',1498998539,NULL),(1956742784,6061952,2,1761083,1,1,1,'S',1,0.994418,706,862951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"large_tick_hit\": 93, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 93, \"small_tick_hit\": 370}}',122.117,208331628,13641510,NULL,'2022-07-20 15:25:58',1658330758,NULL),(1956354004,6061952,2,1588796,1,1,1,'S',1,0.991706,436,843903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"large_tick_hit\": 40, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',122.304,207774593,6168330,NULL,'2022-06-21 13:23:46',1655817826,NULL),(1959024385,6061952,2,3337959,1,1,1,'SH',1,0.997619,244,1017208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',122.423,211228341,1889809,NULL,'2023-01-25 22:38:49',1674686329,NULL),(1930657069,6061952,2,147365,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',122.758,173888886,1987316,NULL,'2018-04-25 18:25:16',1524680716,NULL),(1954916026,6061952,2,714175,1,1,1,'S',1,0.989751,321,767594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 54, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',123.052,205989224,3063490,NULL,'2022-03-22 23:43:17',1647992597,NULL),(1959982591,6061952,2,4008266,1,1,1,'A',1,0.979021,91,572740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 35}}',123.239,212490100,609910,NULL,'2023-05-03 13:22:12',1683120132,NULL),(1921687858,6061952,2,134621,1,1,1,'S',1,0.998453,805,903331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 924, \"large_tick_hit\": 62, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 62, \"small_tick_hit\": 305}}',123.324,161998645,15589670,NULL,'2016-11-08 11:32:32',1478604752,NULL),(1922691866,6061952,2,840253,1,1,1,'S',1,0.99297,444,960558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 125}}',123.372,163294569,6027290,NULL,'2017-01-03 19:03:29',1483470209,NULL),(1925633560,6061952,2,406738,1,1,1,'S',1,0.997613,567,960616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 271}}',124.393,167094376,9775290,NULL,'2017-06-20 10:29:50',1497954590,NULL),(1934827749,6061952,2,114635,1,1,1,'S',1,0.992126,840,870567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1019, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',124.631,179261990,17604704,NULL,'2019-02-02 00:03:20',1549065800,NULL),(1937288200,6061952,2,1104773,1,1,1,'X',1,1,175,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',124.902,182527922,972660,NULL,'2019-08-25 21:02:54',1566766974,NULL),(1944024603,6061952,2,2021599,1,1,1,'S',1,0.993237,638,826157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 843, \"large_tick_hit\": 29, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 156}}',127.198,191566983,10017532,NULL,'2020-10-17 11:38:40',1602934720,NULL),(1959754382,6061952,2,3852338,1,1,1,'X',1,1,305,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',127.205,212241849,2861980,NULL,'2023-04-13 21:57:40',1681423060,NULL),(1959862726,6061952,2,986067,1,1,1,'S',1,0.993795,300,792027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 671, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',127.285,212397526,5129160,NULL,'2023-04-25 20:46:12',1682455572,NULL),(1925837155,6061952,2,714506,1,1,1,'X',1,1,775,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',127.983,167441374,14603520,NULL,'2017-07-04 12:37:33',1499171853,NULL),(1930654876,6061952,2,1512844,0,1,1,'S',1,0.984906,196,960282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',127.983,173928450,1170790,NULL,'2018-04-27 19:36:12',1524857772,NULL),(1925531596,6061952,2,675216,1,1,1,'S',1,0.994163,351,955839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',129.804,167049188,3783500,NULL,'2017-06-18 13:35:17',1497792917,NULL),(1930709434,6061952,2,767793,1,1,1,'X',1,1,249,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',130.598,173926178,1891470,NULL,'2018-04-27 17:40:53',1524850853,NULL),(1960898685,6061952,2,2371463,1,1,1,'S',1,0.992713,1054,863544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1327, \"large_tick_hit\": 105, \"small_tick_hit\": 884, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 105, \"small_tick_hit\": 894}}',130.798,213731759,35555280,NULL,'2023-08-08 23:49:06',1691538546,NULL),(1959275190,6061952,2,2064691,1,1,1,'S',1,0.996283,372,958423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',130.863,211699812,3771860,NULL,'2023-03-03 22:59:41',1677884381,NULL),(1930717663,6061952,2,1235444,1,1,1,'S',1,0.992084,437,956907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',131.582,173792355,5646910,NULL,'2018-04-21 07:51:13',1524297073,NULL),(1931593790,6061952,2,1270538,1,1,1,'S',1,0.997653,332,929578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',132.122,175057108,3383490,NULL,'2018-06-17 20:07:26',1529266046,NULL),(1937186657,6061952,2,1291407,0,1,1,'S',1,0.9819,158,954159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',133.02,182550757,752150,NULL,'2019-08-27 10:42:29',1566902549,NULL),(1926110125,6061952,2,653128,1,1,1,'S',1,0.997207,836,964678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',134.112,167830677,16868630,NULL,'2017-07-20 15:56:57',1500566217,NULL),(1929267467,6061952,2,1316296,0,1,1,'S',1,0.984448,471,953695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',134.172,171923733,6376840,NULL,'2018-01-25 15:51:14',1516895474,NULL),(1926638946,6061952,2,675734,1,1,1,'S',1,0.998804,2680,938126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 3058, \"large_tick_hit\": 27, \"small_tick_hit\": 1091, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3060, \"large_tick_hit\": 27, \"small_tick_hit\": 1094}}',134.408,168506750,218009870,NULL,'2017-08-18 11:01:40',1503054100,NULL),(1937187496,6061952,2,600359,0,1,1,'S',1,0.987705,177,901968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',135.211,182527969,975120,NULL,'2019-08-25 21:06:40',1566767200,NULL),(1930794861,6061952,2,992281,1,1,1,'X',1,1,1218,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_tick_hit\": 58, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 58, \"small_tick_hit\": 413}}',135.27,174019152,34348554,NULL,'2018-05-01 11:20:07',1525173607,NULL),(1959478623,6061952,2,3764219,1,1,1,'S',1,0.996207,259,902614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"large_tick_hit\": 59, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 59, \"small_tick_hit\": 267}}',135.647,211916332,2574860,NULL,'2023-03-19 23:14:35',1679267675,NULL),(1955193019,6061952,2,3491957,1,1,1,'SH',1,0.997319,255,1016427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',135.694,206290724,1935478,NULL,'2022-04-07 14:56:55',1649343415,NULL),(1959289742,6061952,2,2103912,0,1,1,'S',1,0.989637,432,872740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"large_tick_hit\": 85, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',136.083,211635928,6308237,NULL,'2023-02-26 11:32:32',1677411152,NULL),(1937803859,6061952,2,1867546,1,1,1,'S',1,0.989975,283,958281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',136.501,183112050,2178040,NULL,'2019-10-05 20:58:50',1570309130,NULL),(1926663677,6061952,2,962800,1,1,1,'S',1,0.992218,433,854320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 227}}',136.688,168418692,5853630,NULL,'2017-08-14 13:57:28',1502719048,NULL),(1951834525,6061952,2,272026,1,1,1,'S',1,0.999085,614,921537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 896, \"large_tick_hit\": 21, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 175}}',136.985,201963025,13997750,NULL,'2021-09-27 20:50:42',1632775842,NULL),(1953559695,6061952,2,1807537,1,1,1,'SH',1,0.996672,331,1016229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',137.091,204085579,3479965,NULL,'2021-12-24 00:47:38',1640306858,NULL),(1956896428,6061952,2,3345430,1,1,1,'S',1,0.997992,585,1024831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 90, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 90, \"small_tick_hit\": 240}}',137.092,208399768,9267627,NULL,'2022-07-24 12:19:08',1658665148,NULL),(1959148164,6061952,2,2692070,1,1,1,'SH',1,0.995938,612,941310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 951, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',137.284,211528674,15448083,NULL,'2023-02-18 12:24:04',1676723044,NULL),(1959282889,6061952,2,60990,1,1,1,'S',1,0.997792,360,1065666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 62, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 62, \"small_tick_hit\": 93}}',137.424,211699394,3665067,NULL,'2023-03-03 22:24:40',1677882280,NULL),(1938021473,6061952,2,877746,0,1,1,'S',1,0.997519,223,962290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',137.489,183547336,1472330,NULL,'2019-11-04 16:33:42',1572885222,NULL),(1955193025,6061952,2,3491957,1,1,1,'XH',1,1,255,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',137.712,206290789,1935488,NULL,'2022-04-07 15:00:32',1649343632,NULL),(1960773756,6061952,2,3743454,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 79}}',137.76,213591773,3098618,NULL,'2023-07-28 15:38:31',1690558711,NULL),(1926669073,6061952,2,700585,1,1,1,'S',1,0.996678,503,958664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',137.873,168368483,7191970,NULL,'2017-08-12 11:45:19',1502538319,NULL),(1957970196,6061952,2,3572424,1,1,1,'XH',1,1,387,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',138.469,209973931,3567921,NULL,'2022-10-28 18:58:07',1666983487,NULL),(1956660739,6061952,2,1825040,1,1,1,'A',1,0.976366,398,836855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 444, \"large_tick_hit\": 33, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 33, \"small_tick_hit\": 191}}',139.297,208331673,4614220,NULL,'2022-07-20 15:28:17',1658330897,NULL),(1930722607,6061952,2,784096,0,1,1,'S',1,0.998752,586,966623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',139.499,173792818,10467840,NULL,'2018-04-21 08:30:22',1524299422,NULL),(1925841314,6061952,2,621703,1,1,1,'S',1,0.997873,1265,920519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1402, \"large_tick_hit\": 245, \"small_tick_hit\": 699, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 245, \"small_tick_hit\": 702}}',139.837,167509718,34545926,NULL,'2017-07-07 08:26:58',1499416018,NULL),(1926156576,6061952,2,1184962,1,1,1,'S',1,0.995754,680,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',139.908,167830850,13847840,NULL,'2017-07-20 16:05:52',1500566752,NULL),(1937490285,6061952,2,1388652,1,1,1,'S',1,0.988024,332,957448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 76, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 76, \"small_tick_hit\": 169}}',139.939,182766189,2828870,NULL,'2019-09-10 21:02:01',1568149321,NULL),(1959440382,6061952,2,2442815,1,1,1,'S',1,0.995643,520,830660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 794, \"large_tick_hit\": 10, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',140.16,211706508,7442524,NULL,'2023-03-04 12:29:36',1677932976,NULL),(1949035366,6061952,2,2460433,1,1,1,'S',1,0.992706,1371,843173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1797, \"large_tick_hit\": 263, \"small_tick_hit\": 662, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1807, \"large_tick_hit\": 263, \"small_tick_hit\": 672}}',140.178,198316208,41994744,NULL,'2021-05-23 21:54:00',1621806840,NULL),(1926633778,6061952,2,1263789,1,1,1,'X',1,1,242,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',140.229,168507841,1829010,NULL,'2017-08-18 12:17:09',1503058629,NULL),(1961762514,6061952,2,2159370,1,1,1,'S',1,0.993354,516,806441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1266, \"large_tick_hit\": 144, \"small_tick_hit\": 533, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 144, \"small_tick_hit\": 539}}',140.483,214680760,16339430,NULL,'2023-10-30 23:07:49',1698707269,NULL),(1937261807,6061952,2,737862,0,1,1,'S',1,0.993197,221,963680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',140.71,182528102,1431130,NULL,'2019-08-25 21:17:44',1566767864,NULL),(1930528108,6061952,2,1496163,1,1,1,'S',1,0.998921,1087,935205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1344, \"large_tick_hit\": 6, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 6, \"small_tick_hit\": 502}}',140.719,173751053,30240750,NULL,'2018-04-19 11:09:07',1524136147,NULL),(1959256334,6061952,2,718156,1,1,1,'S',1,0.999084,1618,923025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2788, \"large_tick_hit\": 18, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',140.821,211596433,99129250,NULL,'2023-02-23 15:19:07',1677165547,NULL),(1926144095,6061952,2,1318244,1,1,1,'S',1,0.998811,618,930681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',141.76,167810900,9382540,NULL,'2017-07-19 18:55:00',1500490500,NULL),(1935510879,6061952,2,290581,1,1,1,'S',1,0.999103,813,967141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',142.081,180183453,16062010,NULL,'2019-04-02 18:18:54',1554229134,NULL),(1960219841,6061952,2,3810358,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 123}}',142.153,212737789,1576886,NULL,'2023-05-23 10:39:08',1684838348,NULL),(1938160017,6061952,2,1475759,1,1,1,'S',1,0.993492,270,881465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 35, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',143.522,183755704,2263760,NULL,'2019-11-17 21:12:37',1574025157,NULL);
INSERT INTO `scores` VALUES (1937237870,6061952,2,1528515,1,1,1,'S',1,0.988255,395,958542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',144.788,182479898,4768520,NULL,'2019-08-22 23:34:10',1566516850,NULL),(1937390894,6061952,2,1562719,1,1,1,'S',1,0.99738,892,918099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 956, \"large_tick_hit\": 27, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}}',145.005,182740543,23599550,NULL,'2019-09-08 19:12:04',1567969924,NULL),(1948549907,6061952,2,2454654,1,1,1,'S',1,0.998229,1217,922098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1196, \"large_tick_hit\": 146, \"small_tick_hit\": 912, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 146, \"small_tick_hit\": 913}}',145.095,197592306,40426800,NULL,'2021-05-03 11:54:24',1620042864,NULL),(1961723927,6061952,2,2359952,0,1,1,'A',1,0.968903,264,657697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 508, \"large_tick_hit\": 10, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',145.276,214663281,3019140,NULL,'2023-10-29 13:55:35',1698587735,NULL),(1959144630,6061952,2,2682393,1,1,1,'S',1,0.99458,268,1078958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',146.425,211519753,1978591,NULL,'2023-02-17 20:08:44',1676664524,NULL),(1959291720,6061952,2,1899381,1,1,1,'S',1,0.990212,1056,788685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2166, \"large_tick_hit\": 145, \"small_tick_hit\": 724, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 145, \"small_tick_hit\": 739}}',146.776,211699705,47846240,NULL,'2023-03-03 22:51:08',1677883868,NULL),(1961159654,6061952,2,1613825,1,1,1,'S',1,0.994591,1010,803058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2180, \"large_tick_hit\": 95, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 95, \"small_tick_hit\": 486}}',146.805,213998733,42775370,NULL,'2023-09-01 13:06:27',1693573587,NULL),(1956806748,6061952,2,1335698,0,1,1,'SH',1,0.984694,281,752540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 466, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',146.966,208456173,2996735,NULL,'2022-07-27 14:13:44',1658931224,NULL),(1938109982,6061952,2,1879242,1,1,1,'S',1,0.989899,432,841771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 39, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',148.853,183646359,5440710,NULL,'2019-11-10 22:36:06',1573425366,NULL),(1960082123,6061952,2,3007353,1,1,1,'SH',1,0.997773,323,1018088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',149.065,212584396,2735224,NULL,'2023-05-10 23:19:42',1683760782,NULL),(1937458814,6061952,2,648270,0,1,1,'S',1,0.997996,698,929797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 690, \"large_tick_hit\": 68, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',149.085,182775416,13471760,NULL,'2019-09-11 16:18:18',1568218698,NULL),(1937244933,6061952,2,1963785,1,1,1,'S',1,0.986807,257,954386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 122}}',149.162,182550881,1814470,NULL,'2019-08-27 10:52:41',1566903161,NULL),(1926736902,6061952,2,742549,1,1,1,'S',1,0.998797,603,958491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 603, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 227}}',149.437,168555334,8866418,NULL,'2017-08-20 09:50:33',1503222633,NULL),(1956787337,6061952,2,3178862,1,1,1,'S',1,0.996948,1189,874096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1482, \"large_tick_hit\": 154, \"small_tick_hit\": 977, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 154, \"small_tick_hit\": 979}}',150.314,208456368,34254738,NULL,'2022-07-27 14:26:41',1658932001,NULL),(1953225039,6061952,2,1372796,1,1,1,'A',1,0.977064,451,776103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 687, \"large_tick_hit\": 7, \"small_tick_hit\": 158, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 170}}',150.751,203816896,6693360,NULL,'2021-12-11 22:06:29',1639260389,NULL),(1961669433,6061952,2,4205733,1,1,1,'S',1,0.992585,1004,804570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1762, \"large_tick_hit\": 112, \"small_tick_hit\": 1071, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1775, \"large_tick_hit\": 112, \"small_tick_hit\": 1080}}',151.006,214626842,31596830,NULL,'2023-10-26 14:24:14',1698330254,NULL),(1937208741,6061952,2,96763,0,1,1,'X',1,1,2054,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',151.288,182492668,86252366,NULL,'2019-08-23 20:46:34',1566593194,NULL),(1955207937,6061952,2,1857285,1,1,1,'S',1,0.989437,702,858206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 826, \"large_tick_hit\": 65, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 65, \"small_tick_hit\": 240}}',152.756,206289287,14386810,NULL,'2022-04-07 13:34:40',1649338480,NULL),(1930774054,6061952,2,1590548,1,1,1,'S',1,0.997972,920,934316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 972, \"large_tick_hit\": 29, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 29, \"small_tick_hit\": 477}}',153.062,173890858,20053718,NULL,'2018-04-25 20:24:46',1524687886,NULL),(1960960799,6061952,2,1185454,0,1,1,'SH',1,0.989078,294,897366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"large_tick_hit\": 44, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',153.359,213785829,4183765,NULL,'2023-08-13 14:06:52',1691935612,NULL),(1947340723,6061952,2,1723602,1,1,1,'S',1,0.994342,449,906002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',153.698,196085339,5768510,NULL,'2021-03-19 19:17:06',1616181426,NULL),(1934712184,6061952,2,1479407,1,1,1,'X',1,1,682,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',153.79,179037012,13754340,NULL,'2019-01-19 09:33:47',1547890427,NULL),(1938021482,6061952,2,877746,0,1,1,'XH',1,1,223,1020434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',154.712,183547360,1552148,NULL,'2019-11-04 16:36:06',1572885366,NULL),(1926772459,6061952,2,678347,1,1,1,'X',1,1,1036,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 291}}',155.071,168555111,32419410,NULL,'2017-08-20 09:35:48',1503221748,NULL),(1937854334,6061952,2,1089622,1,1,1,'S',1,0.999063,817,928084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 897, \"large_tick_hit\": 12, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',155.181,183273311,16335262,NULL,'2019-10-17 17:50:25',1571334625,NULL),(1960983632,6061952,2,900134,1,1,1,'S',1,0.998942,627,916105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 772, \"large_tick_hit\": 5, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',155.588,213742307,12618110,NULL,'2023-08-09 22:30:05',1691620205,NULL),(1926620672,6061952,2,1028215,1,1,1,'X',1,1,508,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 262}}',156.547,168516462,6319728,NULL,'2017-08-18 19:32:30',1503084750,NULL),(1956820924,6061952,2,2093413,1,1,1,'S',1,0.986111,344,849587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 38, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',157.491,208381301,4281220,NULL,'2022-07-23 12:30:36',1658579436,NULL),(1960973046,6061952,2,3810358,1,1,1,'SH',1,0.997429,266,1016460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 123}}',157.674,213738040,1666900,NULL,'2023-08-09 15:13:28',1691594008,NULL),(1937262698,6061952,2,927730,0,1,1,'S',1,0.988453,321,958022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',157.707,182446710,3143110,NULL,'2019-08-20 18:45:28',1566326728,NULL),(1959559208,6061952,2,2430106,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 20, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 20, \"small_tick_hit\": 312}}',157.804,211916277,17536940,NULL,'2023-03-19 23:07:26',1679267246,NULL),(1955356089,6061952,2,1888147,1,1,1,'SH',1,0.997908,332,1016748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',159.283,206400824,3574432,NULL,'2022-04-12 18:07:33',1649786853,NULL),(1937248401,6061952,2,1383466,1,1,1,'S',1,0.993213,328,943391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',159.959,182528203,2581682,NULL,'2019-08-25 21:25:51',1566768351,NULL),(1961299558,6061952,2,4205732,1,1,1,'SH',1,0.998195,817,1023276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 43, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',161.005,214269674,15908218,NULL,'2023-09-23 22:33:41',1695508421,NULL),(1955356103,6061952,2,1888147,1,1,1,'XH',1,1,332,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',161.129,206400970,3574442,NULL,'2022-04-12 18:14:59',1649787299,NULL),(1955250203,6061952,2,3133690,0,1,1,'SH',1,0.982301,234,889253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',162.909,206367230,1857883,NULL,'2022-04-11 00:09:18',1649635758,NULL),(1959249417,6061952,2,2236484,1,1,1,'S',1,0.991379,147,1074918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',163.292,211560728,773784,NULL,'2023-02-20 16:20:43',1676910043,NULL),(1950383485,6061952,2,2628325,1,1,1,'S',1,0.990947,1036,936924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 967, \"large_tick_hit\": 125, \"small_tick_hit\": 331, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 125, \"small_tick_hit\": 343}}',164.841,200099638,23605542,NULL,'2021-07-21 13:52:07',1626875527,NULL),(1937452198,6061952,2,1631468,1,1,1,'S',1,0.997522,613,962067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',165.288,182766355,10787160,NULL,'2019-09-10 21:22:47',1568150567,NULL),(1959223964,6061952,2,986068,1,1,1,'X',1,1,590,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',165.528,211565030,10564110,NULL,'2023-02-20 23:51:21',1676937081,NULL),(1937595637,6061952,2,1627430,1,1,1,'S',1,0.998723,564,969300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',166.567,183005129,9719660,NULL,'2019-09-28 12:17:04',1569673024,NULL),(1937457784,6061952,2,1355457,1,1,1,'S',1,0.998279,463,960269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',166.919,182766217,6263290,NULL,'2019-09-10 21:06:45',1568149605,NULL),(1959409187,6061952,2,2326663,1,1,1,'S',1,0.980072,750,853383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 871, \"large_tick_hit\": 32, \"small_tick_hit\": 179, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 32, \"small_tick_hit\": 192}}',166.982,211751277,16788250,NULL,'2023-03-07 19:44:54',1678218294,NULL),(1951826189,6061952,2,1877644,1,1,1,'XH',1,1,195,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 52}}',167.231,201984578,1068599,NULL,'2021-09-28 19:59:13',1632859153,NULL),(1937460478,6061952,2,1640552,0,1,1,'S',1,0.998178,442,960423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',170.253,182766446,5709460,NULL,'2019-09-10 21:34:36',1568151276,NULL),(1938089179,6061952,2,1369035,1,1,1,'S',1,0.998932,792,968782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',171.086,183619628,18027470,NULL,'2019-11-09 14:43:47',1573310627,NULL),(1955264491,6061952,2,2020714,1,1,1,'SH',1,0.998503,459,1023614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 209}}',171.296,206445918,6217804,NULL,'2022-04-14 21:29:02',1649971742,NULL),(1960860988,6061952,2,906421,0,1,1,'S',1,0.992835,1052,834142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2344, \"large_tick_hit\": 451, \"small_tick_hit\": 1085, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2355, \"large_tick_hit\": 451, \"small_tick_hit\": 1102}}',171.48,213613493,48390290,NULL,'2023-07-30 11:18:42',1690715922,NULL),(1937843339,6061952,2,1852206,1,1,1,'S',1,0.998469,445,966649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 208}}',171.653,183272863,5442230,NULL,'2019-10-17 17:12:02',1571332322,NULL),(1955449442,6061952,2,3211668,1,1,1,'S',1,0.997826,1879,917550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 3005, \"large_tick_hit\": 81, \"small_tick_hit\": 1504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3009, \"large_tick_hit\": 81, \"small_tick_hit\": 1510}}',171.801,206656253,96144964,NULL,'2022-04-24 18:35:52',1650825352,NULL),(1951847742,6061952,2,1479407,1,1,1,'XH',1,1,682,1019179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',173.013,201961334,14558313,NULL,'2021-09-27 19:21:51',1632770511,NULL),(1931550769,6061952,2,1008237,0,1,1,'S',1,0.990291,311,956272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',173.428,175056801,2393230,NULL,'2018-06-17 19:53:40',1529265220,NULL),(1959911321,6061952,2,2835618,1,1,1,'S',1,0.994264,1008,810728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1668, \"large_tick_hit\": 22, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1679, \"large_tick_hit\": 22, \"small_tick_hit\": 391}}',174.925,212514854,38300100,NULL,'2023-05-05 16:26:28',1683303988,NULL),(1943063316,6061952,2,1148183,1,1,1,'S',1,0.998969,594,959604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',175.543,190271971,10713630,NULL,'2020-08-25 10:32:30',1598351550,NULL),(1961023648,6061952,2,3136614,0,1,1,'SH',1,0.983226,268,847418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 29, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 191}}',175.841,213892940,3839555,NULL,'2023-08-22 22:21:09',1692742869,NULL),(1961455863,6061952,2,2369188,1,1,1,'S',1,0.981339,433,772532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 640, \"large_tick_hit\": 53, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 53, \"small_tick_hit\": 210}}',176.089,214338971,6031490,NULL,'2023-09-30 11:02:51',1696071771,NULL),(1937225932,6061952,2,1627631,1,1,1,'S',1,0.998138,354,960370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',176.272,182551033,3336800,NULL,'2019-08-27 11:06:42',1566904002,NULL),(1937554391,6061952,2,1761873,1,1,1,'S',1,0.997758,762,959135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',177.234,182789247,17406300,NULL,'2019-09-12 18:24:31',1568312671,NULL),(1930887094,6061952,2,710863,0,1,1,'X',1,1,209,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,174019784,1354620,NULL,'2018-05-01 11:57:09',1525175829,NULL),(1949065977,6061952,2,1486309,1,1,1,'X',1,1,598,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',180.273,198302630,8081594,NULL,'2021-05-23 13:51:22',1621777882,NULL),(1960985662,6061952,2,2642912,1,1,1,'S',1,0.990004,1970,851036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2149, \"large_tick_hit\": 252, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2174, \"large_tick_hit\": 252, \"small_tick_hit\": 275}}',180.776,213748238,106471930,NULL,'2023-08-10 13:05:27',1691672727,NULL),(1952269019,6061952,2,1535994,1,1,1,'S',1,0.989775,607,848142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 716, \"large_tick_hit\": 36, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}}',181.085,202435305,10963020,NULL,'2021-10-16 22:11:29',1634422289,NULL),(1937730657,6061952,2,854263,1,1,1,'S',1,0.995696,511,959637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',181.208,183151875,7690210,NULL,'2019-10-08 19:56:41',1570564601,NULL),(1930776452,6061952,2,1608414,1,1,1,'S',1,0.994495,385,956142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',181.851,173927106,3566238,NULL,'2018-04-27 18:26:01',1524853561,NULL),(1938146864,6061952,2,1257103,1,1,1,'X',1,1,473,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',182.119,183619367,6611700,NULL,'2019-11-09 14:28:31',1573309711,NULL),(1960860524,6061952,2,458103,0,1,1,'X',1,1,452,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',182.831,213600639,5771520,NULL,'2023-07-29 10:19:49',1690625989,NULL),(1937860294,6061952,2,2103912,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',183.252,183273908,12301740,NULL,'2019-10-17 18:40:46',1571337646,NULL),(1955310310,6061952,2,2742204,1,1,1,'SH',1,0.986111,206,1004053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 21, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',183.644,206384624,1327889,NULL,'2022-04-11 21:27:45',1649712465,NULL),(1950450535,6061952,2,2742204,1,1,1,'S',1,0.993056,208,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',184.175,200099849,1281360,NULL,'2021-07-21 14:01:27',1626876087,NULL),(1937677239,6061952,2,1467044,1,1,1,'S',1,0.994012,536,957600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',184.483,182967098,8255520,NULL,'2019-09-25 16:52:10',1569430330,NULL),(1946770654,6061952,2,2056299,1,1,1,'S',1,0.99917,953,966572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 70, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 70, \"small_tick_hit\": 252}}',184.648,195113322,25212390,NULL,'2021-02-17 19:35:32',1613590532,NULL),(1960949018,6061952,2,3210171,1,1,1,'X',1,1,203,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',185.33,213786421,1283620,NULL,'2023-08-13 15:11:54',1691939514,NULL),(1951379868,6061952,2,2692070,1,1,1,'S',1,0.998375,956,962827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',187.813,201299409,27578610,NULL,'2021-09-01 16:28:25',1630513705,NULL),(1961018700,6061952,2,3455424,1,1,1,'S',1,0.99563,675,838822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1203, \"large_tick_hit\": 193, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1208, \"large_tick_hit\": 193, \"small_tick_hit\": 201}}',188.495,213847321,19858750,NULL,'2023-08-18 19:59:18',1692388758,NULL),(1961334472,6061952,2,2682944,1,1,1,'S',1,0.992842,1244,842433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1739, \"large_tick_hit\": 106, \"small_tick_hit\": 513, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1748, \"large_tick_hit\": 106, \"small_tick_hit\": 521}}',188.882,214269981,49549190,NULL,'2023-09-23 23:21:50',1695511310,NULL),(1953607552,6061952,2,1392604,1,1,1,'S',1,0.99582,711,962435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',189.287,204360583,13038600,NULL,'2022-01-04 18:34:25',1641321265,NULL),(1960991147,6061952,2,2658198,1,1,1,'A',1,0.977242,438,775902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 583, \"large_tick_hit\": 22, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 22, \"small_tick_hit\": 130}}',190.156,213762130,5935390,NULL,'2023-08-11 17:07:18',1691773638,NULL),(1959253460,6061952,2,1076381,0,1,1,'S',1,0.991422,487,971851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 41, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',190.355,211635401,7600702,NULL,'2023-02-26 10:44:44',1677408284,NULL),(1960792357,6061952,2,1888098,1,1,1,'S',1,0.993663,398,785009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"large_tick_hit\": 65, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}}',190.702,213612836,5335570,NULL,'2023-07-30 09:59:57',1690711197,NULL),(1954921488,6061952,2,1076381,1,1,1,'S',1,0.995098,592,958018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',191.137,205989350,10001040,NULL,'2022-03-22 23:54:06',1647993246,NULL),(1956985764,6061952,2,2159921,1,1,1,'S',1,0.993593,826,884273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1215, \"large_tick_hit\": 123, \"small_tick_hit\": 523, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 123, \"small_tick_hit\": 532}}',192.363,208617085,22362250,NULL,'2022-08-05 14:08:15',1659708495,NULL),(1960899837,6061952,2,1385774,1,1,1,'S',1,0.99445,570,825406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 787, \"large_tick_hit\": 108, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 108, \"small_tick_hit\": 181}}',192.944,213747924,10845420,NULL,'2023-08-10 12:34:05',1691670845,NULL),(1951912204,6061952,2,3103383,1,1,1,'S',1,0.999523,1712,977857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1645, \"large_tick_hit\": 67, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1645, \"large_tick_hit\": 67, \"small_tick_hit\": 384}}',194.027,201983198,68555942,NULL,'2021-09-28 18:50:09',1632855009,NULL),(1937723526,6061952,2,846620,0,1,1,'S',1,0.994704,749,927363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"large_tick_hit\": 15, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',194.473,183093825,13544384,NULL,'2019-10-04 19:56:50',1570219010,NULL),(1960877486,6061952,2,3723465,1,1,1,'S',1,0.997755,415,867542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 790, \"large_tick_hit\": 8, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 91}}',194.834,213600838,8125250,NULL,'2023-07-29 10:46:06',1690627566,NULL),(1959183541,6061952,2,1916377,1,1,1,'S',1,0.99696,788,932393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 810, \"large_tick_hit\": 13, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 490}}',195.13,211485072,18562030,NULL,'2023-02-14 22:39:22',1676414362,NULL),(1959273472,6061952,2,2696377,1,1,1,'S',1,0.99941,935,1077222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 760, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',195.821,211575529,23571329,NULL,'2023-02-21 22:20:17',1677018017,NULL),(1956818668,6061952,2,600355,1,1,1,'S',1,0.989865,212,957804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',197.174,208381499,1382150,NULL,'2022-07-23 12:44:51',1658580291,NULL),(1960800078,6061952,2,3559291,1,1,1,'SH',1,0.99556,665,1020799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 101, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 101, \"small_tick_hit\": 236}}',198.267,213592027,9405592,NULL,'2023-07-28 16:01:55',1690560115,NULL),(1950503916,6061952,2,3092440,1,1,1,'X',1,1,770,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',200.069,200101467,16450040,NULL,'2021-07-21 15:12:48',1626880368,NULL),(1959961448,6061952,2,3617889,1,1,1,'S',1,0.993381,693,932464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1237, \"large_tick_hit\": 140, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 140, \"small_tick_hit\": 284}}',200.397,212514108,25883460,NULL,'2023-05-05 15:30:10',1683300610,NULL),(1959031876,6061952,2,1910976,1,1,1,'X',1,1,861,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',201.957,211323353,22216740,NULL,'2023-02-02 14:34:23',1675348463,NULL),(1959112281,6061952,2,1407264,1,1,1,'S',1,0.993171,711,880055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 844, \"large_tick_hit\": 36, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',204.726,211493215,15278020,NULL,'2023-02-15 16:54:17',1676480057,NULL),(1952110155,6061952,2,2018018,1,1,1,'S',1,0.998711,611,962363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',206.47,202261818,10896600,NULL,'2021-10-10 00:15:44',1633824944,NULL),(1937804183,6061952,2,783874,0,1,1,'S',1,0.995643,646,918610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',207.477,183094124,13024870,NULL,'2019-10-04 20:17:38',1570220258,NULL),(1948555116,6061952,2,2697682,1,1,1,'S',1,0.997191,865,969009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 76, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 76, \"small_tick_hit\": 203}}',207.973,197592950,20838340,NULL,'2021-05-03 12:22:58',1620044578,NULL),(1937880686,6061952,2,1316293,1,1,1,'S',1,0.994437,514,957731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',209.047,183272833,7468410,NULL,'2019-10-17 17:09:05',1571332145,NULL),(1938666703,6061952,2,1871749,1,1,1,'S',1,0.996766,1216,961180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 330}}',209.427,184362122,41997470,NULL,'2019-12-27 19:15:40',1577474140,NULL),(1937667651,6061952,2,1841428,1,1,1,'S',1,0.996226,413,964658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',210.624,183002960,5198930,NULL,'2019-09-28 09:21:50',1569662510,NULL),(1961670166,6061952,2,2225760,1,1,1,'S',1,0.993062,1549,845477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1817, \"large_tick_hit\": 223, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1830, \"large_tick_hit\": 223, \"small_tick_hit\": 253}}',210.744,214662919,66291260,NULL,'2023-10-29 13:22:40',1698585760,NULL),(1938103808,6061952,2,771881,0,1,1,'S',1,0.998868,770,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',210.753,183686483,17693860,NULL,'2019-11-13 18:53:59',1573671239,NULL),(1949070765,6061952,2,1494074,1,1,1,'S',1,0.991828,630,892172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 689, \"large_tick_hit\": 43, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',211.173,198318929,11893350,NULL,'2021-05-24 00:00:50',1621814450,NULL),(1960951475,6061952,2,3529870,1,1,1,'S',1,0.997268,555,854014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1027, \"large_tick_hit\": 4, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',211.493,213785269,14736820,NULL,'2023-08-13 13:06:56',1691932016,NULL),(1959320367,6061952,2,1612606,1,1,1,'S',1,0.992,250,1045940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 26, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',211.678,211635839,1887840,NULL,'2023-02-26 11:25:15',1677410715,NULL),(1960941751,6061952,2,773257,0,1,1,'S',1,0.98567,511,767435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 677, \"large_tick_hit\": 117, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 117, \"small_tick_hit\": 172}}',212.205,213759963,7224070,NULL,'2023-08-11 13:55:42',1691762142,NULL),(1951813268,6061952,2,3133690,1,1,1,'X',1,1,280,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',212.564,201958242,2425270,NULL,'2021-09-27 16:56:36',1632761796,NULL),(1961312118,6061952,2,4047708,1,1,1,'S',1,0.996951,833,880439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1708, \"large_tick_hit\": 93, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1712, \"large_tick_hit\": 93, \"small_tick_hit\": 163}}',214.603,214270112,31335650,NULL,'2023-09-23 23:44:26',1695512666,NULL),(1938195273,6061952,2,1857289,1,1,1,'S',1,0.99387,926,957509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 63, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 63, \"small_tick_hit\": 216}}',216.007,183756110,24337430,NULL,'2019-11-17 21:48:51',1574027331,NULL),(1938131853,6061952,2,1439325,1,1,1,'S',1,0.997409,626,931678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 63, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 63, \"small_tick_hit\": 117}}',216.135,183733561,10677070,NULL,'2019-11-16 16:58:23',1573923503,NULL),(1954333646,6061952,2,1612604,0,1,1,'S',1,0.997312,262,960424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',217.894,205198591,1874050,NULL,'2022-02-11 16:35:44',1644597344,NULL),(1938675199,6061952,2,1522918,1,1,1,'X',1,1,954,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',219.389,184363015,26924220,NULL,'2019-12-27 20:10:14',1577477414,NULL),(1955344730,6061952,2,3262381,1,1,1,'X',1,1,590,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 16, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 16, \"small_tick_hit\": 140}}',219.675,206365391,10414140,NULL,'2022-04-10 22:13:12',1649628792,NULL),(1959130012,6061952,2,2249908,1,1,1,'S',1,0.998013,1238,968801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 59, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 59, \"small_tick_hit\": 272}}',220.026,211379354,35677082,NULL,'2023-02-06 17:41:07',1675705267,NULL),(1951892322,6061952,2,3092440,1,1,1,'XH',1,1,770,1035457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',220.576,201983502,17400280,NULL,'2021-09-28 19:05:31',1632855931,NULL),(1937923654,6061952,2,1558592,1,1,1,'S',1,0.997585,744,924734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 777, \"large_tick_hit\": 15, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',222.028,183297068,16708540,NULL,'2019-10-19 12:18:35',1571487515,NULL),(1959218581,6061952,2,3207311,1,1,1,'S',1,0.998809,1809,964875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1616, \"large_tick_hit\": 193, \"small_tick_hit\": 707, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1616, \"large_tick_hit\": 193, \"small_tick_hit\": 710}}',222.043,211485418,71880818,NULL,'2023-02-14 23:15:18',1676416518,NULL),(1954475340,6061952,2,2947846,1,1,1,'S',1,0.997771,947,971995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_tick_hit\": 13, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',222.185,205311064,21596904,NULL,'2022-02-16 22:18:21',1645049901,NULL),(1959293285,6061952,2,1905956,1,1,1,'S',1,0.989757,531,897555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 23, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',223.556,211593989,8418570,NULL,'2023-02-23 11:58:22',1677153502,NULL),(1958990023,6061952,2,2943448,1,1,1,'S',1,0.99871,630,951482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"large_tick_hit\": 26, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',224.645,211323471,11798310,NULL,'2023-02-02 14:50:56',1675349456,NULL),(1956301116,6061952,2,178506,1,1,1,'S',1,0.998981,774,926585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 757, \"large_tick_hit\": 106, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',225.19,207763010,12638134,NULL,'2022-06-20 21:39:51',1655761191,NULL),(1947408004,6061952,2,2740637,1,1,1,'S',1,0.997114,1071,961530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',225.756,196087001,33123910,NULL,'2021-03-19 20:05:07',1616184307,NULL),(1953626502,6061952,2,2424031,0,1,1,'S',1,0.986023,470,904590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 25, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',226.61,204363161,6764560,NULL,'2022-01-04 20:38:03',1641328683,NULL),(1950438822,6061952,2,2888910,1,1,1,'S',1,0.99844,1030,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 90, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 90, \"small_tick_hit\": 252}}',229.984,200101389,29172160,NULL,'2021-07-21 15:09:50',1626880190,NULL),(1960939093,6061952,2,1894695,1,1,1,'S',1,0.988476,471,785210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 653, \"large_tick_hit\": 55, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 55, \"small_tick_hit\": 66}}',230.311,213785087,6695900,NULL,'2023-08-13 12:46:04',1691930764,NULL),(1938180669,6061952,2,1316291,1,1,1,'S',1,0.991781,524,956699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',230.995,183756020,7802560,NULL,'2019-11-17 21:38:36',1574026716,NULL),(1959308808,6061952,2,2812157,1,1,1,'S',1,0.991369,547,1047302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"large_tick_hit\": 46, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 46, \"small_tick_hit\": 245}}',231.427,211629342,7610460,NULL,'2023-02-25 23:01:52',1677366112,NULL),(1960853920,6061952,2,3670866,1,1,1,'XH',1,1,313,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',231.46,213657876,3122427,NULL,'2023-08-02 20:26:24',1691007984,NULL),(1960895701,6061952,2,1824392,1,1,1,'S',1,0.989348,443,846244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 517, \"large_tick_hit\": 29, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 29, \"small_tick_hit\": 199}}',232.298,213730993,5878430,NULL,'2023-08-08 22:15:15',1691532915,NULL),(1959342144,6061952,2,3772210,1,1,1,'S',1,0.995354,622,927958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 74, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 207}}',232.326,211575803,10384970,NULL,'2023-02-21 22:50:13',1677019813,NULL),(1959288867,6061952,2,1558897,1,1,1,'S',1,0.993464,401,1041701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 31, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 31, \"small_tick_hit\": 189}}',237.349,211596847,5204035,NULL,'2023-02-23 15:51:41',1677167501,NULL),(1955223751,6061952,2,2102732,1,1,1,'S',1,0.989485,680,955666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 271}}',238.709,206289876,12442730,NULL,'2022-04-07 14:08:07',1649340487,NULL),(1955236546,6061952,2,3071780,1,1,1,'S',1,0.994152,365,918705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 21, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',240.217,206311012,3898570,NULL,'2022-04-08 16:30:03',1649435403,NULL),(1952583085,6061952,2,3024976,1,1,1,'S',1,0.998503,1197,963581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 136, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 136, \"small_tick_hit\": 139}}',240.257,202893087,30170318,NULL,'2021-11-03 14:06:01',1635948361,NULL),(1959064720,6061952,2,3154975,1,1,1,'S',1,0.994245,525,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 170}}',240.362,211323771,7956820,NULL,'2023-02-02 15:24:14',1675351454,NULL),(1959299745,6061952,2,2123746,1,1,1,'S',1,0.985882,530,867690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 553, \"large_tick_hit\": 65, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 226}}',241.14,211699269,7874040,NULL,'2023-03-03 22:14:49',1677881689,NULL),(1954361815,6061952,2,3020305,1,1,1,'S',1,0.999116,1776,980003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1735, \"large_tick_hit\": 41, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1735, \"large_tick_hit\": 41, \"small_tick_hit\": 486}}',241.605,205199285,74544536,NULL,'2022-02-11 17:13:21',1644599601,NULL),(1959019545,6061952,2,2300357,1,1,1,'S',1,0.991597,604,948657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 35, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 35, \"small_tick_hit\": 220}}',241.813,211323971,10569980,NULL,'2023-02-02 15:46:17',1675352777,NULL),(1959280773,6061952,2,1874001,1,1,1,'S',1,0.993395,533,1073873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',241.996,211629510,9119042,NULL,'2023-02-25 23:19:56',1677367196,NULL),(1955345146,6061952,2,3262381,1,1,1,'SH',1,0.99863,590,1017030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 16, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 16, \"small_tick_hit\": 140}}',242.007,206465324,11028236,NULL,'2022-04-15 19:32:15',1650051135,NULL),(1961676408,6061952,2,2234312,1,1,1,'X',1,1,214,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',242.844,214702076,1398470,NULL,'2023-11-01 22:35:47',1698878147,NULL),(1960296649,6061952,2,1935680,1,1,1,'S',1,0.997106,479,965645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',243.628,212877878,6175040,NULL,'2023-06-02 20:40:38',1685738438,NULL),(1955342021,6061952,2,3258755,1,1,1,'S',1,0.998819,1182,962358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 212, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 212, \"small_tick_hit\": 512}}',246.089,206446352,34903640,NULL,'2022-04-14 21:50:32',1649973032,NULL),(1960826685,6061952,2,2961483,1,1,1,'S',1,0.997896,1284,941606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1217, \"large_tick_hit\": 141, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 141, \"small_tick_hit\": 542}}',246.875,213590757,45055450,NULL,'2023-07-28 13:52:17',1690552337,NULL),(1959132003,6061952,2,1814258,1,1,1,'X',1,1,481,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',248.385,211377683,6646840,NULL,'2023-02-06 15:03:33',1675695813,NULL),(1961004274,6061952,2,2696268,1,1,1,'S',1,0.99665,728,869765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1000, \"large_tick_hit\": 42, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 149}}',248.809,213785448,17225740,NULL,'2023-08-13 13:27:25',1691933245,NULL),(1959184655,6061952,2,2430391,1,1,1,'S',1,0.98862,520,934615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 20, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 166}}',249.608,211517909,7981040,NULL,'2023-02-17 17:24:11',1676654651,NULL),(1959252719,6061952,2,1465282,1,1,1,'S',1,0.996764,394,963162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',250.192,211699576,4718900,NULL,'2023-03-03 22:39:43',1677883183,NULL),(1961725044,6061952,2,2747096,1,1,1,'S',1,0.989384,350,957335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',250.685,214701921,3612760,NULL,'2023-11-01 22:17:13',1698877033,NULL),(1960987313,6061952,2,1281010,0,1,1,'S',1,0.995822,540,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',252.624,213731414,8331670,NULL,'2023-08-08 23:07:42',1691536062,NULL),(1959260088,6061952,2,1830273,1,1,1,'S',1,0.996109,863,924802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 910, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',253.89,211552934,22527680,NULL,'2023-02-20 00:04:21',1676851461,NULL),(1960936135,6061952,2,1628415,1,1,1,'S',1,0.997908,351,960673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',254.825,213720237,3421560,NULL,'2023-08-07 23:53:15',1691452395,NULL),(1955201072,6061952,2,1848826,1,1,1,'S',1,0.996852,783,965065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 43, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 43, \"small_tick_hit\": 170}}',255.336,206309608,17750490,NULL,'2022-04-08 15:10:40',1649430640,NULL),(1956699504,6061952,2,3410650,1,1,1,'S',1,0.994357,632,962808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 75, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 75, \"small_tick_hit\": 254}}',256.349,208277551,10633410,NULL,'2022-07-17 12:17:50',1658060270,NULL),(1959287003,6061952,2,1888941,1,1,1,'X',1,1,681,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',256.423,211572396,12502450,NULL,'2023-02-21 16:42:20',1676997740,NULL),(1960891852,6061952,2,572707,1,1,1,'S',1,0.998731,1926,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1883, \"large_tick_hit\": 43, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 43, \"small_tick_hit\": 439}}',259.976,213747600,109127180,NULL,'2023-08-10 11:59:13',1691668753,NULL),(1960993366,6061952,2,504460,1,1,1,'S',1,0.999278,1101,963153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',260.724,213747439,33105840,NULL,'2023-08-10 11:44:06',1691667846,NULL),(1952882569,6061952,2,2667947,1,1,1,'S',1,0.995266,691,958127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',260.837,203211198,14082580,NULL,'2021-11-15 23:34:05',1637019245,NULL),(1960918139,6061952,2,3450384,1,1,1,'S',1,0.992736,665,960359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 30, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 30, \"small_tick_hit\": 161}}',262.308,213763470,12722310,NULL,'2023-08-11 19:28:14',1691782094,NULL),(1960025807,6061952,2,3730584,1,1,1,'S',1,0.998724,1111,970980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 136, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 136, \"small_tick_hit\": 457}}',263.036,212583834,26548794,NULL,'2023-05-10 21:59:52',1683755992,NULL),(1961418816,6061952,2,1963783,1,1,1,'S',1,0.994737,263,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 117}}',263.311,214398217,1865990,NULL,'2023-10-05 20:46:57',1696538817,NULL),(1960066246,6061952,2,3315501,1,1,1,'X',1,1,552,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 198}}',263.864,212584309,8753560,NULL,'2023-05-10 23:06:23',1683759983,NULL),(1960979968,6061952,2,1728900,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',266.748,213749038,9459490,NULL,'2023-08-10 14:25:23',1691677523,NULL),(1955326370,6061952,2,1852205,1,1,1,'S',1,0.994792,543,965680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',266.843,206397236,8056250,NULL,'2022-04-12 14:38:55',1649774335,NULL),(1960994927,6061952,2,2036470,1,1,1,'S',1,0.998752,539,965082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',267.273,213747819,8800770,NULL,'2023-08-10 12:22:00',1691670120,NULL),(1956821872,6061952,2,3237079,1,1,1,'XH',1,1,570,1017966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 171}}',267.604,208456061,10181193,NULL,'2022-07-27 14:06:31',1658930791,NULL),(1955122859,6061952,2,1008236,0,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',268.928,206363688,3148794,NULL,'2022-04-10 20:34:22',1649622862,NULL),(1953601100,6061952,2,1854059,1,1,1,'S',1,0.997904,430,964557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',270.495,204360762,5657560,NULL,'2022-01-04 18:42:34',1641321754,NULL),(1961102404,6061952,2,2291740,1,1,1,'S',1,0.9972,1832,906520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2909, \"large_tick_hit\": 346, \"small_tick_hit\": 663, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2914, \"large_tick_hit\": 346, \"small_tick_hit\": 669}}',270.564,213847111,143065370,NULL,'2023-08-18 19:37:37',1692387457,NULL),(1959461926,6061952,2,1736728,1,1,1,'S',1,0.981481,241,939644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 18, \"small_tick_hit\": 21, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 24}}',271.472,211791504,1691310,NULL,'2023-03-10 22:41:33',1678488093,NULL),(1951855991,6061952,2,1185454,0,1,1,'S',1,0.992718,608,957046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',271.627,201985118,10377800,NULL,'2021-09-28 20:24:15',1632860655,NULL),(1955179841,6061952,2,2947810,1,1,1,'X',1,1,661,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 109}}',272.314,206315927,12439550,NULL,'2022-04-08 20:47:04',1649450824,NULL),(1960865761,6061952,2,3689950,1,1,1,'S',1,0.999573,2079,968472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2043, \"large_tick_hit\": 36, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',272.658,213591895,102534614,NULL,'2023-07-28 15:48:26',1690559306,NULL),(1955208002,6061952,2,1857286,1,1,1,'S',1,0.996255,867,958490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',273.953,206342478,21464990,NULL,'2022-04-09 23:23:06',1649546586,NULL),(1955311616,6061952,2,345189,1,1,1,'S',1,0.999593,2247,972706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2247, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',275.056,206365600,152017980,NULL,'2022-04-10 22:25:12',1649629512,NULL),(1953630975,6061952,2,1667977,0,1,1,'S',1,0.998789,542,931613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 76, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',276.886,204361161,8027390,NULL,'2022-01-04 19:02:10',1641322930,NULL),(1959175918,6061952,2,1637058,1,1,1,'S',1,0.996667,579,961593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',277,211519164,10195600,NULL,'2023-02-17 19:14:32',1676661272,NULL),(1955274689,6061952,2,1081853,1,1,1,'X',1,1,663,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',280.433,206396261,13327010,NULL,'2022-04-12 13:39:59',1649770799,NULL),(1959165601,6061952,2,2359732,1,1,1,'S',1,0.998249,492,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',283.457,211379440,7257660,NULL,'2023-02-06 17:48:37',1675705717,NULL),(1955215581,6061952,2,3364180,1,1,1,'S',1,0.998401,1037,959386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',283.794,206316515,32481020,NULL,'2022-04-08 21:17:42',1649452662,NULL),(1960782311,6061952,2,4116522,1,1,1,'S',1,0.998991,783,962875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 208}}',284.465,213590503,18577930,NULL,'2023-07-28 13:24:20',1690550660,NULL),(1960900959,6061952,2,1008236,0,1,1,'SH',1,0.997738,367,1016647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',284.855,213720719,3331072,NULL,'2023-08-08 00:57:49',1691456269,NULL),(1956852131,6061952,2,2160121,1,1,1,'SH',1,0.99839,899,983037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 122, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 122, \"small_tick_hit\": 136}}',286.614,208455914,24151518,NULL,'2022-07-27 13:57:43',1658930263,NULL),(1955278591,6061952,2,3173971,1,1,1,'S',1,0.997234,557,965004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',286.791,206446536,8687900,NULL,'2022-04-14 22:02:15',1649973735,NULL),(1961008714,6061952,2,2170171,1,1,1,'S',1,0.997576,629,962494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',287.104,213748183,11585180,NULL,'2023-08-10 13:00:17',1691672417,NULL),(1960992221,6061952,2,927053,1,1,1,'S',1,0.99483,1857,902928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2117, \"large_tick_hit\": 83, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 503}}',288.905,213821831,103877180,NULL,'2023-08-16 14:31:44',1692196304,NULL),(1961686298,6061952,2,2248683,1,1,1,'S',1,0.992523,1031,875725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1335, \"large_tick_hit\": 39, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 39, \"small_tick_hit\": 227}}',294.46,214702032,34131910,NULL,'2023-11-01 22:29:45',1698877785,NULL),(1960769482,6061952,2,1414543,1,1,1,'S',1,0.996313,860,961698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',299.007,213614436,19093210,NULL,'2023-07-30 13:00:44',1690722044,NULL),(1961049798,6061952,2,1637058,1,1,1,'SH',1,0.993333,579,1018086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',299.817,213892776,10796585,NULL,'2023-08-22 22:07:33',1692742053,NULL),(1955275743,6061952,2,710996,1,1,1,'S',1,0.998906,1477,964551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',299.881,206366005,63646040,NULL,'2022-04-10 22:50:34',1649631034,NULL),(1960648550,6061952,2,2478856,1,1,1,'S',1,0.991422,543,928832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 35, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',300.807,213393270,8420010,NULL,'2023-07-12 16:34:40',1689179680,NULL),(1960866364,6061952,2,1328584,1,1,1,'S',1,0.996094,1458,941718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1671, \"large_tick_hit\": 213, \"small_tick_hit\": 921, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 213, \"small_tick_hit\": 931}}',302.858,213613026,63098830,NULL,'2023-07-30 10:22:03',1690712523,NULL),(1960951749,6061952,2,3996636,1,1,1,'S',1,0.991736,601,956759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 15, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',303.105,213749068,10731530,NULL,'2023-08-10 14:28:39',1691677719,NULL),(1960900992,6061952,2,3398199,1,1,1,'S',1,0.996431,946,933236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1270, \"large_tick_hit\": 61, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 61, \"small_tick_hit\": 349}}',303.215,213752808,30107780,NULL,'2023-08-10 21:14:06',1691702046,NULL),(1961019999,6061952,2,1852205,1,1,1,'XH',1,1,543,1025502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',304.826,213892561,8525440,NULL,'2023-08-22 21:45:18',1692740718,NULL),(1961368884,6061952,2,3117012,1,1,1,'S',1,0.996979,885,926905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1001, \"large_tick_hit\": 63, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 63, \"small_tick_hit\": 259}}',306.608,214269996,23647800,NULL,'2023-09-23 23:24:44',1695511484,NULL),(1960955790,6061952,2,2892009,1,1,1,'S',1,0.996005,1087,929662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 981, \"large_tick_hit\": 182, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 182, \"small_tick_hit\": 337}}',309.069,213821521,31612590,NULL,'2023-08-16 14:03:48',1692194628,NULL),(1961191144,6061952,2,2981498,1,1,1,'S',1,0.997475,648,933340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 81, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 81, \"small_tick_hit\": 106}}',310.345,214024989,11958170,NULL,'2023-09-03 13:53:49',1693749229,NULL),(1955354787,6061952,2,1335698,1,1,1,'X',1,1,504,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',310.935,206366693,7374700,NULL,'2022-04-10 23:32:27',1649633547,NULL),(1960825539,6061952,2,1566770,0,1,1,'S',1,0.997324,710,876202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 791, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',311.186,213600926,13821660,NULL,'2023-07-29 10:56:57',1690628217,NULL),(1955342788,6061952,2,925648,1,1,1,'X',1,1,478,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',311.793,206366777,5791500,NULL,'2022-04-10 23:38:27',1649633907,NULL),(1961021777,6061952,2,1972145,1,1,1,'S',1,0.999117,1067,964440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',312.827,213892474,31886380,NULL,'2023-08-22 21:37:09',1692740229,NULL),(1959450366,6061952,2,3837157,1,1,1,'S',1,0.992701,637,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 185}}',317.172,211750978,11521430,NULL,'2023-03-07 19:21:11',1678216871,NULL),(1956892057,6061952,2,1874085,1,1,1,'X',1,1,660,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',317.793,208400032,12172240,NULL,'2022-07-24 12:39:20',1658666360,NULL),(1961736543,6061952,2,4118572,1,1,1,'S',1,0.996918,1058,958763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 56, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 56, \"small_tick_hit\": 240}}',319.432,214681091,32201500,NULL,'2023-10-31 00:00:07',1698710407,NULL),(1960998382,6061952,2,942057,0,1,1,'S',1,0.999127,972,967718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',322.068,213761685,27851060,NULL,'2023-08-11 16:28:08',1691771288,NULL),(1959131111,6061952,2,1813031,1,1,1,'X',1,1,644,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',322.924,211519336,11901390,NULL,'2023-02-17 19:29:14',1676662154,NULL),(1961014019,6061952,2,2315728,1,1,1,'S',1,0.997089,607,965562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',330.369,213821686,10895720,NULL,'2023-08-16 14:19:45',1692195585,NULL),(1960893618,6061952,2,3367806,1,1,1,'S',1,0.99633,1011,953329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',331.816,213819864,30667560,NULL,'2023-08-16 11:17:02',1692184622,NULL),(1960786137,6061952,2,3526148,1,1,1,'S',1,0.998268,1877,944986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1896, \"large_tick_hit\": 34, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 34, \"small_tick_hit\": 378}}',332.527,213592435,83979812,NULL,'2023-07-28 16:46:55',1690562815,NULL),(1959908461,6061952,2,3178650,1,1,1,'X',1,1,1124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',334.891,212489987,38068980,NULL,'2023-05-03 13:06:11',1683119171,NULL),(1960960505,6061952,2,1963426,1,1,1,'X',1,1,325,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',335.663,213821025,3012450,NULL,'2023-08-16 13:19:12',1692191952,NULL),(1961774867,6061952,2,1428952,1,1,1,'S',1,0.996774,516,963526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 104}}',338.886,214701080,6403440,NULL,'2023-11-01 20:42:02',1698871322,NULL),(1961232072,6061952,2,3115603,1,1,1,'X',1,1,1159,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 134, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 134, \"small_tick_hit\": 158}}',339.918,214024758,37195040,NULL,'2023-09-03 13:37:14',1693748234,NULL),(1959892704,6061952,2,3136614,1,1,1,'S',1,0.990968,584,956392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',340.238,212489886,9740980,NULL,'2023-05-03 12:54:51',1683118491,NULL),(1959895627,6061952,2,1099819,1,1,1,'X',1,1,745,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',340.78,212490375,15915740,NULL,'2023-05-03 13:53:40',1683122020,NULL),(1959416202,6061952,2,2126626,1,1,1,'X',1,1,1312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',341.307,211706893,48002550,NULL,'2023-03-04 13:00:55',1677934855,NULL),(1960862678,6061952,2,3081237,1,1,1,'S',1,0.99919,1147,964663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 62, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 62, \"small_tick_hit\": 87}}',344.308,213592524,30933944,NULL,'2023-07-28 16:57:54',1690563474,NULL),(1960989504,6061952,2,481938,1,1,1,'X',1,1,944,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',349.028,213786214,24146010,NULL,'2023-08-13 14:50:17',1691938217,NULL),(1959914398,6061952,2,3187750,1,1,1,'S',1,0.999063,870,961357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',354.913,212481171,22202620,NULL,'2023-05-02 16:14:26',1683044066,NULL),(1960986099,6061952,2,907557,1,1,1,'S',1,0.99705,1317,938734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1364, \"large_tick_hit\": 48, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',355.755,213820025,50669740,NULL,'2023-08-16 11:36:26',1692185786,NULL),(1959876329,6061952,2,3417222,1,1,1,'S',1,0.990773,636,952949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',356.442,212481042,11492740,NULL,'2023-05-02 16:04:35',1683043475,NULL),(1961012361,6061952,2,2257060,1,1,1,'S',1,0.999034,987,980927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 34, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 34, \"small_tick_hit\": 48}}',364.412,213758029,28356990,NULL,'2023-08-11 10:05:17',1691748317,NULL),(1961093336,6061952,2,3332595,1,1,1,'S',1,0.999233,1156,964504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',372.239,213832118,40298670,NULL,'2023-08-17 12:36:12',1692275772,NULL),(1961011605,6061952,2,2239249,1,1,1,'S',1,0.999198,1787,979941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 608, \"small_tick_hit\": 704, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 608, \"small_tick_hit\": 706}}',379.959,213753330,63105060,NULL,'2023-08-10 22:25:04',1691706304,NULL),(1960907819,6061952,2,663001,1,1,1,'S',1,0.996383,836,973075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',381.157,213784624,18554880,NULL,'2023-08-13 11:46:19',1691927179,NULL),(1961136173,6061952,2,1331578,1,1,1,'S',1,0.998908,1915,970854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 828, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 831}}',383.78,213844471,95447380,NULL,'2023-08-18 14:59:25',1692370765,NULL),(1961737142,6061952,2,3099696,1,1,1,'S',1,0.997512,966,945110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 937, \"large_tick_hit\": 56, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 56, \"small_tick_hit\": 212}}',393.194,214701131,26870920,NULL,'2023-11-01 20:49:00',1698871740,NULL),(1960968821,6061952,2,2017981,1,1,1,'X',1,1,674,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',393.679,213761349,13298720,NULL,'2023-08-11 15:57:15',1691769435,NULL),(1960993888,6061952,2,4172054,1,1,1,'X',1,1,589,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',452.42,213762503,10535570,NULL,'2023-08-11 17:43:53',1691775833,NULL),(1945143487,6066983,2,422535,0,1,1,'D',1,0.834491,40,340012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 536, \"large_tick_hit\": 278, \"small_tick_hit\": 507, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 278, \"small_tick_hit\": 597}}',0.008789,193044650,399358,NULL,'2020-12-12 09:13:44',1607764424,NULL),(1945201430,6066983,2,57333,0,1,1,'A',1,0.969559,241,828695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}}',8.86392,193044471,1214398,NULL,'2020-12-12 09:03:54',1607763834,NULL),(1945243703,6066983,2,106213,0,1,1,'S',1,0.996372,536,961694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 148, \"small_tick_hit\": 837, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 148, \"small_tick_hit\": 842}}',10.9384,193044549,2715950,NULL,'2020-12-12 09:07:55',1607764075,NULL),(1945969565,6066983,2,2007528,1,1,1,'S',1,0.983984,351,932310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 620, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',12.746,194096562,2363888,NULL,'2021-01-18 09:05:34',1610960734,NULL),(1909127162,6070830,2,80,0,1,1,'B',1,0.906508,53,476425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 403, \"large_tick_hit\": 32, \"small_tick_hit\": 554, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 629}}',0.998603,144526267,465732,NULL,'2015-03-11 21:38:10',1426109890,NULL),(1950545723,6070830,2,2880979,0,1,1,'C',1,0.853774,18,277560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 57, \"small_tick_hit\": 124, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',2.14955,200316598,48976,NULL,'2021-07-29 03:58:23',1627531103,NULL),(1925440241,6070830,2,58999,1,1,1,'S',1,0.980251,89,705907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 314}}',5.42973,166934972,434284,NULL,'2017-06-13 22:42:29',1497393749,NULL),(1911084362,6070830,2,17786,0,1,1,'A',1,0.945596,91,622865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',5.95036,147249926,454652,NULL,'2015-06-10 21:26:01',1433971561,NULL),(1909297927,6070830,2,112951,0,1,1,'S',1,0.993506,168,966618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 75, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 75, \"small_tick_hit\": 294}}',6.91911,144527338,277630,NULL,'2015-03-11 22:41:07',1426113667,NULL),(1909300800,6070830,2,20113,0,1,1,'A',1,0.96124,80,586008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 156, \"large_tick_hit\": 107, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 107, \"small_tick_hit\": 117}}',6.92637,144527254,296698,NULL,'2015-03-11 22:36:38',1426113398,NULL),(1909268472,6070830,2,1531,0,1,1,'A',1,0.959821,108,719299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 101, \"large_tick_hit\": 133, \"small_tick_hit\": 411, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 133, \"small_tick_hit\": 434}}',8.56564,144527445,153182,NULL,'2015-03-11 22:47:32',1426114052,NULL),(1925419518,6070830,2,17784,1,1,1,'A',1,0.977153,117,956493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 40, \"small_tick_hit\": 439, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 40, \"small_tick_hit\": 452}}',9.75811,166934927,170758,NULL,'2017-06-13 22:39:33',1497393573,NULL),(1909306739,6070830,2,41865,0,1,1,'S',1,0.980975,296,883746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 477, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 20, \"small_tick_hit\": 491}}',9.7755,144527312,1670178,NULL,'2015-03-11 22:39:24',1426113564,NULL),(1908886902,6070830,2,326542,0,1,1,'S',1,0.996403,214,960425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',10.9957,144134193,514256,NULL,'2015-02-26 01:41:02',1424914862,NULL),(1909265806,6070830,2,954,1,1,1,'A',1,0.958984,107,691743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 66, \"small_tick_hit\": 239, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 256}}',11.561,144527395,318618,NULL,'2015-03-11 22:44:28',1426113868,NULL),(1909166949,6070830,2,18801,0,1,1,'A',1,0.971239,228,710046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 21, \"small_tick_hit\": 39, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',14.2893,144526477,1681290,NULL,'2015-03-11 21:51:20',1426110680,NULL),(1909299965,6070830,2,114202,0,1,1,'S',1,0.992208,467,957448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 205, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 205, \"small_tick_hit\": 303}}',14.6656,144527569,1619150,NULL,'2015-03-11 22:55:17',1426114517,NULL),(1909038194,6070830,2,18875,0,1,1,'S',1,0.997664,352,891091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',14.7093,144165596,494156,NULL,'2015-02-27 03:51:35',1425009095,NULL),(1939714492,6078609,2,1822800,0,1,1,'B',1,0.90166,71,388405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 387, \"large_tick_hit\": 96, \"small_tick_hit\": 223, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 247}}',2.40997,185689832,401918,NULL,'2020-03-14 17:08:39',1584205719,NULL),(1920831213,6078609,2,809648,0,1,1,'D',1,0.832487,23,235364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 101, \"small_tick_hit\": 63, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',3.88213,160814013,68710,NULL,'2016-09-17 22:01:57',1474149717,NULL),(1928955531,6078609,2,1183877,0,1,1,'B',1,0.921203,77,417601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 414, \"large_tick_hit\": 55, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 55, \"small_tick_hit\": 190}}',4.66984,171552855,509304,NULL,'2018-01-08 18:04:39',1515434679,NULL),(1921490277,6078609,2,386771,1,1,1,'A',1,0.964406,230,543141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1740, \"small_tick_hit\": 834, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1797, \"small_tick_hit\": 872}}',4.93871,161601666,4434648,NULL,'2016-10-22 12:53:16',1477140796,NULL),(1922597711,6078609,2,863159,1,1,1,'A',1,0.942779,63,435885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',5.08942,163296715,548594,NULL,'2017-01-03 20:48:17',1483476497,NULL),(1922654363,6078609,2,33476,0,1,1,'A',1,0.954183,87,478854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 94}}',6.79854,163300985,762120,NULL,'2017-01-04 00:47:01',1483490821,NULL),(1917285673,6078609,2,710984,0,1,1,'A',1,0.967378,101,555263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',7.06595,155776357,819666,NULL,'2016-03-28 19:57:42',1459195062,NULL),(1917246489,6078609,2,793564,1,1,1,'A',1,0.958647,109,592983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',7.12852,155757919,795642,NULL,'2016-03-28 03:50:01',1459137001,NULL),(1918268482,6078609,2,886582,0,1,1,'A',1,0.949742,157,566795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',7.26419,157227584,974816,NULL,'2016-05-19 21:44:44',1463694284,NULL),(1921367523,6078609,2,242822,0,1,1,'A',1,0.979352,330,641935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1625, \"small_tick_hit\": 1126, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',7.55918,161562166,6265652,NULL,'2016-10-20 21:50:18',1477000218,NULL),(1928883605,6078609,2,236854,0,1,1,'A',1,0.962179,83,488002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 431, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 209}}',7.65045,171520504,690438,NULL,'2018-01-07 07:25:46',1515309946,NULL),(1917302811,6078609,2,183769,0,1,1,'A',1,0.973856,93,577274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 399, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',7.70156,155758040,709650,NULL,'2016-03-28 03:58:10',1459137490,NULL),(1917221013,6078609,2,13761,1,1,1,'S',1,0.981665,299,825441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 733, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 754}}',7.81496,155758013,3195814,NULL,'2016-03-28 03:56:24',1459137384,NULL),(1922618015,6078609,2,56065,0,1,1,'X',1,1,337,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',8.94707,163153020,1764006,NULL,'2016-12-29 02:30:32',1482978632,NULL),(1921465420,6078609,2,211878,0,1,1,'A',1,0.977684,279,644608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1248, \"large_tick_hit\": 166, \"small_tick_hit\": 908, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 166, \"small_tick_hit\": 935}}',9.13149,161617089,4418620,NULL,'2016-10-22 23:27:11',1477178831,NULL),(1921550049,6078609,2,995001,1,1,1,'S',1,0.98174,213,690344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1326, \"large_tick_hit\": 12, \"small_tick_hit\": 1189, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 12, \"small_tick_hit\": 1219}}',9.41411,161602055,4688590,NULL,'2016-10-22 13:11:49',1477141909,NULL),(1921485692,6078609,2,56470,0,1,1,'A',1,0.967213,127,599591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"large_tick_hit\": 58, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 58, \"small_tick_hit\": 163}}',9.85627,161611697,800910,NULL,'2016-10-22 19:35:01',1477164901,NULL),(1921437528,6078609,2,668123,1,1,1,'A',1,0.95288,118,571032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',9.93892,161616872,831232,NULL,'2016-10-22 23:15:33',1477178133,NULL),(1918151421,6078609,2,768339,1,1,1,'S',1,0.98434,191,821360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 45, \"small_tick_hit\": 468, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 45, \"small_tick_hit\": 480}}',10.107,157178561,1454580,NULL,'2016-05-17 22:13:22',1463523202,NULL),(1921634387,6078609,2,328396,0,1,1,'A',1,0.950845,104,480101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 447, \"large_tick_hit\": 34, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 145}}',10.1183,161833702,704116,NULL,'2016-11-01 06:08:15',1477980495,NULL),(1921427380,6078609,2,737001,0,1,1,'A',1,0.959742,107,510329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 404, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',10.5537,161698712,674640,NULL,'2016-10-26 17:19:08',1477502348,NULL),(1921447147,6078609,2,197956,0,1,1,'A',1,0.959217,90,493448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 383, \"large_tick_hit\": 53, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 53, \"small_tick_hit\": 157}}',10.619,161667862,677400,NULL,'2016-10-25 02:14:33',1477361673,NULL),(1921514973,6078609,2,169140,0,1,1,'A',1,0.973913,140,664874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 350, \"large_tick_hit\": 55, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 278}}',10.8276,161616915,1075606,NULL,'2016-10-22 23:18:13',1477178293,NULL),(1921464281,6078609,2,958424,1,1,1,'A',1,0.954698,124,527933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 414, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 163}}',10.9372,161713487,723590,NULL,'2016-10-27 12:06:53',1477570013,NULL),(1921465473,6078609,2,96019,0,1,1,'A',1,0.971383,142,613629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"small_tick_hit\": 182, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',11.1272,161616519,1001160,NULL,'2016-10-22 22:54:55',1477176895,NULL),(1921434723,6078609,2,536387,0,1,1,'A',1,0.968237,148,625125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 402, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',11.2607,161601909,1018064,NULL,'2016-10-22 13:04:16',1477141456,NULL),(1917263876,6078609,2,308479,0,1,1,'A',1,0.979365,116,627567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',11.7134,155768746,740662,NULL,'2016-03-28 14:43:07',1459176187,NULL),(1922731479,6078609,2,490173,0,1,1,'A',1,0.963141,115,538351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 403, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',12.2705,163436695,1034340,NULL,'2017-01-09 21:00:55',1483995655,NULL),(1921525549,6078609,2,794398,0,1,1,'A',1,0.950076,76,536180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',12.4884,161649012,483914,NULL,'2016-10-24 02:47:59',1477277279,NULL),(1925409460,6078609,2,157103,0,1,1,'A',1,0.94843,122,521916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 58, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',13.1283,166929813,790150,NULL,'2017-06-13 17:48:03',1497376083,NULL),(1921425607,6078609,2,425707,0,1,1,'A',1,0.967619,99,555369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 341, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 172}}',13.2386,161616656,563318,NULL,'2016-10-22 23:02:35',1477177355,NULL),(1917243615,6078609,2,123869,0,1,1,'S',1,0.98895,224,961091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',13.368,155757794,507086,NULL,'2016-03-28 03:41:21',1459136481,NULL),(1921435216,6078609,2,945358,0,1,1,'A',1,0.971722,161,636670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 395, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',14.1109,161685386,912382,NULL,'2016-10-25 23:41:22',1477438882,NULL),(1922365573,6078609,2,24695,0,1,1,'S',1,0.985978,462,717813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1217, \"large_tick_hit\": 15, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 15, \"small_tick_hit\": 111}}',14.2407,162869736,9289188,NULL,'2016-12-17 18:54:19',1482000859,NULL),(1921427662,6078609,2,875094,1,1,1,'S',1,0.983755,154,789756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 230}}',14.4797,161641673,1151410,NULL,'2016-10-23 19:33:50',1477251230,NULL),(1921479433,6078609,2,578269,1,1,1,'S',1,0.981159,354,710777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1158, \"large_tick_hit\": 38, \"small_tick_hit\": 887, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 38, \"small_tick_hit\": 912}}',14.7799,161648986,5635498,NULL,'2016-10-24 02:45:03',1477277103,NULL),(1921498291,6078609,2,608879,1,1,1,'S',1,0.983583,340,737448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1134, \"large_tick_hit\": 17, \"small_tick_hit\": 886, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 17, \"small_tick_hit\": 909}}',14.8987,161616846,5986884,NULL,'2016-10-22 23:13:50',1477178030,NULL),(1921419893,6078609,2,803609,0,1,1,'S',1,0.990155,173,809258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 305}}',15.0479,161561508,1532132,NULL,'2016-10-20 21:11:27',1476997887,NULL),(1918118036,6078609,2,123073,1,1,1,'A',1,0.969751,149,700462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',15.1656,157178614,772472,NULL,'2016-05-17 22:16:10',1463523370,NULL),(1914908423,6078609,2,302030,0,1,1,'S',1,0.993988,233,985588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 122, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 122, \"small_tick_hit\": 222}}',15.4039,152611068,680845,NULL,'2015-12-13 19:54:06',1450036446,NULL),(1917172548,6078609,2,183493,0,1,1,'S',1,0.987315,220,962492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 253}}',15.7263,155690338,871618,NULL,'2016-03-26 04:25:29',1458966329,NULL),(1921502947,6078609,2,614255,0,1,1,'S',1,0.982275,149,654653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',15.7499,161617214,1287468,NULL,'2016-10-22 23:34:03',1477179243,NULL),(1921446828,6078609,2,283858,0,1,1,'A',1,0.961702,177,584571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 204}}',15.8665,161669483,1235580,NULL,'2016-10-25 04:48:33',1477370913,NULL),(1918115799,6078609,2,520661,0,1,1,'S',1,0.991039,197,879709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',16.2272,157178697,736604,NULL,'2016-05-17 22:20:08',1463523608,NULL),(1921538903,6078609,2,416404,0,1,1,'S',1,0.983897,187,729243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',16.422,161611755,1190906,NULL,'2016-10-22 19:36:45',1477165005,NULL),(1921335581,6078609,2,24003,0,1,1,'S',1,0.983221,118,807719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 66, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 66, \"small_tick_hit\": 101}}',16.5582,161561838,315937,NULL,'2016-10-20 21:31:02',1476999062,NULL),(1921483924,6078609,2,836641,0,1,1,'S',1,0.98313,290,758167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"small_tick_hit\": 493, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',16.7356,161617573,2655298,NULL,'2016-10-22 23:50:54',1477180254,NULL),(1921373718,6078609,2,166897,0,1,1,'A',1,0.973538,133,749219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 363, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 349}}',17.4376,161561895,1021572,NULL,'2016-10-20 21:34:29',1476999269,NULL),(1921441572,6078609,2,886675,1,1,1,'A',1,0.974563,135,580919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',17.7194,161601742,1088152,NULL,'2016-10-22 12:56:44',1477141004,NULL),(1909486809,6078609,2,353056,0,1,1,'S',1,0.992608,373,911894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 79, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 79, \"small_tick_hit\": 515}}',17.8072,144830565,2219634,NULL,'2015-03-22 19:41:06',1427053266,NULL),(1921496130,6078609,2,59726,0,1,1,'S',1,0.997059,266,965676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',18.4418,161696328,1598106,NULL,'2016-10-26 14:57:10',1477493830,NULL),(1922643574,6078609,2,417298,0,1,1,'B',1,0.938312,174,593687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',18.8382,163301046,985520,NULL,'2017-01-04 00:50:48',1483491048,NULL),(1925449220,6078609,2,61226,0,1,1,'X',1,1,257,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,166929696,965074,NULL,'2017-06-13 17:41:40',1497375700,NULL),(1921460011,6078609,2,291578,0,1,1,'S',1,0.988345,358,844900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 1026, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 1043}}',18.9144,161616488,4496828,NULL,'2016-10-22 22:53:05',1477176785,NULL),(1921549393,6078609,2,76512,0,1,1,'S',1,0.988166,187,722589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',19.2309,161689447,1987750,NULL,'2016-10-26 05:50:24',1477461024,NULL),(1918775961,6078609,2,260348,0,1,1,'S',1,0.991906,217,763354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',19.7895,157941391,2863324,NULL,'2016-06-11 02:52:58',1465613578,NULL),(1915039813,6078609,2,181378,0,1,1,'X',1,1,305,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',19.8523,152802036,703500,NULL,'2015-12-20 02:08:40',1450577320,NULL),(1922395875,6078609,2,321748,0,1,1,'A',1,0.979461,158,656806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',19.8959,162826708,1031328,NULL,'2016-12-16 02:29:01',1481855341,NULL),(1915147203,6078609,2,301514,0,1,1,'X',1,1,351,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 84, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 84, \"small_tick_hit\": 192}}',20.4919,152801976,1808544,NULL,'2015-12-20 02:06:28',1450577188,NULL),(1921532851,6078609,2,937406,1,1,1,'S',1,0.993664,440,793715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1144, \"small_tick_hit\": 738, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1151, \"small_tick_hit\": 743}}',20.5757,161669451,8456812,NULL,'2016-10-25 04:45:06',1477370706,NULL),(1921500720,6078609,2,1025726,0,1,1,'S',1,0.987216,185,709004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',20.6308,161685198,1273576,NULL,'2016-10-25 23:30:20',1477438220,NULL),(1921472025,6078609,2,828183,1,1,1,'S',1,0.984848,253,758550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 247}}',20.8899,161641622,2050594,NULL,'2016-10-23 19:31:34',1477251094,NULL),(1917242944,6078609,2,123694,0,1,1,'S',1,0.995984,296,959290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',21.0465,155757826,1781172,NULL,'2016-03-28 03:44:04',1459136644,NULL),(1921502163,6078609,2,116023,0,1,1,'S',1,0.992366,174,740537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 21}}',21.2854,161648919,1475694,NULL,'2016-10-24 02:38:38',1477276718,NULL),(1921460517,6078609,2,456217,1,1,1,'A',1,0.977044,245,711842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 51, \"small_tick_hit\": 203}}',21.601,161721081,1876878,NULL,'2016-10-27 18:45:40',1477593940,NULL),(1921461548,6078609,2,369563,0,1,1,'S',1,0.981241,404,739844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 988, \"large_tick_hit\": 87, \"small_tick_hit\": 965, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',21.8122,161678465,7271766,NULL,'2016-10-25 16:28:00',1477412880,NULL),(1921466737,6078609,2,902111,0,1,1,'A',1,0.974395,152,686573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',22.0955,161678168,907596,NULL,'2016-10-25 16:10:32',1477411832,NULL),(1926591548,6078609,2,1256295,0,1,1,'S',1,0.995356,294,842536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',22.5598,168374417,2436616,NULL,'2017-08-12 17:08:49',1502557729,NULL),(1921438975,6078609,2,883313,1,1,1,'S',1,0.990437,288,895275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 381}}',22.8251,161715722,2173158,NULL,'2016-10-27 14:10:11',1477577411,NULL),(1921482517,6078609,2,226316,0,1,1,'S',1,0.988468,152,798899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 36, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 36, \"small_tick_hit\": 225}}',23.5786,161678625,1232000,NULL,'2016-10-25 16:37:15',1477413435,NULL),(1921433515,6078609,2,812736,1,1,1,'S',1,0.990947,563,808607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 975, \"large_tick_hit\": 17, \"small_tick_hit\": 650, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 17, \"small_tick_hit\": 658}}',23.8763,161713685,9331344,NULL,'2016-10-27 12:20:01',1477570801,NULL),(1921427263,6078609,2,428320,0,1,1,'S',1,0.992278,258,778995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 96, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 241}}',24.3499,161678510,2244358,NULL,'2016-10-25 16:30:22',1477413022,NULL),(1921460868,6078609,2,823751,1,1,1,'S',1,0.99045,231,796005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 314}}',24.933,161702211,2071868,NULL,'2016-10-26 20:20:24',1477513224,NULL),(1921496446,6078609,2,780138,1,1,1,'S',1,0.995382,487,877668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1148, \"large_tick_hit\": 8, \"small_tick_hit\": 784, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 8, \"small_tick_hit\": 790}}',25.2081,161689539,11096256,NULL,'2016-10-26 05:59:53',1477461593,NULL),(1921519031,6078609,2,328737,0,1,1,'A',1,0.978261,298,804787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',25.6869,161718316,2313008,NULL,'2016-10-27 16:18:11',1477585091,NULL),(1921459914,6078609,2,956355,0,1,1,'A',1,0.951923,151,680092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',26.3133,161646376,660356,NULL,'2016-10-23 23:41:19',1477266079,NULL),(1921470009,6078609,2,762499,1,1,1,'S',1,0.989479,478,799387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1069, \"large_tick_hit\": 6, \"small_tick_hit\": 900, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 6, \"small_tick_hit\": 914}}',26.3842,161689876,9111848,NULL,'2016-10-26 06:42:09',1477464129,NULL),(1921513635,6078609,2,123573,0,1,1,'S',1,0.983673,476,778732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 837, \"small_tick_hit\": 368, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 380}}',27.0143,161678241,7066228,NULL,'2016-10-25 16:14:56',1477412096,NULL),(1926632612,6078609,2,1263188,1,1,1,'S',1,0.994012,361,893346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',27.263,168374302,3235580,NULL,'2017-08-12 17:02:50',1502557370,NULL),(1917975592,6078609,2,164457,1,1,1,'S',1,0.989418,212,821294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',27.6542,156874131,1494552,NULL,'2016-05-06 21:27:47',1462570067,NULL),(1921472291,6078609,2,218052,1,1,1,'S',1,0.987306,240,797821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',27.9853,161713445,1676656,NULL,'2016-10-27 12:04:25',1477569865,NULL),(1921044174,6078609,2,794399,0,1,1,'S',1,0.983389,199,772072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',28.0548,161166012,1095342,NULL,'2016-10-03 00:28:23',1475454503,NULL),(1928951147,6078609,2,180888,0,1,1,'S',1,0.984536,281,777770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 19, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',28.5855,171520528,3221420,NULL,'2018-01-07 07:27:53',1515310073,NULL),(1921532444,6078609,2,128680,1,1,1,'S',1,0.983688,350,772195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 824, \"large_tick_hit\": 128, \"small_tick_hit\": 1038, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 128, \"small_tick_hit\": 1063}}',28.6494,161641415,5652220,NULL,'2016-10-23 19:23:15',1477250595,NULL),(1921522937,6078609,2,172968,1,1,1,'S',1,0.984177,200,664521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 156}}',29.038,161702504,1453070,NULL,'2016-10-26 20:38:51',1477514331,NULL),(1922580182,6078609,2,926153,1,1,1,'A',1,0.971383,268,760534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',29.3596,163297530,1931104,NULL,'2017-01-03 21:27:06',1483478826,NULL),(1928885321,6078609,2,239816,0,1,1,'A',1,0.968454,233,671102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 442, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',29.8958,171520557,1672360,NULL,'2018-01-07 07:30:23',1515310223,NULL),(1922362850,6078609,2,97810,0,1,1,'S',1,0.987358,326,955077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',31.0468,162826654,2459446,NULL,'2016-12-16 02:25:54',1481855154,NULL),(1921525407,6078609,2,864030,0,1,1,'S',1,0.992788,178,799212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',31.2177,161689425,983040,NULL,'2016-10-26 05:48:22',1477460902,NULL),(1921431199,6078609,2,1005596,1,1,1,'S',1,0.992948,279,883785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',31.6553,161722174,2229076,NULL,'2016-10-27 19:40:13',1477597213,NULL),(1921463063,6078609,2,21875,1,1,1,'S',1,0.984,245,809861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 47}}',31.8453,161698562,1598648,NULL,'2016-10-26 17:09:07',1477501747,NULL),(1921496330,6078609,2,59727,0,1,1,'X',1,1,324,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',33.233,161696428,2456398,NULL,'2016-10-26 15:02:49',1477494169,NULL),(1921519231,6078609,2,125251,0,1,1,'A',1,0.972318,325,736571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 471, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',33.6256,161702647,3400450,NULL,'2016-10-26 20:48:39',1477514919,NULL),(1922635532,6078609,2,522860,0,1,1,'X',1,1,437,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',34.1251,163297455,4082362,NULL,'2017-01-03 21:23:36',1483478616,NULL),(1931610659,6078609,2,1620773,1,1,1,'S',1,0.998492,373,962680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',34.9037,175021306,3420794,NULL,'2018-06-16 09:54:05',1529142845,NULL),(1921476370,6078609,2,100228,0,1,1,'S',1,0.986079,255,847768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 61, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',36.0345,161678131,1736310,NULL,'2016-10-25 16:08:16',1477411696,NULL),(1921508869,6078609,2,242939,0,1,1,'S',1,0.993333,315,897073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',36.2856,161698403,2573998,NULL,'2016-10-26 16:59:08',1477501148,NULL),(1921545542,6078609,2,805802,1,1,1,'S',1,0.991857,264,811847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 76, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 76, \"small_tick_hit\": 194}}',37.5829,161702375,1667928,NULL,'2016-10-26 20:30:14',1477513814,NULL),(1921457031,6078609,2,453728,0,1,1,'S',1,0.99095,381,929461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',37.6083,161685353,3570260,NULL,'2016-10-25 23:39:33',1477438773,NULL),(1922639045,6078609,2,249662,1,1,1,'S',1,0.994825,419,959350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 354}}',37.9664,163296895,4320244,NULL,'2017-01-03 20:56:55',1483477015,NULL),(1922673898,6078609,2,679814,1,1,1,'S',1,0.998674,431,963904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',40.2414,163297244,4577460,NULL,'2017-01-03 21:14:30',1483478070,NULL),(1921546851,6078609,2,976697,1,1,1,'S',1,0.994664,706,929384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1077, \"large_tick_hit\": 6, \"small_tick_hit\": 781, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 6, \"small_tick_hit\": 790}}',40.797,161667802,15581566,NULL,'2016-10-25 02:07:54',1477361274,NULL),(1925734220,6078609,2,204582,1,1,1,'S',1,0.998192,401,961725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',43.1148,167213549,3387486,NULL,'2017-06-25 06:00:34',1498370434,NULL),(1922688160,6078609,2,918341,1,1,1,'S',1,0.992198,458,961793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',43.7004,163296853,5169358,NULL,'2017-01-03 20:54:58',1483476898,NULL),(1922628191,6078609,2,518062,1,1,1,'S',1,0.991909,356,881191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',45.5377,163297385,3236810,NULL,'2017-01-03 21:20:56',1483478456,NULL),(1921479825,6078609,2,911631,1,1,1,'S',1,0.993461,907,881785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1177, \"large_tick_hit\": 1, \"small_tick_hit\": 797, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',45.8301,161722038,20796586,NULL,'2016-10-27 19:33:11',1477596791,NULL),(1922666665,6078609,2,677220,1,1,1,'S',1,0.997268,492,960724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',47.5391,163297180,4889332,NULL,'2017-01-03 21:11:33',1483477893,NULL),(1928932533,6078609,2,1415127,0,1,1,'S',1,0.988426,137,833265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 39, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',48.0274,171566997,658566,NULL,'2018-01-09 11:24:57',1515497097,NULL),(1928956708,6078609,2,1425692,0,1,1,'S',1,0.990769,314,941606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',48.851,171566908,2307026,NULL,'2018-01-09 11:17:45',1515496665,NULL),(1921541807,6078609,2,342422,1,1,1,'S',1,0.996092,1150,947939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 930, \"large_tick_hit\": 246, \"small_tick_hit\": 608, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 246, \"small_tick_hit\": 614}}',49.723,161685465,24702008,NULL,'2016-10-25 23:46:33',1477439193,NULL),(1922669796,6078609,2,177188,1,1,1,'S',1,0.995246,351,928045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',50.2082,163297073,2980784,NULL,'2017-01-03 21:06:13',1483477573,NULL),(1922663507,6078609,2,64066,0,1,1,'S',1,0.99639,375,958611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',50.9494,163297312,3458902,NULL,'2017-01-03 21:17:40',1483478260,NULL),(1921495374,6078609,2,778593,1,1,1,'S',1,0.994253,797,953453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 793, \"large_tick_hit\": 9, \"small_tick_hit\": 582, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 9, \"small_tick_hit\": 589}}',50.962,161698520,15281056,NULL,'2016-10-26 17:06:06',1477501566,NULL),(1927410043,6078609,2,364385,0,1,1,'S',1,0.997044,539,961482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',53.3953,169500001,6361334,NULL,'2017-10-03 04:53:15',1507006395,NULL),(1922639607,6078609,2,250368,1,1,1,'S',1,0.990231,582,957765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"small_tick_hit\": 533, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 544}}',56.3406,163296995,10298130,NULL,'2017-01-03 21:01:55',1483477315,NULL),(1921455306,6078609,2,955571,1,1,1,'S',1,0.998656,448,968890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',58.7266,161689396,4975938,NULL,'2016-10-26 05:45:32',1477460732,NULL),(1910061031,6083485,2,38391,0,1,1,'D',1,0.670673,20,302373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 99, \"large_tick_hit\": 21, \"small_tick_hit\": 159, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 21, \"small_tick_hit\": 246}}',0.056888,145648857,70046,NULL,'2015-04-19 11:01:05',1429441265,NULL),(1913533225,6111794,2,44535,0,1,1,'B',1,0.907662,71,536752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 30, \"small_tick_hit\": 623, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 30, \"small_tick_hit\": 701}}',1.13258,150655396,319690,NULL,'2015-10-04 22:16:07',1443996967,NULL),(1926057388,6111794,2,50933,0,1,1,'B',1,0.91121,88,412755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 447, \"large_tick_hit\": 122, \"small_tick_hit\": 252, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 122, \"small_tick_hit\": 274}}',1.2496,167753572,528848,NULL,'2017-07-17 05:04:52',1500267892,NULL),(1928117411,6111794,2,350647,1,1,1,'A',1,0.973709,199,724188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 321, \"large_tick_hit\": 97, \"small_tick_hit\": 619, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 97, \"small_tick_hit\": 639}}',4.02389,170482255,606202,NULL,'2017-11-20 20:38:35',1511210315,NULL),(1960849197,6111794,2,866134,0,1,1,'S',1,0.986129,91,715703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"large_tick_hit\": 134, \"small_tick_hit\": 508, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 134, \"small_tick_hit\": 515}}',4.18657,213569306,190776,NULL,'2023-07-26 17:22:40',1690392160,NULL),(1926151367,6111794,2,42363,1,1,1,'A',1,0.964853,106,654606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 499}}',4.1882,167753665,715058,NULL,'2017-07-17 05:11:28',1500268288,NULL),(1934772060,6111794,2,1619802,1,1,1,'A',1,0.946099,115,740359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 498, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 12, \"small_tick_hit\": 530}}',4.39759,179217863,220888,NULL,'2019-01-30 05:56:14',1548827774,NULL),(1959261108,6111794,2,240009,1,1,1,'A',1,0.979381,122,633777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 247, \"large_tick_hit\": 200, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 200, \"small_tick_hit\": 318}}',4.48898,211655527,323606,NULL,'2023-02-27 23:04:28',1677539068,NULL),(1926040667,6111794,2,46476,1,1,1,'S',1,0.982216,110,775556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"small_tick_hit\": 466, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 477}}',4.93594,167753778,545336,NULL,'2017-07-17 05:21:10',1500268870,NULL),(1959340407,6111794,2,559854,0,1,1,'S',1,0.985185,102,814899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 358}}',5.09676,211655489,370818,NULL,'2023-02-27 23:00:15',1677538815,NULL),(1959237145,6111794,2,20612,1,1,1,'S',1,0.991379,88,958555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',5.70105,211655587,163350,NULL,'2023-02-27 23:10:33',1677539433,NULL),(1926077873,6111794,2,57526,0,1,1,'S',1,0.984043,104,742940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 54, \"small_tick_hit\": 428, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 54, \"small_tick_hit\": 437}}',6.01273,167753748,536176,NULL,'2017-07-17 05:18:08',1500268688,NULL),(1926144647,6111794,2,40424,0,1,1,'A',1,0.958791,176,830743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 203, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 153}}',6.46377,167753486,624216,NULL,'2017-07-17 04:58:56',1500267536,NULL),(1960843090,6111794,2,374115,0,1,1,'S',1,0.987782,206,803683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 68, \"small_tick_hit\": 578, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',6.61479,213569226,1400824,NULL,'2023-07-26 17:15:08',1690391708,NULL),(1913508653,6111794,2,204019,0,1,1,'S',1,0.993691,77,943195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 68, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',6.65248,150655172,86026,NULL,'2015-10-04 22:05:39',1443996339,NULL),(1960794689,6111794,2,31197,0,1,1,'A',1,0.978339,178,781161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 33, \"small_tick_hit\": 446}}',6.70551,213569289,1133090,NULL,'2023-07-26 17:20:37',1690392037,NULL),(1960799209,6111794,2,34308,1,1,1,'A',1,0.962894,70,615932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 139, \"large_tick_hit\": 74, \"small_tick_hit\": 306, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 74, \"small_tick_hit\": 320}}',6.96726,213574059,208640,NULL,'2023-07-27 02:34:36',1690425276,NULL),(1959301383,6111794,2,1938195,1,1,1,'A',1,0.978346,213,680091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 588, \"large_tick_hit\": 66, \"small_tick_hit\": 837, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 66, \"small_tick_hit\": 857}}',7.08161,211655724,1669774,NULL,'2023-02-27 23:23:11',1677540191,NULL),(1960859551,6111794,2,1777304,1,1,1,'S',1,0.985386,208,749362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 30, \"small_tick_hit\": 457, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 30, \"small_tick_hit\": 466}}',7.69016,213574160,1648846,NULL,'2023-07-27 02:49:31',1690426171,NULL),(1926083695,6111794,2,23786,1,1,1,'A',1,0.96875,61,739475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',8.29646,167753690,151906,NULL,'2017-07-17 05:13:18',1500268398,NULL),(1959285158,6111794,2,64133,0,1,1,'S',1,0.98534,276,884948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 15, \"small_tick_hit\": 518, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}}',8.38951,211655564,1347844,NULL,'2023-02-27 23:08:14',1677539294,NULL),(1959232850,6111794,2,168418,1,1,1,'S',1,0.982729,138,797774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 60, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 60, \"small_tick_hit\": 352}}',8.39952,211655506,360596,NULL,'2023-02-27 23:02:17',1677538937,NULL),(1960791932,6111794,2,1468179,0,1,1,'S',1,0.989376,203,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 542, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 550}}',9.17228,213569245,506516,NULL,'2023-07-26 17:16:51',1690391811,NULL),(1959300709,6111794,2,85051,1,1,1,'S',1,0.986072,132,737767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',9.85752,211655637,504058,NULL,'2023-02-27 23:14:57',1677539697,NULL),(1926057749,6111794,2,51078,0,1,1,'S',1,0.991166,274,961387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',10.2481,167753525,1439670,NULL,'2017-07-17 05:01:42',1500267702,NULL),(1960848603,6111794,2,3664935,1,1,1,'S',1,0.989181,169,769957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',11.5768,213569322,1020916,NULL,'2023-07-26 17:24:23',1690392263,NULL),(1926043755,6111794,2,625,1,1,1,'S',1,0.994334,147,972528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 206}}',11.7163,167753717,361816,NULL,'2017-07-17 05:15:33',1500268533,NULL),(1960836608,6111794,2,351190,0,1,1,'S',1,0.99646,584,921647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 960, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',12.1846,213574090,4673532,NULL,'2023-07-27 02:39:04',1690425544,NULL),(1926069505,6111794,2,20543,1,1,1,'S',1,0.99422,162,960742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 41, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 41, \"small_tick_hit\": 184}}',13.2157,167753593,409544,NULL,'2017-07-17 05:07:04',1500268024,NULL),(1960857478,6111794,2,90467,0,1,1,'S',1,0.993174,351,929976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 71, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 71, \"small_tick_hit\": 506}}',13.4531,213574135,1986386,NULL,'2023-07-27 02:46:17',1690425977,NULL),(1960876318,6111794,2,1826715,1,1,1,'S',1,0.99318,425,938793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 724, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',14.626,213574111,3319028,NULL,'2023-07-27 02:42:46',1690425766,NULL),(1959804811,6121008,2,2245776,0,1,1,'C',1,0.868726,28,277669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 149, \"small_tick_hit\": 76, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',2.35072,212314676,86116,NULL,'2023-04-19 15:47:37',1681919257,NULL),(1909330612,6144714,2,557812,0,1,1,'D',1,0.814024,54,182704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 636, \"large_tick_hit\": 119, \"small_tick_hit\": 580, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 119, \"small_tick_hit\": 653}}',0.00177,144610870,349736,NULL,'2015-03-14 22:38:28',1426372708,NULL),(1913215441,6157558,2,481938,0,1,1,'D',1,0.259753,19,7468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 691, \"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 20, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 24, \"small_tick_hit\": 107}}',0,150179690,78980,NULL,'2015-09-15 20:44:17',1442349857,NULL),(1912942962,6160522,2,339056,0,1,1,'X',1,1,89,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',4.87961,149803837,82736,NULL,'2015-08-31 08:43:57',1441010637,NULL),(1913987934,6160522,2,111202,0,1,1,'S',1,0.991453,104,767629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 32, \"small_tick_hit\": 320}}',5.04082,151098009,583746,NULL,'2015-10-22 12:33:50',1445517230,NULL),(3001712719,6160522,2,652111,0,1,1,'C',1,0.89759,26,350421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 87, \"large_tick_hit\": 39, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',5.46027,217180592,59032,NULL,'2024-06-15 15:47:48',1718466468,NULL),(1912874991,6160522,2,408626,0,1,1,'S',1,0.982166,105,672177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 421}}',6.68464,149804554,747454,NULL,'2015-08-31 09:27:23',1441013243,NULL),(1936545349,6160522,2,315,0,1,1,'B',1,0.933333,18,244149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',7.30169,181654730,65344,NULL,'2019-07-02 13:24:13',1562073853,NULL),(1915472559,6160522,2,751649,0,1,1,'S',1,0.985853,177,704631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 641, \"large_tick_hit\": 115, \"small_tick_hit\": 568, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 115, \"small_tick_hit\": 578}}',7.32482,153367936,2005260,NULL,'2016-01-06 04:47:31',1452055651,NULL),(1913365305,6160522,2,313207,0,1,1,'S',1,0.981238,93,753847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',8.36478,150539637,277920,NULL,'2015-09-30 11:23:50',1443612230,NULL),(1913875085,6160522,2,519549,0,1,1,'S',1,0.988338,89,689974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',8.51574,151093848,525028,NULL,'2015-10-22 08:52:59',1445503979,NULL),(1913201484,6160522,2,476115,0,1,1,'S',1,0.996575,106,963019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}}',8.92854,149999897,117106,NULL,'2015-09-08 10:31:12',1441708272,NULL),(1913936670,6160522,2,303324,0,1,1,'S',1,0.998217,244,961377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.57536,151146877,688788,NULL,'2015-10-24 01:37:18',1445650638,NULL),(1914496592,6160522,2,546409,0,1,1,'S',1,0.984127,273,734606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 535, \"large_tick_hit\": 137, \"small_tick_hit\": 1002, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 137, \"small_tick_hit\": 1019}}',9.61497,151867189,1545452,NULL,'2015-11-18 09:25:26',1447838726,NULL),(1912855626,6160522,2,471539,0,1,1,'S',1,0.980159,117,896840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 17, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}}',10.548,149803980,247122,NULL,'2015-08-31 08:54:09',1441011249,NULL),(1913611240,6160522,2,34529,0,1,1,'X',1,1,62,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,150797157,96520,NULL,'2015-10-11 03:07:24',1444532844,NULL),(1915409017,6160522,2,729328,1,1,1,'S',1,0.986862,210,694862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 641, \"large_tick_hit\": 6, \"small_tick_hit\": 630, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 637}}',10.8759,153397374,2186836,NULL,'2016-01-07 04:54:28',1452142468,NULL),(1914315484,6160522,2,505470,0,1,1,'S',1,0.994898,77,798424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',10.9072,151720911,190564,NULL,'2015-11-13 05:53:17',1447393997,NULL),(1915567252,6160522,2,382275,0,1,1,'S',1,0.98791,158,164226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',10.9623,153557823,503125,NULL,'2016-01-12 06:41:24',1452580884,NULL),(1913931888,6160522,2,24324,0,1,1,'S',1,0.986301,46,591778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 44}}',11.3709,151093932,142980,NULL,'2015-10-22 08:58:52',1445504332,NULL),(1913635915,6160522,2,529991,0,1,1,'X',1,1,96,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',11.4169,150797297,123288,NULL,'2015-10-11 03:14:08',1444533248,NULL),(1913947476,6160522,2,486510,0,1,1,'X',1,1,74,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',11.5886,151093972,74847,NULL,'2015-10-22 09:01:25',1445504485,NULL),(1913902839,6160522,2,225356,0,1,1,'S',1,0.984848,87,708565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',11.8339,151093893,297738,NULL,'2015-10-22 08:56:35',1445504195,NULL),(1910775603,6160522,2,108445,0,1,1,'S',1,0.992674,146,863300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 65, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 65, \"small_tick_hit\": 94}}',12.5591,146704229,320646,NULL,'2015-05-24 08:22:52',1432455772,NULL),(1913357982,6160522,2,308557,0,1,1,'S',1,0.990566,138,787534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',12.5873,150539604,516964,NULL,'2015-09-30 11:21:21',1443612081,NULL),(1915086628,6160522,2,339259,0,1,1,'S',1,0.998375,468,883146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 319, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 319, \"small_tick_hit\": 512}}',12.6415,152797108,3004188,NULL,'2015-12-19 22:53:22',1450565602,NULL),(1913960221,6160522,2,418042,0,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',12.7287,151093656,237218,NULL,'2015-10-22 08:37:41',1445503061,NULL),(1915056219,6160522,2,382315,0,1,1,'S',1,0.987382,119,956985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',13.8204,152797304,263672,NULL,'2015-12-19 23:00:45',1450566045,NULL),(1913893089,6160522,2,528857,1,1,1,'X',1,1,259,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 295}}',13.995,151093638,1268490,NULL,'2015-10-22 08:36:25',1445502985,NULL),(1915473854,6160522,2,273232,0,1,1,'S',1,0.996558,433,960121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 71, \"small_tick_hit\": 725, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 71, \"small_tick_hit\": 729}}',14.0399,153368034,2946446,NULL,'2016-01-06 04:52:39',1452055959,NULL),(1914367066,6160522,2,458852,0,1,1,'S',1,0.998379,255,961229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 362}}',14.076,151720938,664158,NULL,'2015-11-13 05:56:02',1447394162,NULL),(1914251397,6160522,2,59742,0,1,1,'X',1,1,71,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 31}}',14.3929,151720876,150730,NULL,'2015-11-13 05:51:01',1447393861,NULL),(1913456608,6160522,2,486511,0,1,1,'S',1,0.984962,99,721985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',14.5478,150442980,364708,NULL,'2015-09-26 14:04:00',1443276240,NULL),(1914299616,6160522,2,707461,0,1,1,'S',1,0.981908,206,862311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',14.7625,151757463,1627674,NULL,'2015-11-14 12:04:55',1447502695,NULL),(1912941285,6160522,2,703941,0,1,1,'S',1,0.992606,204,961127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',15.0589,149804464,783722,NULL,'2015-08-31 09:22:41',1441012961,NULL),(1913429952,6160522,2,281524,0,1,1,'X',1,1,86,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',15.1375,150442881,161980,NULL,'2015-09-26 14:00:33',1443276033,NULL),(1915410081,6160522,2,302056,0,1,1,'S',1,0.996169,95,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.1593,153397708,157574,NULL,'2016-01-07 05:20:10',1452144010,NULL),(1914357293,6160522,2,57423,0,1,1,'X',1,1,86,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',15.1734,151785704,219720,NULL,'2015-11-15 05:45:05',1447566305,NULL),(1916922603,6160522,2,843307,1,1,1,'X',1,1,70,1189574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',15.2653,155295999,105805,NULL,'2016-03-12 03:13:08',1457752388,NULL),(1913018946,6160522,2,649369,0,1,1,'S',1,0.994286,98,960684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 77}}',15.3508,149830567,270148,NULL,'2015-09-01 12:15:40',1441109740,NULL),(1917968377,6160522,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,156996146,596046,NULL,'2016-05-11 08:56:57',1462957017,NULL),(1915070864,6160522,2,743036,0,1,1,'S',1,0.99845,200,869356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',15.6541,152736854,958852,NULL,'2015-12-18 05:44:00',1450417440,NULL),(1916177434,6160522,2,314,0,1,1,'S',1,0.988131,270,422642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 153, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 153, \"small_tick_hit\": 297}}',15.7364,154359993,1418255,NULL,'2016-02-07 12:58:41',1454849921,NULL),(1913887937,6160522,2,36657,0,1,1,'S',1,0.984496,71,734284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',15.7555,151146976,160444,NULL,'2015-10-24 01:41:17',1445650877,NULL),(1913038470,6160522,2,657675,0,1,1,'S',1,0.985294,98,736268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 123}}',15.8659,149830338,301500,NULL,'2015-09-01 12:06:15',1441109175,NULL),(1915508964,6160522,2,408779,1,1,1,'X',1,1,106,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',16.0087,153397870,260686,NULL,'2016-01-07 05:32:11',1452144731,NULL),(1915460752,6160522,2,264370,0,1,1,'S',1,0.990343,219,734261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 518, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',16.1046,153428350,2195686,NULL,'2016-01-08 08:23:13',1452241393,NULL),(1915077443,6160522,2,650380,1,1,1,'S',1,0.998532,348,964600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 333}}',16.1211,152797382,2851308,NULL,'2015-12-19 23:03:46',1450566226,NULL),(1913961487,6160522,2,418497,0,1,1,'X',1,1,103,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',16.4081,151093669,177238,NULL,'2015-10-22 08:38:34',1445503114,NULL),(1914339233,6160522,2,675857,0,1,1,'S',1,0.984733,100,730038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 110}}',16.4367,151720919,310270,NULL,'2015-11-13 05:54:14',1447394054,NULL),(1913422213,6160522,2,339054,0,1,1,'S',1,0.987395,94,824864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',16.8142,150442920,255430,NULL,'2015-09-26 14:02:02',1443276122,NULL),(1913885584,6160522,2,386172,0,1,1,'S',1,0.981395,115,953149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}}',16.8571,151119012,250748,NULL,'2015-10-23 05:54:34',1445579674,NULL),(1916339132,6160522,2,111204,0,1,1,'X',1,1,346,532950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 409}}',16.9444,154589208,1099834,NULL,'2016-02-15 02:36:29',1455503789,NULL),(1915104231,6160522,2,712932,0,1,1,'S',1,0.994737,269,883374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 96, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',16.9593,152736733,1131234,NULL,'2015-12-18 05:38:43',1450417123,NULL),(1916179688,6160522,2,320837,0,1,1,'S',1,0.985366,185,355939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 239}}',17.1868,154462087,696288,NULL,'2016-02-10 23:57:35',1455148655,NULL),(1913947753,6160522,2,656129,0,1,1,'S',1,0.984263,215,754169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',17.5445,151093819,1391726,NULL,'2015-10-22 08:50:54',1445503854,NULL),(1916346927,6160522,2,340104,0,1,1,'S',1,0.994171,404,406796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',18.4455,154531907,4658538,NULL,'2016-02-13 10:54:42',1455360882,NULL),(1915609118,6160522,2,51682,0,1,1,'S',1,0.993846,192,812937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',18.7846,153557950,1431686,NULL,'2016-01-12 06:51:33',1452581493,NULL),(1915624297,6160522,2,285099,0,1,1,'S',1,0.991392,192,816163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 53, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 53, \"small_tick_hit\": 328}}',18.9284,153457955,1166760,NULL,'2016-01-09 05:01:15',1452315675,NULL),(1915093987,6160522,2,814392,0,1,1,'S',1,0.997019,300,958763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',19.0349,152798667,1415834,NULL,'2015-12-19 23:53:43',1450569223,NULL),(1920087667,6160522,2,655300,1,1,1,'A',1,0.979466,187,288057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 146}}',19.1751,159813333,1603940,NULL,'2016-08-11 06:15:35',1470896135,NULL),(1915423194,6160522,2,440826,0,1,1,'S',1,0.990272,142,784026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',19.2113,153398532,875646,NULL,'2016-01-07 06:28:17',1452148097,NULL),(1915108049,6160522,2,795969,0,1,1,'S',1,0.994674,325,957944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',19.7727,152798709,2609448,NULL,'2015-12-19 23:55:52',1450569352,NULL),(1913893589,6160522,2,529988,0,1,1,'S',1,0.985577,125,957691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',19.9887,151119043,394516,NULL,'2015-10-23 05:56:24',1445579784,NULL),(1915458514,6160522,2,701378,1,1,1,'S',1,0.997729,636,874341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 628, \"large_tick_hit\": 684, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 684, \"small_tick_hit\": 6}}',20.0883,153397456,5645424,NULL,'2016-01-07 05:01:34',1452142894,NULL),(1916236635,6160522,2,675605,1,1,1,'S',1,0.990712,166,408554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',20.6222,154462783,415014,NULL,'2016-02-11 00:31:43',1455150703,NULL),(1913866778,6160522,2,514517,0,1,1,'S',1,0.986063,142,955627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',21.2115,151093879,454430,NULL,'2015-10-22 08:55:13',1445504113,NULL),(1915498541,6160522,2,490367,0,1,1,'S',1,0.991189,82,790132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',21.2425,153397649,237050,NULL,'2016-01-07 05:15:05',1452143705,NULL),(1915419975,6160522,2,813771,0,1,1,'S',1,0.991379,234,831557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',21.3064,153424430,1819980,NULL,'2016-01-08 03:52:23',1452225143,NULL),(1916264139,6160522,2,304212,0,1,1,'S',1,0.980609,155,342770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 17, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}}',21.3758,154446592,471250,NULL,'2016-02-10 13:09:48',1455109788,NULL),(1915467096,6160522,2,391739,0,1,1,'X',1,1,100,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',21.5022,153397601,169722,NULL,'2016-01-07 05:12:09',1452143529,NULL),(1915495022,6160522,2,489249,1,1,1,'S',1,0.98063,121,821613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 14, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 14, \"small_tick_hit\": 218}}',21.51,153397999,473682,NULL,'2016-01-07 05:41:53',1452145313,NULL),(1915504583,6160522,2,667729,0,1,1,'S',1,0.992565,189,824976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',22.3668,153427855,1958408,NULL,'2016-01-08 07:47:54',1452239274,NULL),(1915483903,6160522,2,480365,0,1,1,'S',1,0.982659,163,760316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 106}}',22.4335,153400697,778828,NULL,'2016-01-07 09:42:30',1452159750,NULL),(1916233054,6160522,2,587391,0,1,1,'S',1,0.996974,226,438599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',22.5659,154464752,1083420,NULL,'2016-02-11 02:16:46',1455157006,NULL),(1920240310,6160522,2,373781,0,1,1,'S',1,0.98087,235,305675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 886, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',22.8631,159929640,1842200,NULL,'2016-08-15 06:41:37',1471243297,NULL),(1916346106,6160522,2,153896,0,1,1,'S',1,0.997041,300,420200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',23.0574,154520498,1453918,NULL,'2016-02-13 01:06:09',1455325569,NULL),(1915484645,6160522,2,345601,0,1,1,'S',1,0.997275,185,878177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',23.0756,153428274,906408,NULL,'2016-01-08 08:16:40',1452241000,NULL),(1915464444,6160522,2,649372,0,1,1,'S',1,0.987952,122,737687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 61}}',23.4114,153399532,446398,NULL,'2016-01-07 08:01:57',1452153717,NULL),(1915638352,6160522,2,672178,0,1,1,'S',1,0.993827,196,960506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',23.5664,153461583,984480,NULL,'2016-01-09 08:13:09',1452327189,NULL),(1915113298,6160522,2,492859,0,1,1,'X',1,1,595,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 338}}',23.7291,152797246,5159964,NULL,'2015-12-19 22:58:28',1450565908,NULL),(1915480564,6160522,2,710208,0,1,1,'S',1,0.986765,293,809077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',23.919,153423779,2306890,NULL,'2016-01-08 03:17:56',1452223076,NULL),(1915522271,6160522,2,59948,0,1,1,'S',1,0.987448,126,956054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}}',23.9416,153428295,443920,NULL,'2016-01-08 08:18:19',1452241099,NULL),(1915471049,6160522,2,204350,0,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',24.0199,153397692,527300,NULL,'2016-01-07 05:18:31',1452143911,NULL),(1915494778,6160522,2,163890,0,1,1,'X',1,1,95,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,153397803,174840,NULL,'2016-01-07 05:27:21',1452144441,NULL),(1913429744,6160522,2,281522,0,1,1,'S',1,0.994975,133,959029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',24.5975,150442856,461058,NULL,'2015-09-26 13:59:47',1443275987,NULL),(1916183967,6160522,2,324614,0,1,1,'S',1,0.995976,182,401925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',25.0996,154468407,766160,NULL,'2016-02-11 06:10:31',1455171031,NULL),(1915599386,6160522,2,464974,0,1,1,'S',1,0.988372,243,835387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',25.1382,153458800,1635938,NULL,'2016-01-09 05:44:17',1452318257,NULL),(1920215804,6160522,2,207846,0,1,1,'S',1,0.982173,494,347576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1072, \"large_tick_hit\": 159, \"small_tick_hit\": 532, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 159, \"small_tick_hit\": 543}}',25.4144,159929784,3970424,NULL,'2016-08-15 06:51:23',1471243883,NULL),(1915451748,6160522,2,383223,0,1,1,'S',1,0.994245,258,879796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',25.526,153426670,2230690,NULL,'2016-01-08 06:15:59',1452233759,NULL),(1915640214,6160522,2,672429,0,1,1,'S',1,0.987952,103,736226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',25.5727,153461614,402234,NULL,'2016-01-09 08:14:55',1452327295,NULL),(1915572683,6160522,2,636245,1,1,1,'S',1,0.990476,281,885947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 268}}',25.9503,153458183,2142498,NULL,'2016-01-09 05:12:28',1452316348,NULL),(1915607234,6160522,2,813754,0,1,1,'S',1,0.997097,267,881881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',26.0212,153461421,2295148,NULL,'2016-01-09 08:05:23',1452326723,NULL),(1916923475,6160522,2,843308,1,1,1,'X',1,1,90,1062750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',26.6958,155296027,212552,NULL,'2016-03-12 03:14:41',1457752481,NULL),(1916598288,6160522,2,812489,1,1,1,'X',1,1,160,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 37}}',27.3648,155015946,363034,NULL,'2016-03-01 06:31:18',1456813878,NULL),(1916652847,6160522,2,788676,1,1,1,'X',1,1,333,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 262}}',27.5032,155015971,1421224,NULL,'2016-03-01 06:33:12',1456813992,NULL),(1915442322,6160522,2,146163,0,1,1,'S',1,0.994475,179,861458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',27.5943,153399762,746700,NULL,'2016-01-07 08:28:16',1452155296,NULL),(1915432059,6160522,2,101708,0,1,1,'S',1,0.99689,316,888416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 67, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 199}}',27.6033,153428193,2440936,NULL,'2016-01-08 08:11:03',1452240663,NULL),(1915520235,6160522,2,418498,0,1,1,'S',1,0.992806,114,958974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',27.743,153397784,302380,NULL,'2016-01-07 05:26:16',1452144376,NULL),(1915420444,6160522,2,612053,0,1,1,'S',1,0.993818,302,891771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 267}}',27.7922,153399128,2429140,NULL,'2016-01-07 07:17:48',1452151068,NULL),(1916267923,6160522,2,135307,0,1,1,'S',1,0.990369,275,410561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 224}}',27.8463,154463962,1188198,NULL,'2016-02-11 01:37:36',1455154656,NULL),(1915560489,6160522,2,142622,0,1,1,'S',1,0.993084,307,821970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',28.1641,153459208,2477728,NULL,'2016-01-09 06:05:13',1452319513,NULL),(1915572834,6160522,2,529990,0,1,1,'S',1,0.981735,82,635528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',28.8459,153557966,288196,NULL,'2016-01-12 06:52:46',1452581566,NULL),(1915631076,6160522,2,225279,0,1,1,'S',1,0.987616,273,834872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',28.9578,153553897,2011550,NULL,'2016-01-12 02:43:00',1452566580,NULL),(1915590169,6160522,2,540955,0,1,1,'S',1,0.987897,353,874893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',29.1022,153458746,3115392,NULL,'2016-01-09 05:41:52',1452318112,NULL),(1916377596,6160522,2,820004,0,1,1,'S',1,0.993913,525,405755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 781, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 362}}',29.2321,154554675,3849696,NULL,'2016-02-14 00:52:03',1455411123,NULL),(1915446109,6160522,2,786345,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',29.8662,153427495,1497548,NULL,'2016-01-08 07:21:17',1452237677,NULL),(1915412769,6160522,2,304211,0,1,1,'S',1,0.987138,213,915067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',29.9585,153397891,1014598,NULL,'2016-01-07 05:33:43',1452144823,NULL),(1916354676,6160522,2,48416,0,1,1,'S',1,0.991921,522,386176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 966, \"large_tick_hit\": 12, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',30.1279,154562369,5732240,NULL,'2016-02-14 07:01:25',1455433285,NULL),(1915460886,6160522,2,461153,0,1,1,'S',1,0.991071,307,834859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 89, \"small_tick_hit\": 243}}',30.2932,153424483,1954908,NULL,'2016-01-08 03:55:46',1452225346,NULL),(1915410219,6160522,2,514514,0,1,1,'S',1,0.996942,211,958826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',30.3431,153400801,1117810,NULL,'2016-01-07 09:50:58',1452160258,NULL),(1916600012,6160522,2,21010,0,1,1,'S',1,0.986882,905,374306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1593, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',30.7575,154921760,14474242,NULL,'2016-02-27 02:52:51',1456541571,NULL),(1915468597,6160522,2,48749,0,1,1,'S',1,0.991903,174,957648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',31.7085,153428245,773170,NULL,'2016-01-08 08:14:58',1452240898,NULL),(1915521703,6160522,2,421107,1,1,1,'S',1,0.996737,304,863078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',31.7271,153424179,2407676,NULL,'2016-01-08 03:37:28',1452224248,NULL),(1916259786,6160522,2,520576,0,1,1,'S',1,0.996907,357,451445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 30, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 30, \"small_tick_hit\": 564}}',31.7567,154359897,1679486,NULL,'2016-02-07 12:54:36',1454849676,NULL),(1916425987,6160522,2,635861,1,1,1,'S',1,0.996672,242,413086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 42, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 42, \"small_tick_hit\": 159}}',32.1943,154559228,1223510,NULL,'2016-02-14 04:17:48',1455423468,NULL),(1916242120,6160522,2,599979,0,1,1,'S',1,0.995106,321,443236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 169}}',32.2349,154464624,1541470,NULL,'2016-02-11 02:10:35',1455156635,NULL),(1915450537,6160522,2,696197,0,1,1,'X',1,1,154,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',32.2555,153400850,580534,NULL,'2016-01-07 09:54:31',1452160471,NULL),(1915407533,6160522,2,259,0,1,1,'X',1,1,83,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,153428201,147846,NULL,'2016-01-08 08:11:49',1452240709,NULL),(1915494334,6160522,2,559853,0,1,1,'S',1,0.994575,225,860835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',32.5177,153399232,1668290,NULL,'2016-01-07 07:26:10',1452151570,NULL),(1916643305,6160522,2,679341,0,1,1,'S',1,0.998,196,433547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 31, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 31, \"small_tick_hit\": 109}}',32.534,155017895,1179900,NULL,'2016-03-01 09:21:18',1456824078,NULL),(1916174437,6160522,2,316404,0,1,1,'S',1,0.997006,348,436561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 37, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 37, \"small_tick_hit\": 231}}',32.5712,154465925,1523434,NULL,'2016-02-11 03:23:06',1455160986,NULL),(1915424802,6160522,2,180756,0,1,1,'S',1,0.994992,331,961729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 52, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 52, \"small_tick_hit\": 268}}',32.6948,153422017,2363790,NULL,'2016-01-08 01:56:40',1452218200,NULL),(1916293022,6160522,2,440925,0,1,1,'S',1,0.99683,297,444852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 248}}',32.7246,154468518,1255174,NULL,'2016-02-11 06:18:07',1455171487,NULL),(1915403877,6160522,2,358556,0,1,1,'S',1,0.991501,238,858832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',32.7658,153399012,1709160,NULL,'2016-01-07 07:08:10',1452150490,NULL),(1916255253,6160522,2,682335,0,1,1,'S',1,0.998221,236,529724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',32.8775,154464055,795410,NULL,'2016-02-11 01:42:25',1455154945,NULL),(1915642742,6160522,2,587231,1,1,1,'S',1,0.989305,231,933959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 135}}',33.2426,153461204,1341390,NULL,'2016-01-09 07:53:32',1452326012,NULL),(1916406369,6160522,2,171126,0,1,1,'S',1,0.993342,378,409690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',33.6192,154560569,1999994,NULL,'2016-02-14 05:20:25',1455427225,NULL),(1915557619,6160522,2,522860,0,1,1,'S',1,0.998466,437,960698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',33.8382,153459074,4083452,NULL,'2016-01-09 05:57:11',1452319031,NULL),(1918149031,6160522,2,873531,0,1,1,'S',1,0.994286,137,861993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',34.0515,157018732,471164,NULL,'2016-05-12 08:25:41',1463041541,NULL),(1916364309,6160522,2,494875,1,1,1,'S',1,0.998035,796,443231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1216, \"small_tick_hit\": 816, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1219, \"small_tick_hit\": 817}}',34.2815,154559006,9034380,NULL,'2016-02-14 04:06:57',1455422817,NULL),(1916193677,6160522,2,196036,0,1,1,'S',1,0.998168,320,446118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 146}}',34.3275,154468494,1375340,NULL,'2016-02-11 06:16:26',1455171386,NULL),(1915581599,6160522,2,328584,0,1,1,'S',1,0.988562,310,959215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',34.389,153461237,2376034,NULL,'2016-01-09 07:55:17',1452326117,NULL),(1916391608,6160522,2,515634,0,1,1,'S',1,0.997319,253,418020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',34.4968,154615414,1151954,NULL,'2016-02-16 03:04:24',1455591864,NULL),(1915462462,6160522,2,704658,0,1,1,'X',1,1,119,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 74}}',34.6067,153397659,378784,NULL,'2016-01-07 05:16:25',1452143785,NULL),(1916206887,6160522,2,666498,0,1,1,'S',1,0.989822,216,480827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 35, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 35, \"small_tick_hit\": 177}}',35.2526,154446840,573078,NULL,'2016-02-10 13:19:51',1455110391,NULL),(1916296480,6160522,2,782330,1,1,1,'X',1,1,338,482112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 213}}',35.4506,154465251,1486514,NULL,'2016-02-11 02:45:48',1455158748,NULL),(1915474104,6160522,2,752614,0,1,1,'S',1,0.99322,192,961425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 103}}',35.5699,153398490,952670,NULL,'2016-01-07 06:25:14',1452147914,NULL),(1915484873,6160522,2,659333,0,1,1,'X',1,1,187,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,153399302,880378,NULL,'2016-01-07 07:34:51',1452152091,NULL),(1916260046,6160522,2,234378,0,1,1,'S',1,0.991429,233,478879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',35.6639,154462261,706408,NULL,'2016-02-11 00:06:18',1455149178,NULL),(1915456425,6160522,2,195532,0,1,1,'S',1,0.994413,327,908619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 58, \"small_tick_hit\": 168}}',35.8553,153424047,2393024,NULL,'2016-01-08 03:31:03',1452223863,NULL),(1915408689,6160522,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,153428221,327092,NULL,'2016-01-08 08:13:00',1452240780,NULL),(1916508364,6160522,2,162070,0,1,1,'S',1,0.99639,287,422999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 156}}',36.026,154732699,1242652,NULL,'2016-02-20 12:31:53',1455971513,NULL),(1916270558,6160522,2,308505,0,1,1,'X',1,1,481,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 243}}',36.0721,154463798,2483278,NULL,'2016-02-11 01:29:05',1455154145,NULL),(1915447964,6160522,2,189948,0,1,1,'S',1,0.996988,368,960945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',36.1516,153400474,3314000,NULL,'2016-01-07 09:23:36',1452158616,NULL),(1916245919,6160522,2,128014,0,1,1,'S',1,0.997199,259,479440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',36.2956,154446653,828294,NULL,'2016-02-10 13:11:47',1455109907,NULL),(1916217189,6160522,2,492948,1,1,1,'S',1,0.997506,213,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 188}}',36.3077,154446771,749950,NULL,'2016-02-10 13:16:57',1455110217,NULL),(1916292491,6160522,2,778239,0,1,1,'X',1,1,421,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',36.347,154468811,1916692,NULL,'2016-02-11 06:45:42',1455173142,NULL),(1915512227,6160522,2,720106,0,1,1,'S',1,0.99187,252,961058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 117}}',36.459,153398060,1361636,NULL,'2016-01-07 05:46:33',1452145593,NULL),(1915519347,6160522,2,357801,0,1,1,'S',1,0.991701,106,961226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',36.6854,153428096,320510,NULL,'2016-01-08 08:05:16',1452240316,NULL),(1916275496,6160522,2,95562,0,1,1,'S',1,0.984979,248,402471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',37.0231,154466011,864868,NULL,'2016-02-11 03:27:33',1455161253,NULL),(1915631183,6160522,2,490260,1,1,1,'S',1,0.991837,273,953689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 215}}',37.0481,153461119,1874308,NULL,'2016-01-09 07:48:56',1452325736,NULL),(1916260544,6160522,2,403822,0,1,1,'S',1,0.997207,363,459446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 326}}',37.1054,154463896,1705468,NULL,'2016-02-11 01:34:15',1455154455,NULL),(1916553201,6160522,2,311659,0,1,1,'S',1,0.99754,440,464078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',37.1921,154694268,2456286,NULL,'2016-02-19 04:35:29',1455856529,NULL),(1915643776,6160522,2,420562,0,1,1,'X',1,1,318,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 198}}',37.317,153459006,2505908,NULL,'2016-01-09 05:53:58',1452318838,NULL),(1916266261,6160522,2,134511,0,1,1,'X',1,1,263,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',37.4502,154462933,831394,NULL,'2016-02-11 00:39:28',1455151168,NULL),(1916398156,6160522,2,680751,0,1,1,'S',1,0.995122,326,428957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',37.6612,154589263,1879080,NULL,'2016-02-15 02:39:32',1455503972,NULL),(1916318469,6160522,2,707460,0,1,1,'S',1,0.995427,301,444642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',37.6995,154532399,1288130,NULL,'2016-02-13 11:17:33',1455362253,NULL),(1917997478,6160522,2,652165,0,1,1,'S',1,0.988722,99,955586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',38.0049,156996182,245956,NULL,'2016-05-11 09:00:38',1462957238,NULL),(1916181431,6160522,2,256627,0,1,1,'S',1,0.998127,274,470934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 21, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',38.1307,154468438,1087530,NULL,'2016-02-11 06:12:31',1455171151,NULL),(1915427025,6160522,2,39673,0,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',38.1476,153399162,600140,NULL,'2016-01-07 07:20:27',1452151227,NULL),(1916625539,6160522,2,731450,1,1,1,'S',1,0.996337,423,442828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',38.45,154929651,2407922,NULL,'2016-02-27 10:01:25',1456567285,NULL),(1916360668,6160522,2,407624,0,1,1,'S',1,0.997875,541,459261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 319}}',38.8175,154554866,3807844,NULL,'2016-02-14 01:04:08',1455411848,NULL),(1918048918,6160522,2,892807,1,1,1,'S',1,0.989556,236,948433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 144}}',39.1205,156996169,1405770,NULL,'2016-05-11 08:59:42',1462957182,NULL),(1915480957,6160522,2,756324,1,1,1,'S',1,0.998567,491,964982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 41, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',39.4569,153427802,5566628,NULL,'2016-01-08 07:44:09',1452239049,NULL),(1916377444,6160522,2,353597,0,1,1,'S',1,0.996236,279,446113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',39.5561,154589073,1636090,NULL,'2016-02-15 02:28:13',1455503293,NULL),(1916255414,6160522,2,737284,0,1,1,'S',1,0.991098,434,479342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',39.6709,154463729,2389312,NULL,'2016-02-11 01:25:44',1455153944,NULL),(1916198663,6160522,2,556040,0,1,1,'S',1,0.994575,309,443288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 203}}',39.7512,154464699,1261654,NULL,'2016-02-11 02:14:01',1455156841,NULL),(1916867675,6160522,2,869310,1,1,1,'X',1,1,151,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',39.7602,155296070,598830,NULL,'2016-03-12 03:16:40',1457752600,NULL),(1915543495,6160522,2,179223,0,1,1,'S',1,0.99784,636,958835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',39.8176,153461281,5948808,NULL,'2016-01-09 07:57:27',1452326247,NULL),(1916455379,6160522,2,186645,0,1,1,'S',1,0.997294,397,433707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 207}}',39.878,154693485,2150598,NULL,'2016-02-19 03:44:58',1455853498,NULL),(1917265219,6160522,2,641441,1,1,1,'S',1,0.993522,319,407541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 937, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',40.1958,155932640,4106630,NULL,'2016-04-03 07:16:11',1459667771,NULL),(1915504168,6160522,2,166019,0,1,1,'S',1,0.988971,162,875442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',40.2697,153399828,572522,NULL,'2016-01-07 08:33:22',1452155602,NULL),(1916224848,6160522,2,48632,0,1,1,'X',1,1,242,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 2}}',40.5771,154495467,947920,NULL,'2016-02-12 06:38:45',1455259125,NULL),(1916644041,6160522,2,223036,1,1,1,'S',1,0.998812,519,459457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 78, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 78, \"small_tick_hit\": 251}}',40.608,154929583,3008194,NULL,'2016-02-27 09:57:28',1456567048,NULL),(1916259255,6160522,2,402573,0,1,1,'X',1,1,268,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',40.7136,154463450,1148580,NULL,'2016-02-11 01:09:39',1455152979,NULL),(1920269593,6160522,2,1035901,1,1,1,'S',1,0.984572,220,350270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 13, \"small_tick_hit\": 287}}',40.7708,159929823,786472,NULL,'2016-08-15 06:54:46',1471244086,NULL),(1915414818,6160522,2,516294,0,1,1,'S',1,0.99562,407,958316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',40.8704,153427612,4063626,NULL,'2016-01-08 07:30:48',1452238248,NULL),(1916397187,6160522,2,609129,0,1,1,'S',1,0.998405,410,458896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 173}}',41.0313,154589172,2167358,NULL,'2016-02-15 02:34:32',1455503672,NULL),(1915404669,6160522,2,297841,0,1,1,'S',1,0.995215,140,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',41.1721,153397754,383360,NULL,'2016-01-07 05:24:06',1452144246,NULL),(1916374883,6160522,2,418631,0,1,1,'S',1,0.998617,458,480981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',41.4774,154562471,2648556,NULL,'2016-02-14 07:08:20',1455433700,NULL),(1916309464,6160522,2,798246,1,1,1,'S',1,0.998665,417,454323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 105, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 105, \"small_tick_hit\": 249}}',42.1478,154647847,1834650,NULL,'2016-02-17 12:34:13',1455712453,NULL),(1916232064,6160522,2,674553,0,1,1,'S',1,0.991837,196,479742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',42.2483,154446273,518870,NULL,'2016-02-10 12:55:42',1455108942,NULL),(1916655870,6160522,2,230020,0,1,1,'S',1,0.997436,200,462979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',42.285,155015931,557178,NULL,'2016-03-01 06:30:16',1456813816,NULL),(1916389267,6160522,2,433427,1,1,1,'S',1,0.989796,148,462536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',42.4537,154562532,299178,NULL,'2016-02-14 07:12:09',1455433929,NULL),(1916316369,6160522,2,144935,0,1,1,'S',1,0.994744,393,421465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',42.5267,154522101,2634130,NULL,'2016-02-13 02:21:31',1455330091,NULL),(1916318667,6160522,2,801604,1,1,1,'S',1,0.997494,382,527458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 416}}',42.6044,154527752,1868396,NULL,'2016-02-13 07:07:36',1455347256,NULL),(1918932337,6160522,2,687404,1,1,1,'S',1,0.988138,272,379712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',42.6723,158083063,1185896,NULL,'2016-06-15 13:14:14',1465996454,NULL),(1916356587,6160522,2,813850,1,1,1,'S',1,0.998532,326,528404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 22, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 22, \"small_tick_hit\": 355}}',44.037,154527616,1375757,NULL,'2016-02-13 06:59:09',1455346749,NULL),(1916590982,6160522,2,808226,1,1,1,'X',1,1,388,482976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',44.0424,154930118,1946082,NULL,'2016-02-27 10:21:37',1456568497,NULL),(1916305720,6160522,2,796624,1,1,1,'S',1,0.997368,352,428054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 4, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',44.2499,154647775,1989590,NULL,'2016-02-17 12:30:01',1455712201,NULL),(1916707090,6160522,2,664089,1,1,1,'S',1,0.998004,514,438837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 794, \"large_tick_hit\": 52, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 52, \"small_tick_hit\": 154}}',44.4207,155116766,4849460,NULL,'2016-03-05 05:33:12',1457155992,NULL),(1916259063,6160522,2,614213,0,1,1,'X',1,1,371,484128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',44.7896,154465966,1749222,NULL,'2016-02-11 03:25:39',1455161139,NULL),(1916364775,6160522,2,160059,1,1,1,'S',1,0.994083,421,454442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 189}}',44.803,154558764,2859940,NULL,'2016-02-14 03:57:20',1455422240,NULL),(1916568035,6160522,2,801603,1,1,1,'X',1,1,456,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',44.8462,154929821,2619004,NULL,'2016-02-27 10:08:05',1456567685,NULL),(1917663000,6160522,2,322777,1,1,1,'S',1,0.997627,284,422458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 282}}',44.9763,156404729,2201850,NULL,'2016-04-20 11:32:06',1461151926,NULL),(1916278516,6160522,2,528958,0,1,1,'S',1,0.998549,473,481225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}}',45.7428,154499324,2442442,NULL,'2016-02-12 11:20:14',1455276014,NULL),(1916538815,6160522,2,684326,0,1,1,'X',1,1,564,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',45.8207,154693986,3482856,NULL,'2016-02-19 04:15:19',1455855319,NULL),(1916268409,6160522,2,175250,0,1,1,'X',1,1,402,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 151}}',45.9231,154466104,2073310,NULL,'2016-02-11 03:33:50',1455161630,NULL),(1916358987,6160522,2,157154,0,1,1,'S',1,0.996159,466,455907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 70, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 70, \"small_tick_hit\": 235}}',45.9475,154613953,2437686,NULL,'2016-02-16 01:37:51',1455586671,NULL),(1916552881,6160522,2,830311,1,1,1,'S',1,0.998688,452,482434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',46.0229,154693573,2584994,NULL,'2016-02-19 03:50:39',1455853839,NULL),(1916488728,6160522,2,204601,0,1,1,'S',1,0.99898,641,480571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',46.4777,154693311,5112000,NULL,'2016-02-19 03:35:12',1455852912,NULL),(1916499021,6160522,2,777263,1,1,1,'X',1,1,367,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',47.0564,154701213,1739172,NULL,'2016-02-19 12:43:37',1455885817,NULL),(1916400134,6160522,2,131257,0,1,1,'S',1,0.998433,415,481906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 223}}',47.1504,154520415,2203804,NULL,'2016-02-13 01:02:48',1455325368,NULL),(1916644398,6160522,2,606167,1,1,1,'S',1,0.998514,354,446660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 51, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 51, \"small_tick_hit\": 157}}',47.3997,155020258,2183610,NULL,'2016-03-01 12:19:28',1456834768,NULL),(1917189709,6160522,2,636687,1,1,1,'S',1,0.995861,492,408667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 825, \"large_tick_hit\": 5, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 5, \"small_tick_hit\": 373}}',47.5521,155691632,4279330,NULL,'2016-03-26 05:26:24',1458969984,NULL),(1916803157,6160522,2,649113,1,1,1,'S',1,0.998555,460,479765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',47.7937,155089324,2685944,NULL,'2016-03-04 07:56:24',1457078184,NULL),(1916557866,6160522,2,752615,0,1,1,'X',1,1,222,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',48.0322,154997301,822050,NULL,'2016-02-29 12:18:29',1456748309,NULL),(1916806811,6160522,2,701005,1,1,1,'X',1,1,456,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',48.2738,155088039,2542840,NULL,'2016-03-04 05:40:11',1457070011,NULL),(1916737489,6160522,2,497171,1,1,1,'X',1,1,405,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 235}}',48.2796,155085754,2578130,NULL,'2016-03-04 02:37:17',1457059037,NULL),(1916254440,6160522,2,365637,0,1,1,'S',1,0.996094,182,480348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',48.4202,154463395,418962,NULL,'2016-02-11 01:07:08',1455152828,NULL),(1916401160,6160522,2,681874,0,1,1,'S',1,0.996429,306,480369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 254}}',48.5295,154555066,1219060,NULL,'2016-02-14 01:13:24',1455412404,NULL),(1916350413,6160522,2,204845,1,1,1,'S',1,0.991083,457,480968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',48.7319,154555213,3277050,NULL,'2016-02-14 01:20:08',1455412808,NULL),(1916587831,6160522,2,660178,1,1,1,'S',1,0.998728,480,482250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',48.7447,155017827,2904370,NULL,'2016-03-01 09:15:24',1456823724,NULL),(1916348302,6160522,2,812290,1,1,1,'X',1,1,173,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 29}}',49.7979,154563160,506570,NULL,'2016-02-14 07:52:20',1455436340,NULL),(1918063063,6160522,2,930675,0,1,1,'X',1,1,282,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',50.0039,156996245,1579016,NULL,'2016-05-11 09:05:00',1462957500,NULL),(1916595143,6160522,2,149785,0,1,1,'X',1,1,469,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 148}}',50.2589,155020167,3435920,NULL,'2016-03-01 12:14:25',1456834465,NULL),(1916595326,6160522,2,843989,1,1,1,'X',1,1,493,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',50.2959,155017793,3041726,NULL,'2016-03-01 09:13:03',1456823583,NULL),(1916228179,6160522,2,578505,0,1,1,'S',1,0.995444,229,479946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 210}}',50.4335,154462863,786930,NULL,'2016-02-11 00:35:51',1455150951,NULL),(1916725050,6160522,2,717344,1,1,1,'S',1,0.998536,399,459585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',50.686,155090322,2058012,NULL,'2016-03-04 09:18:00',1457083080,NULL),(1916761818,6160522,2,678133,1,1,1,'X',1,1,455,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',51.0378,155089184,3201740,NULL,'2016-03-04 07:42:58',1457077378,NULL),(1916303199,6160522,2,533632,1,1,1,'S',1,0.995902,141,480364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 103}}',51.1942,154556894,290040,NULL,'2016-02-14 02:35:42',1455417342,NULL),(1916656389,6160522,2,520372,0,1,1,'S',1,0.998264,366,482257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',51.3887,154929619,2127250,NULL,'2016-02-27 09:59:37',1456567177,NULL),(1916747790,6160522,2,867320,1,1,1,'X',1,1,458,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 301}}',51.5815,155088152,2655414,NULL,'2016-03-04 05:51:36',1457070696,NULL),(1916783733,6160522,2,452186,0,1,1,'X',1,1,165,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}}',52.415,155204968,379530,NULL,'2016-03-08 06:30:54',1457418654,NULL),(1916780424,6160522,2,132013,0,1,1,'S',1,0.998847,709,479779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 158}}',52.5292,155090290,6220942,NULL,'2016-03-04 09:15:39',1457082939,NULL),(1916802020,6160522,2,245816,0,1,1,'X',1,1,434,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 169}}',52.6125,155205133,2376110,NULL,'2016-03-08 06:45:26',1457419526,NULL),(1916329855,6160522,2,471412,1,1,1,'X',1,1,168,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 73}}',52.6542,154562646,380610,NULL,'2016-02-14 07:19:37',1455434377,NULL),(1916761828,6160522,2,610469,0,1,1,'S',1,0.998649,422,452221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 70, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 70, \"small_tick_hit\": 213}}',52.8373,155090208,2632320,NULL,'2016-03-04 09:09:49',1457082589,NULL),(1916227647,6160522,2,502793,0,1,1,'S',1,0.988818,248,404924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',52.8492,154464411,1030180,NULL,'2016-02-11 01:59:53',1455155993,NULL),(1916797733,6160522,2,170570,0,1,1,'X',1,1,554,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 215}}',53.5789,155117193,3564910,NULL,'2016-03-05 05:59:43',1457157583,NULL),(1916347402,6160522,2,812041,1,1,1,'X',1,1,394,484224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',54.1928,154615559,2007854,NULL,'2016-02-16 03:13:05',1455592385,NULL),(1916610225,6160522,2,338912,1,1,1,'S',1,0.995575,140,480398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 86}}',55.1218,154996769,344880,NULL,'2016-02-29 11:42:09',1456746129,NULL),(1916654191,6160522,2,742346,1,1,1,'S',1,0.995509,442,477668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 224}}',55.3182,155020495,3050930,NULL,'2016-03-01 12:35:30',1456835730,NULL),(1916689762,6160522,2,545092,1,1,1,'X',1,1,478,480576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 174}}',55.4728,155088070,2876364,NULL,'2016-03-04 05:43:55',1457070235,NULL),(1916707018,6160522,2,397319,1,1,1,'X',1,1,416,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 334}}',55.6427,155085933,2203060,NULL,'2016-03-04 02:47:11',1457059631,NULL),(1916577943,6160522,2,655106,1,1,1,'X',1,1,526,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',55.7952,154930264,3459422,NULL,'2016-02-27 10:28:36',1456568916,NULL),(1916351383,6160522,2,154913,0,1,1,'S',1,0.998339,442,459414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 115}}',55.8363,154557574,2503702,NULL,'2016-02-14 03:07:00',1455419220,NULL),(1917977362,6160522,2,446067,1,1,1,'S',1,0.992674,272,812433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',55.9589,156996915,2038990,NULL,'2016-05-11 10:01:05',1462960865,NULL),(1918301098,6160522,2,574187,1,1,1,'S',1,0.994819,534,427464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',56.2181,157215333,5671590,NULL,'2016-05-19 12:42:03',1463661723,NULL),(1916577644,6160522,2,252289,1,1,1,'X',1,1,434,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 63, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 63, \"small_tick_hit\": 169}}',56.2552,154930002,2535910,NULL,'2016-02-27 10:16:28',1456568188,NULL),(1917615197,6160522,2,432839,0,1,1,'S',1,0.998295,551,442171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 855, \"large_tick_hit\": 30, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 30, \"small_tick_hit\": 286}}',56.2917,156406925,5593600,NULL,'2016-04-20 13:04:08',1461157448,NULL),(1916805747,6160522,2,247794,0,1,1,'X',1,1,395,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 180}}',56.3877,155088967,1997104,NULL,'2016-03-04 07:24:32',1457076272,NULL),(1916904169,6160522,2,792410,1,1,1,'X',1,1,350,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',56.6574,155271779,1580834,NULL,'2016-03-11 05:50:03',1457675403,NULL),(1916718331,6160522,2,109852,0,1,1,'X',1,1,333,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 66}}',57.0144,155087966,1583090,NULL,'2016-03-04 05:33:11',1457069591,NULL),(1916586626,6160522,2,17907,0,1,1,'X',1,1,740,530618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',57.3905,154997144,3684336,NULL,'2016-02-29 12:08:17',1456747697,NULL),(1917630889,6160522,2,168504,0,1,1,'S',1,0.994611,1175,419108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1634, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',57.4323,156426078,17998446,NULL,'2016-04-21 04:19:53',1461212393,NULL),(1916740368,6160522,2,813774,0,1,1,'X',1,1,459,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',57.582,155204056,2651922,NULL,'2016-03-08 05:23:42',1457414622,NULL),(1916634158,6160522,2,783650,1,1,1,'X',1,1,490,482976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 30, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 30, \"small_tick_hit\": 210}}',57.6162,155020763,2839520,NULL,'2016-03-01 12:51:00',1456836660,NULL),(1916641612,6160522,2,865480,1,1,1,'X',1,1,167,482112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',57.7945,155017677,486390,NULL,'2016-03-01 09:02:53',1456822973,NULL),(1916800526,6160522,2,695675,1,1,1,'S',1,0.995138,377,454861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 188}}',58.0442,155085828,2282010,NULL,'2016-03-04 02:41:09',1457059269,NULL),(1916806344,6160522,2,315552,0,1,1,'S',1,0.9984,812,481323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',58.1645,155089096,10120310,NULL,'2016-03-04 07:37:03',1457077023,NULL),(1916770426,6160522,2,680703,1,1,1,'X',1,1,507,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',58.8448,155204112,3790020,NULL,'2016-03-08 05:27:14',1457414834,NULL),(1917706919,6160522,2,500006,1,1,1,'S',1,0.997399,341,426716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 251}}',59.1136,156405099,2269490,NULL,'2016-04-20 11:49:49',1461152989,NULL),(1916762344,6160522,2,355154,1,1,1,'S',1,0.998974,631,475220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 334}}',59.4413,155204203,6140230,NULL,'2016-03-08 05:34:22',1457415262,NULL),(1916701192,6160522,2,553034,1,1,1,'S',1,0.998516,411,455217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',60.1427,155089522,2206346,NULL,'2016-03-04 08:13:55',1457079235,NULL),(1918966264,6160522,2,831115,1,1,1,'S',1,0.997963,328,961238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',60.1987,158082693,2258416,NULL,'2016-06-15 12:58:02',1465995482,NULL),(1916803577,6160522,2,138333,1,1,1,'X',1,1,656,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 56, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',60.5361,155086388,4879822,NULL,'2016-03-04 03:17:09',1457061429,NULL),(1916209010,6160522,2,345600,0,1,1,'S',1,0.994638,277,478971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',60.6913,154446954,1222540,NULL,'2016-02-10 13:24:57',1455110697,NULL),(1917288120,6160522,2,386759,1,1,1,'X',1,1,988,483168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 11, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 11, \"small_tick_hit\": 61}}',61.2756,155809964,11870910,NULL,'2016-03-30 05:05:56',1459314356,NULL),(1916720748,6160522,2,486513,0,1,1,'X',1,1,197,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',61.3311,155204363,518240,NULL,'2016-03-08 05:46:25',1457415985,NULL),(1916912201,6160522,2,637625,0,1,1,'X',1,1,763,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',61.3436,155230967,6753362,NULL,'2016-03-09 11:21:14',1457522474,NULL),(1916756983,6160522,2,290580,0,1,1,'X',1,1,746,483552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',61.8335,155116968,6894578,NULL,'2016-03-05 05:45:23',1457156723,NULL),(1916658057,6160522,2,432841,1,1,1,'S',1,0.999124,615,459428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 726, \"large_tick_hit\": 26, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}}',61.9804,155015706,4883282,NULL,'2016-03-01 06:09:08',1456812548,NULL),(1917596195,6160522,2,516545,1,1,1,'S',1,0.989943,266,379798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',62.5002,156406440,1185852,NULL,'2016-04-20 12:46:01',1461156361,NULL),(1917165437,6160522,2,756941,1,1,1,'S',1,0.997567,657,456027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 724, \"large_tick_hit\": 18, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 18, \"small_tick_hit\": 489}}',63.4295,155662597,5364572,NULL,'2016-03-25 10:15:48',1458900948,NULL),(1916423579,6160522,2,36402,0,1,1,'X',1,1,403,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',63.4781,154615261,1919982,NULL,'2016-02-16 02:55:14',1455591314,NULL),(1916856609,6160522,2,775357,1,1,1,'S',1,0.998534,415,482406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 267}}',63.6458,155299167,2209744,NULL,'2016-03-12 05:59:04',1457762344,NULL),(1916580275,6160522,2,186578,1,1,1,'X',1,1,671,480384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 55, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 55, \"small_tick_hit\": 245}}',63.653,154929548,5163686,NULL,'2016-02-27 09:55:16',1456566916,NULL),(1916628579,6160522,2,274043,0,1,1,'S',1,0.998643,462,481466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',64.5201,155018078,2702204,NULL,'2016-03-01 09:34:36',1456824876,NULL),(1916728085,6160522,2,857182,1,1,1,'S',1,0.998035,647,477332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',65.3026,155203750,5200098,NULL,'2016-03-08 04:57:15',1457413035,NULL),(1916779506,6160522,2,523365,1,1,1,'X',1,1,542,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 74}}',67.1917,155204402,4545440,NULL,'2016-03-08 05:49:45',1457416185,NULL),(1916792742,6160522,2,744333,1,1,1,'X',1,1,529,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',67.7622,155088188,3518976,NULL,'2016-03-04 05:55:01',1457070901,NULL),(1916890260,6160522,2,827932,1,1,1,'S',1,0.997714,439,454976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',67.8864,155298321,2572262,NULL,'2016-03-12 05:07:16',1457759236,NULL),(1916663568,6160522,2,364952,0,1,1,'S',1,0.996575,239,441507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',67.9011,155015996,932826,NULL,'2016-03-01 06:35:36',1456814136,NULL),(1916587645,6160522,2,806856,1,1,1,'S',1,0.999007,862,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 145}}',67.912,155015905,9167560,NULL,'2016-03-01 06:28:55',1456813735,NULL),(1916736011,6160522,2,407544,0,1,1,'X',1,1,432,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',67.9581,155204467,2372850,NULL,'2016-03-08 05:56:20',1457416580,NULL),(1916703244,6160522,2,147365,1,1,1,'X',1,1,284,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',69.1252,155204236,1036388,NULL,'2016-03-08 05:36:31',1457415391,NULL),(1916592689,6160522,2,395338,1,1,1,'S',1,0.998561,531,472163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 65, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 65, \"small_tick_hit\": 150}}',69.3385,155017769,3988120,NULL,'2016-03-01 09:11:12',1456823472,NULL),(1916714839,6160522,2,666347,1,1,1,'X',1,1,849,485952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 35, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 35, \"small_tick_hit\": 163}}',70.2392,155116425,8720242,NULL,'2016-03-05 05:12:37',1457154757,NULL),(1916753613,6160522,2,733755,1,1,1,'X',1,1,316,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',70.2976,155204494,1579110,NULL,'2016-03-08 05:57:54',1457416674,NULL),(1916775328,6160522,2,233883,1,1,1,'X',1,1,480,483552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 43, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 43, \"small_tick_hit\": 196}}',70.8603,155090641,2696092,NULL,'2016-03-04 09:41:52',1457084512,NULL),(1920229253,6160522,2,298154,0,1,1,'S',1,0.992606,262,912626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',71.1135,159929946,1738188,NULL,'2016-08-15 07:05:03',1471244703,NULL),(1916772846,6160522,2,301264,0,1,1,'S',1,0.991803,148,450869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 26, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',71.3807,155209520,263364,NULL,'2016-03-08 12:28:13',1457440093,NULL),(1917069730,6160522,2,147327,0,1,1,'S',1,0.996875,700,467152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"large_tick_hit\": 111, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',72.2523,155663046,5384154,NULL,'2016-03-25 10:40:07',1458902407,NULL),(1916932389,6160522,2,705310,1,1,1,'X',1,1,256,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',73.1655,155231563,1059910,NULL,'2016-03-09 12:11:01',1457525461,NULL),(1916828346,6160522,2,764560,1,1,1,'X',1,1,598,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 226}}',73.6807,155227994,4451404,NULL,'2016-03-09 06:48:33',1457506113,NULL),(1917019037,6160522,2,307618,0,1,1,'S',1,0.998832,2304,463521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2503, \"large_tick_hit\": 251, \"small_tick_hit\": 1521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2506, \"large_tick_hit\": 251, \"small_tick_hit\": 1523}}',73.7842,155435740,59818838,NULL,'2016-03-17 12:38:59',1458218339,NULL),(1916823442,6160522,2,192180,1,1,1,'X',1,1,745,483936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',73.7896,155228107,6825576,NULL,'2016-03-09 06:57:37',1457506657,NULL),(1918243484,6160522,2,767792,0,1,1,'S',1,0.990446,215,906821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',73.8518,157213737,1160044,NULL,'2016-05-19 11:10:15',1463656215,NULL),(1917159154,6160522,2,241578,0,1,1,'S',1,0.999057,878,485381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',74.4678,155691552,9250882,NULL,'2016-03-26 05:23:07',1458969787,NULL),(1916902823,6160522,2,685141,1,1,1,'S',1,0.996117,353,441537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 100}}',75.0333,155273016,1640836,NULL,'2016-03-11 07:33:34',1457681614,NULL),(1918946470,6160522,2,882638,0,1,1,'S',1,0.99705,173,953347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',77.2061,158082740,747116,NULL,'2016-06-15 13:00:01',1465995601,NULL),(1917998171,6160522,2,652369,0,1,1,'S',1,0.993243,316,923788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',77.2442,156996817,2518088,NULL,'2016-05-11 09:51:53',1462960313,NULL),(1917584882,6160522,2,152367,1,1,1,'S',1,0.995246,439,479087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 192}}',79.2923,156426754,2430462,NULL,'2016-04-21 05:07:59',1461215279,NULL),(1917318793,6160522,2,668662,1,1,1,'S',1,0.999401,2096,468341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2880, \"large_tick_hit\": 140, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',79.5642,155810241,68466210,NULL,'2016-03-30 05:28:37',1459315717,NULL),(1917687431,6160522,2,877335,1,1,1,'S',1,0.994294,494,478904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',81.1905,156427322,3788570,NULL,'2016-04-21 05:57:40',1461218260,NULL),(1917033587,6160522,2,696461,1,1,1,'S',1,0.999779,2641,481205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2641, \"small_tick_hit\": 1878, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2641, \"small_tick_hit\": 1879}}',81.5697,155433547,84428900,NULL,'2016-03-17 10:05:51',1458209151,NULL),(1917261000,6160522,2,451384,1,1,1,'S',1,0.994975,445,456401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 22, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 115}}',82.1906,155933105,2422160,NULL,'2016-04-03 07:38:46',1459669126,NULL),(1916831569,6160522,2,150238,0,1,1,'X',1,1,503,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 265}}',83.0615,155231127,3188074,NULL,'2016-03-09 11:36:27',1457523387,NULL),(1916946179,6160522,2,296,0,1,1,'S',1,0.998869,812,551798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',83.4925,155433835,8842626,NULL,'2016-03-17 10:32:29',1458210749,NULL),(1917659424,6160522,2,718786,0,1,1,'S',1,0.992754,105,378205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',83.5837,156427254,270920,NULL,'2016-04-21 05:50:19',1461217819,NULL),(1917077695,6160522,2,334720,1,1,1,'X',1,1,439,482592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',83.9465,155691729,3025300,NULL,'2016-03-26 05:31:15',1458970275,NULL),(1917319141,6160522,2,271370,1,1,1,'S',1,0.991979,388,423101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',84.2127,155933185,2101292,NULL,'2016-04-03 07:42:54',1459669374,NULL),(1917268804,6160522,2,169841,0,1,1,'X',1,1,1605,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',84.352,155932384,31226140,NULL,'2016-04-03 07:03:51',1459667031,NULL),(1917690342,6160522,2,784893,1,1,1,'S',1,0.99637,341,458012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 176}}',85.0628,156405304,1900630,NULL,'2016-04-20 11:59:24',1461153564,NULL),(1917166272,6160522,2,181253,0,1,1,'X',1,1,1923,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1923, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',86.1996,155692338,44886864,NULL,'2016-03-26 06:02:35',1458972155,NULL),(1916854648,6160522,2,571840,1,1,1,'X',1,1,514,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 231}}',88.1293,155327196,4096350,NULL,'2016-03-13 01:39:52',1457833192,NULL),(1916768373,6160522,2,29775,0,1,1,'S',1,0.998457,603,529370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',88.4089,155091264,4670765,NULL,'2016-03-04 10:30:39',1457087439,NULL),(1916760058,6160522,2,28422,0,1,1,'X',1,1,652,532095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',88.5425,155091055,6516737,NULL,'2016-03-04 10:15:11',1457086511,NULL),(1916913796,6160522,2,530893,1,1,1,'S',1,0.997249,430,465117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 276}}',88.6179,155228250,2342388,NULL,'2016-03-09 07:10:44',1457507444,NULL),(1917694576,6160522,2,929914,0,1,1,'S',1,0.989011,323,473267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 128}}',88.6838,156427054,1251332,NULL,'2016-04-21 05:33:44',1461216824,NULL),(1916826973,6160522,2,554378,1,1,1,'S',1,0.998764,591,480996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 218}}',89.2694,155298763,5067770,NULL,'2016-03-12 05:32:54',1457760774,NULL),(1917288528,6160522,2,386760,1,1,1,'X',1,1,1147,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1133, \"large_tick_hit\": 14, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 14, \"small_tick_hit\": 44}}',89.9664,155810040,19730630,NULL,'2016-03-30 05:12:02',1459314722,NULL),(1917126381,6160522,2,292020,1,1,1,'S',1,0.998586,552,481439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 40, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 40, \"small_tick_hit\": 155}}',91.1465,155692118,3599396,NULL,'2016-03-26 05:50:51',1458971451,NULL),(1917043690,6160522,2,185272,0,1,1,'S',1,0.998544,519,481340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',91.6751,155434296,3978750,NULL,'2016-03-17 11:03:57',1458212637,NULL),(1917698519,6160522,2,271033,1,1,1,'S',1,0.996633,497,479323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 27, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 27, \"small_tick_hit\": 97}}',92.8812,156426389,3622760,NULL,'2016-04-21 04:40:55',1461213655,NULL),(1916825146,6160522,2,41044,0,1,1,'X',1,1,503,530512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',93.1307,155275101,3330342,NULL,'2016-03-11 10:18:30',1457691510,NULL),(1916716236,6160522,2,17909,0,1,1,'S',1,0.999076,959,510609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 796, \"large_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 285}}',99.818,155090094,9061886,NULL,'2016-03-04 08:59:22',1457081962,NULL),(1916738021,6160522,2,48098,0,1,1,'S',1,0.99912,961,510086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',101.025,155093378,12370074,NULL,'2016-03-04 12:41:20',1457095280,NULL),(1916202550,6160522,2,17908,0,1,1,'X',1,1,1046,529662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',120.539,154345881,8359109,NULL,'2016-02-07 02:10:11',1454811011,NULL),(1909403805,6168265,2,502227,0,1,1,'D',1,0.726229,10,136233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 348}}',0.03206,144792876,78720,NULL,'2015-03-21 17:57:01',1426960621,NULL),(1946265730,6192459,2,1977703,0,1,1,'D',1,0.816579,23,304208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.373812,194498396,162056,NULL,'2021-01-30 19:13:11',1612033991,NULL),(1914832476,6192459,2,453359,0,1,1,'A',1,0.974693,344,873947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 950, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',7.12938,152491092,2210256,NULL,'2015-12-10 01:19:38',1449710378,NULL),(1949000946,6202893,2,2036865,0,1,1,'A',1,0.955,100,545787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.23596,198237633,648782,NULL,'2021-05-21 18:25:28',1621621528,NULL),(1913299134,6213257,2,225661,0,1,1,'C',1,0.869476,25,354080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 357, \"large_tick_hit\": 24, \"small_tick_hit\": 465, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 24, \"small_tick_hit\": 530}}',0.112391,150204201,240342,NULL,'2015-09-16 23:26:31',1442445991,NULL),(1913147190,6213257,2,20900,0,1,1,'C',1,0.881283,48,428361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 237, \"large_tick_hit\": 164, \"small_tick_hit\": 616, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 164, \"small_tick_hit\": 702}}',0.234651,150013906,242580,NULL,'2015-09-09 01:18:55',1441761535,NULL),(1925107497,6213257,2,736216,0,1,1,'B',1,0.918275,58,420696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 705, \"small_tick_hit\": 722, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',0.574697,166469277,650448,NULL,'2017-05-25 13:28:11',1495718891,NULL),(1913678512,6213257,2,726355,1,1,1,'B',1,0.9,34,434985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 114, \"large_tick_hit\": 59, \"small_tick_hit\": 295, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 59, \"small_tick_hit\": 333}}',0.918169,150903036,79898,NULL,'2015-10-15 13:56:24',1444917384,NULL),(1912322396,6213257,2,734380,0,1,1,'B',1,0.929006,33,458124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 257, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 23, \"small_tick_hit\": 280}}',1.40195,148878372,128114,NULL,'2015-07-31 00:53:14',1438303994,NULL),(1924386904,6213257,2,742228,0,1,1,'B',1,0.934272,51,559726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 13, \"small_tick_hit\": 762, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 822}}',1.48413,165562131,211532,NULL,'2017-04-14 18:32:05',1492194725,NULL),(1924382083,6213257,2,987642,0,1,1,'A',1,0.960057,164,644862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 428, \"large_tick_hit\": 90, \"small_tick_hit\": 828, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 90, \"small_tick_hit\": 869}}',2.24411,165621689,901900,NULL,'2017-04-17 00:26:11',1492388771,NULL),(1928402436,6213257,2,839861,1,1,1,'A',1,0.967199,150,628218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 635, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 59, \"small_tick_hit\": 656}}',2.25775,170854225,606102,NULL,'2017-12-09 20:06:48',1512850008,NULL),(1913118068,6213257,2,656104,1,1,1,'A',1,0.954188,71,586089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 80, \"small_tick_hit\": 461, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 80, \"small_tick_hit\": 486}}',2.47784,150074862,164186,NULL,'2015-09-11 22:18:48',1442009928,NULL),(1924207460,6213257,2,391998,0,1,1,'A',1,0.975575,88,721002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 497, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 36, \"small_tick_hit\": 511}}',2.54628,165237908,142922,NULL,'2017-03-30 21:04:08',1490907848,NULL),(1920146770,6213257,2,476367,0,1,1,'A',1,0.975155,71,656080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 113, \"large_tick_hit\": 32, \"small_tick_hit\": 483, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',3.21825,159832878,122278,NULL,'2016-08-11 22:49:50',1470955790,NULL),(1928349002,6213257,2,2607,0,1,1,'S',1,0.98174,154,748966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 632, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',3.2514,170831949,366192,NULL,'2017-12-08 23:31:49',1512775909,NULL),(1928700718,6213257,2,293609,0,1,1,'B',1,0.904762,45,411232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 218, \"large_tick_hit\": 17, \"small_tick_hit\": 221, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',3.48426,171092461,210754,NULL,'2017-12-20 17:42:14',1513791734,NULL),(1912658602,6213257,2,25162,0,1,1,'A',1,0.95102,60,729122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"large_tick_hit\": 9, \"small_tick_hit\": 149, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',3.82465,149360431,96650,NULL,'2015-08-16 00:02:32',1439683352,NULL),(1927971584,6213257,2,10818,0,1,1,'S',1,0.981818,86,589167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 220}}',4.00116,170270949,331020,NULL,'2017-11-10 21:22:04',1510348924,NULL),(1929019581,6213257,2,233145,0,1,1,'A',1,0.953757,38,418701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',4.0301,171612407,213566,NULL,'2018-01-11 17:24:20',1515691460,NULL),(1926423656,6213257,2,1137698,1,1,1,'A',1,0.94,70,500203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',5.09521,168353151,428020,NULL,'2017-08-11 19:58:48',1502481528,NULL),(1929001214,6213257,2,332060,0,1,1,'B',1,0.925373,104,533306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',5.20306,171581036,416784,NULL,'2018-01-10 02:13:00',1515550380,NULL),(1929003424,6213257,2,335981,0,1,1,'A',1,0.956679,48,490979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',6.1941,171612162,293508,NULL,'2018-01-11 17:09:58',1515690598,NULL),(1909569484,6213257,2,174515,0,1,1,'A',1,0.974811,237,756344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"large_tick_hit\": 254, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 254, \"small_tick_hit\": 332}}',7.00378,144907439,481492,NULL,'2015-03-26 00:42:02',1427330522,NULL),(1925130882,6213257,2,1227261,1,1,1,'S',1,0.987536,279,890009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 43, \"small_tick_hit\": 712, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}}',8.22797,166373076,912292,NULL,'2017-05-20 23:56:55',1495324615,NULL),(1929062158,6213257,2,796251,0,1,1,'A',1,0.973485,112,747349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 562, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',10.3728,171611934,379556,NULL,'2018-01-11 16:58:20',1515689900,NULL),(1929085273,6213257,2,1030969,0,1,1,'S',1,0.983929,142,731849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',11.5841,171580858,503752,NULL,'2018-01-10 01:58:30',1515549510,NULL),(1929088779,6213257,2,1031938,0,1,1,'A',1,0.978723,82,620990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',11.7104,171612449,539428,NULL,'2018-01-11 17:26:30',1515691590,NULL),(1929000294,6213257,2,330205,0,1,1,'S',1,0.997868,170,860161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',12.4248,171612089,448446,NULL,'2018-01-11 17:06:32',1515690392,NULL),(1929095458,6213257,2,824136,0,1,1,'X',1,1,99,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,171580774,209134,NULL,'2018-01-10 01:50:54',1515549054,NULL),(1926421731,6213257,2,1137696,0,1,1,'S',1,0.993094,178,877802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',16.9518,168353105,707636,NULL,'2017-08-11 19:55:52',1502481352,NULL),(1929007728,6213257,2,1316290,0,1,1,'S',1,0.995008,364,957506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',28.5275,171612003,1624360,NULL,'2018-01-11 17:02:24',1515690144,NULL),(1913400304,6226380,2,66007,0,1,1,'D',1,0.696881,41,429715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 61, \"large_tick_hit\": 56, \"small_tick_hit\": 598, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 56, \"small_tick_hit\": 858}}',0.046135,150500337,41260,NULL,'2015-09-28 14:05:37',1443449137,NULL),(1949853083,6246248,2,1905952,0,1,1,'S',1,0.987784,136,725755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}}',13.3491,199237865,939934,NULL,'2021-06-22 04:44:30',1624337070,NULL),(1939795416,6256835,2,147769,0,1,1,'S',1,0.983267,86,658782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 851, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 864}}',3.42008,185867781,590266,NULL,'2020-03-22 02:25:12',1584843912,NULL),(1939805466,6256835,2,410820,0,1,1,'S',1,0.993961,283,859770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 39, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 39, \"small_tick_hit\": 442}}',14.1328,185868176,1510858,NULL,'2020-03-22 02:45:41',1584845141,NULL),(1939794584,6256835,2,1158418,0,1,1,'S',1,0.996894,207,868648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',14.2115,185868367,1455276,NULL,'2020-03-22 02:55:53',1584845753,NULL),(1939756448,6256835,2,104056,1,1,1,'S',1,0.998733,259,964690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 530}}',14.5888,185867956,1252054,NULL,'2020-03-22 02:35:20',1584844520,NULL),(1939784155,6256835,2,679642,0,1,1,'S',1,0.996216,708,929948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 269, \"small_tick_hit\": 1042, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 269, \"small_tick_hit\": 1048}}',16.0711,185868058,6362212,NULL,'2020-03-22 02:40:45',1584844845,NULL),(1909791853,6259431,2,557812,0,1,1,'D',1,0.582927,13,195471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 460, \"great\": 436, \"large_tick_hit\": 91, \"small_tick_hit\": 429, \"small_tick_miss\": 224}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 91, \"small_tick_hit\": 653}}',0,145280695,196290,NULL,'2015-04-07 16:29:18',1428424158,NULL),(1926517940,6273509,2,773257,0,1,1,'D',1,0.273286,8,10520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 584, \"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 46, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 33, \"small_tick_hit\": 172}}',0,168292639,62920,NULL,'2017-08-09 06:11:16',1502259076,NULL),(1910726733,6293158,2,24722,0,1,1,'C',1,0.886245,113,312118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1085, \"large_tick_hit\": 11, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 11, \"small_tick_hit\": 103}}',NULL,146593709,1461056,NULL,'2015-05-20 22:45:51',1432161951,NULL),(1922412851,6293158,2,35015,0,1,1,'C',1,0.866615,79,143806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 964, \"large_tick_hit\": 26, \"small_tick_hit\": 134, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',NULL,162804092,645352,NULL,'2016-12-15 01:16:19',1481764579,NULL),(1929083116,6293158,2,696567,1,1,1,'S',1,0.98073,278,663635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 742, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 231}}',NULL,171669379,3050466,NULL,'2018-01-14 02:16:29',1515896189,NULL),(1929417537,6293158,2,884085,0,1,1,'D',1,0.465959,54,11350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1426, \"great\": 1150, \"large_tick_hit\": 43, \"small_tick_hit\": 80, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2576, \"large_tick_hit\": 43, \"small_tick_hit\": 113}}',NULL,172116895,591676,NULL,'2018-02-03 02:55:58',1517626558,NULL),(1949413508,6293158,2,1417193,1,1,1,'D',1,0.340855,8,108658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 53, \"large_tick_hit\": 23, \"small_tick_hit\": 211, \"small_tick_miss\": 461}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 23, \"small_tick_hit\": 672}}',NULL,198681861,21318,NULL,'2021-06-03 23:26:42',1622762802,NULL),(1929495504,6293158,2,1529759,1,1,1,'C',1,0.860696,81,448633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 196, \"large_tick_hit\": 321, \"small_tick_hit\": 521, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 321, \"small_tick_hit\": 602}}',NULL,172147014,123374,NULL,'2018-02-04 03:54:00',1517716440,NULL),(1942119030,6293158,2,2055234,1,1,1,'D',1,0.822633,79,256233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 1190, \"large_tick_hit\": 32, \"small_tick_hit\": 1315, \"small_tick_miss\": 357}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 32, \"small_tick_hit\": 1672, \"legacy_combo_increase\": 4246}}',NULL,189027538,749190,NULL,'2020-07-09 15:00:31',1594306831,NULL),(1929471578,6293158,2,933017,0,1,1,'D',1,0.643219,134,183522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1245, \"great\": 1606, \"large_tick_hit\": 218, \"small_tick_hit\": 718, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 2851, \"large_tick_hit\": 218, \"small_tick_hit\": 883}}',0,172121521,917020,NULL,'2018-02-03 07:52:51',1517644371,NULL),(1922347269,6293158,2,582801,0,1,1,'C',1,0.855615,110,44055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 426, \"great\": 2224, \"large_tick_hit\": 155, \"small_tick_hit\": 341, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2650, \"large_tick_hit\": 155, \"small_tick_hit\": 374}}',0.000027,162803702,931486,NULL,'2016-12-15 00:47:21',1481762841,NULL),(1917668160,6293158,2,252238,0,1,1,'C',1,0.88554,68,152432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 2285, \"large_tick_hit\": 29, \"small_tick_hit\": 595, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 2610, \"large_tick_hit\": 29, \"small_tick_hit\": 646}}',0.00034,156298448,1404534,NULL,'2016-04-16 15:50:17',1460821817,NULL),(1919041694,6293158,2,807074,1,1,1,'B',1,0.924335,250,190529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 2289, \"large_tick_hit\": 118, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2515, \"large_tick_hit\": 118, \"small_tick_hit\": 486}}',0.027053,158295614,3156270,NULL,'2016-06-21 23:24:14',1466551454,NULL),(1929141293,6293158,2,985141,1,1,1,'B',1,0.932314,112,394137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 2148, \"large_tick_hit\": 60, \"small_tick_hit\": 657, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 60, \"small_tick_hit\": 692}}',0.076985,171774912,2916726,NULL,'2018-01-19 00:38:39',1516322319,NULL),(1917729925,6293158,2,435505,0,1,1,'C',1,0.877743,45,336396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 857, \"large_tick_hit\": 149, \"small_tick_hit\": 394, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 149, \"small_tick_hit\": 465}}',0.108508,156502027,610276,NULL,'2016-04-23 17:05:43',1461431143,NULL),(1910364661,6293158,2,27637,0,1,1,'B',1,0.912188,103,390290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 980, \"small_tick_hit\": 225, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',0.831155,146114089,1456662,NULL,'2015-05-05 00:35:28',1430786128,NULL),(1956243896,6293158,2,3601629,1,1,1,'B',1,0.934515,139,430807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1321, \"large_tick_hit\": 9, \"small_tick_hit\": 568, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 9, \"small_tick_hit\": 605}}',1.02225,207554537,1945060,NULL,'2022-06-10 19:11:45',1654888305,NULL),(1910337841,6293158,2,22993,0,1,1,'D',1,0.831606,29,262866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 53, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',1.05331,146161686,158466,NULL,'2015-05-06 20:08:09',1430942889,NULL),(1910486126,6293158,2,440569,0,1,1,'B',1,0.934359,62,396140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 651, \"large_tick_hit\": 54, \"small_tick_hit\": 206, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 54, \"small_tick_hit\": 217}}',1.11404,146191506,663692,NULL,'2015-05-07 22:59:43',1431039583,NULL),(1922372497,6293158,2,392637,1,1,1,'C',1,0.87156,35,318283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',1.15548,162803732,315624,NULL,'2016-12-15 00:51:04',1481763064,NULL),(1910364358,6293158,2,449639,0,1,1,'A',1,0.942156,55,477132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 529, \"small_tick_hit\": 546, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 581}}',1.47326,146161603,505968,NULL,'2015-05-06 20:03:33',1430942613,NULL),(1919764939,6293158,2,395570,0,1,1,'B',1,0.900621,32,358745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 418, \"large_tick_hit\": 9, \"small_tick_hit\": 298, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',1.52175,159342505,323920,NULL,'2016-07-25 14:19:25',1469456365,NULL),(1910309910,6293158,2,15800,0,1,1,'A',1,0.959207,133,471291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1326, \"large_tick_hit\": 109, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 109, \"small_tick_hit\": 225}}',1.66943,146076720,2401850,NULL,'2015-05-03 17:12:07',1430673127,NULL),(1929459092,6293158,2,1454883,0,1,1,'C',1,0.89392,48,336647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 495, \"large_tick_hit\": 61, \"small_tick_hit\": 135, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 61, \"small_tick_hit\": 156}}',1.90235,172142822,397170,NULL,'2018-02-04 00:05:43',1517702743,NULL),(1942601682,6293158,2,1147779,0,1,1,'D',1,0.845679,29,325795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',2.14703,189663963,247962,NULL,'2020-08-02 01:51:05',1596333065,NULL),(1917763027,6293158,2,768459,0,1,1,'B',1,0.938412,84,434676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 748, \"small_tick_hit\": 410, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',2.94131,156502430,862616,NULL,'2016-04-23 17:19:56',1461431996,NULL),(1929388234,6293158,2,1253052,0,1,1,'A',1,0.948766,176,491206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1200, \"large_tick_hit\": 188, \"small_tick_hit\": 649, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 188, \"small_tick_hit\": 689}}',3.10249,172143709,2393530,NULL,'2018-02-04 00:52:04',1517705524,NULL),(1917904598,6293158,2,777101,0,1,1,'C',1,0.871866,25,318184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 133, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 159}}',3.79279,156692390,138010,NULL,'2016-04-30 13:48:29',1462024109,NULL),(1917696069,6293158,2,670892,1,1,1,'A',1,0.957818,141,506956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 753, \"large_tick_hit\": 16, \"small_tick_hit\": 548, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 16, \"small_tick_hit\": 563}}',3.93755,156296610,1256924,NULL,'2016-04-16 14:51:24',1460818284,NULL),(1917704608,6293158,2,832412,0,1,1,'C',1,0.88,23,275605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',4.3701,156345002,58296,NULL,'2016-04-17 23:22:10',1460935330,NULL),(1942637936,6293158,2,1605335,0,1,1,'A',1,0.96809,120,520989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1171, \"large_tick_hit\": 6, \"small_tick_hit\": 795, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',4.37498,189663939,2006094,NULL,'2020-08-02 01:49:56',1596332996,NULL),(1918365444,6293158,2,125245,0,1,1,'A',1,0.943763,70,430107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 578, \"small_tick_hit\": 345, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 356}}',4.38453,157482058,653522,NULL,'2016-05-27 22:25:23',1464387923,NULL),(1912066041,6293158,2,146224,0,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}}',4.43009,148491390,85482,NULL,'2015-07-18 17:26:13',1437240373,NULL),(1919372858,6293158,2,979231,0,1,1,'B',1,0.911544,51,400189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',4.63901,158719965,326488,NULL,'2016-07-04 19:10:54',1467659454,NULL),(1917124032,6293158,2,869310,0,1,1,'B',1,0.919753,34,376756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 136, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',4.8219,155683390,108896,NULL,'2016-03-25 23:30:29',1458948629,NULL),(1910343955,6293158,2,24695,0,1,1,'A',1,0.969004,267,561265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1198, \"large_tick_hit\": 16, \"small_tick_hit\": 99, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',4.82435,146038573,3540050,NULL,'2015-05-02 16:36:14',1430584574,NULL),(1919805120,6293158,2,768614,0,1,1,'B',1,0.901786,95,434225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 427, \"small_tick_hit\": 280, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',5.20034,159354338,459940,NULL,'2016-07-25 23:31:38',1469489498,NULL),(1918744063,6293158,2,654837,0,1,1,'C',1,0.885845,26,259401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 155, \"small_tick_hit\": 39, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',5.52273,158037139,113786,NULL,'2016-06-13 20:54:24',1465851264,NULL),(1917953546,6293158,2,683752,0,1,1,'B',1,0.905437,42,403348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 180, \"large_tick_hit\": 25, \"small_tick_hit\": 178, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 199}}',5.5593,156675151,132392,NULL,'2016-04-30 00:47:05',1461977225,NULL),(1917627418,6293158,2,707041,0,1,1,'B',1,0.928463,69,442886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 313, \"large_tick_hit\": 75, \"small_tick_hit\": 222, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 75, \"small_tick_hit\": 238}}',5.62268,156344967,379836,NULL,'2016-04-17 23:19:57',1460935197,NULL),(1910868203,6293158,2,453357,0,1,1,'A',1,0.975269,151,635693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 887, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',6.06117,146784333,1392646,NULL,'2015-05-26 20:24:09',1432671849,NULL),(1914608961,6293158,2,681950,0,1,1,'A',1,0.979714,154,634991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 891, \"large_tick_hit\": 6, \"small_tick_hit\": 745, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',6.35108,152098004,2451094,NULL,'2015-11-26 16:41:52',1448556112,NULL),(1942658717,6293158,2,67504,0,1,1,'A',1,0.945074,197,456015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 952, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',6.78547,189663852,1918146,NULL,'2020-08-02 01:44:58',1596332698,NULL),(1922140324,6293158,2,936800,0,1,1,'B',1,0.925926,22,370842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 116, \"large_tick_hit\": 18, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',6.79046,162567736,72508,NULL,'2016-12-04 14:08:25',1480860505,NULL),(1942614464,6293158,2,1179144,0,1,1,'B',1,0.905797,68,371765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 382, \"large_tick_hit\": 15, \"small_tick_hit\": 103, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',6.86882,189663747,410662,NULL,'2020-08-02 01:39:10',1596332350,NULL),(1917883943,6293158,2,767792,0,1,1,'C',1,0.894904,57,377182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 71, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',7.25376,156798762,178918,NULL,'2016-05-04 04:42:46',1462336966,NULL),(1917809892,6293158,2,738634,0,1,1,'C',1,0.866667,45,340654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 130, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',7.40685,156502135,171488,NULL,'2016-04-23 17:09:41',1461431381,NULL),(1918779345,6293158,2,730991,0,1,1,'B',1,0.938679,49,456333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',7.5335,158037115,203740,NULL,'2016-06-13 20:53:19',1465851199,NULL),(1928986544,6293158,2,259,0,1,1,'D',1,0.847826,21,190203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 71, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',7.56504,171644290,40177,NULL,'2018-01-13 02:59:41',1515812381,NULL),(1942102358,6293158,2,2170652,1,1,1,'A',1,0.962376,126,474064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 795, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',7.66065,189042826,1474176,NULL,'2020-07-10 03:21:13',1594351273,NULL),(1929457586,6293158,2,1291404,0,1,1,'C',1,0.873786,24,118826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 35, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',8.22075,172142915,82960,NULL,'2018-02-04 00:09:29',1517702969,NULL),(1910925047,6293158,2,600357,0,1,1,'C',1,0.878947,31,301455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',8.2688,147030394,70038,NULL,'2015-06-03 21:17:11',1433366231,NULL),(1928749377,6293158,2,207133,0,1,1,'S',1,0.983347,113,650190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',8.38674,171319538,1792478,NULL,'2017-12-30 01:55:50',1514598950,NULL),(1917794169,6293158,2,96103,0,1,1,'B',1,0.916112,126,475090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"small_tick_hit\": 193, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 223}}',8.73268,156502283,786038,NULL,'2016-04-23 17:15:40',1461431740,NULL),(1917705797,6293158,2,883224,0,1,1,'C',1,0.868633,49,379400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 128, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',8.92325,156471278,193620,NULL,'2016-04-22 19:24:46',1461353086,NULL),(1929469208,6293158,2,1460396,1,1,1,'B',1,0.905005,101,461517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 506, \"small_tick_hit\": 380, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 435}}',8.94008,172145091,605240,NULL,'2018-02-04 02:08:37',1517710117,NULL),(1950303127,6293158,2,2005244,1,1,1,'B',1,0.936382,127,474559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 647, \"large_tick_hit\": 33, \"small_tick_hit\": 262, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 33, \"small_tick_hit\": 287}}',9.06254,199871792,934568,NULL,'2021-07-13 18:05:27',1626199527,NULL),(1910793758,6293158,2,600353,0,1,1,'S',1,0.981818,34,520808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',9.08696,146753371,83334,NULL,'2015-05-25 17:52:34',1432576354,NULL),(1919261703,6293158,2,457372,0,1,1,'C',1,0.865385,36,384468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 92, \"small_tick_hit\": 43, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',9.08776,158725552,84666,NULL,'2016-07-04 23:01:47',1467673307,NULL),(1929488934,6293158,2,1316295,0,1,1,'A',1,0.96072,81,555360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',9.09965,172144614,420837,NULL,'2018-02-04 01:44:24',1517708664,NULL),(1917935210,6293158,2,791212,0,1,1,'B',1,0.914286,35,347413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',9.20988,156692563,164782,NULL,'2016-04-30 13:54:47',1462024487,NULL),(1912111173,6293158,2,120065,0,1,1,'S',1,0.98318,236,671862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 739, \"large_tick_hit\": 184, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 184, \"small_tick_hit\": 372}}',9.65138,148647863,2801926,NULL,'2015-07-23 15:28:17',1437665297,NULL),(1914616123,6293158,2,160276,0,1,1,'A',1,0.961313,90,793572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 443, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',10.0415,152100414,382511,NULL,'2015-11-26 18:21:25',1448562085,NULL),(1917790516,6293158,2,882638,0,1,1,'B',1,0.932153,41,408110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',10.6722,156502329,159226,NULL,'2016-04-23 17:17:08',1461431828,NULL),(1917696978,6293158,2,737862,0,1,1,'C',1,0.897959,35,334277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 180, \"large_tick_hit\": 23, \"small_tick_hit\": 61, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 73}}',10.6948,156471336,156730,NULL,'2016-04-22 19:26:45',1461353205,NULL),(1911912601,6293158,2,492858,0,1,1,'X',1,1,341,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 547}}',11.7285,148258381,1348290,NULL,'2015-07-11 17:56:58',1436637418,NULL),(1929474144,6293158,2,1464183,0,1,1,'B',1,0.927119,107,431784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 422, \"large_tick_hit\": 40, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 40, \"small_tick_hit\": 93}}',11.7575,172144831,617094,NULL,'2018-02-04 01:55:06',1517709306,NULL),(1929011228,6293158,2,1442004,1,1,1,'S',1,0.980693,260,615859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 972, \"large_tick_hit\": 223, \"small_tick_hit\": 532, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 223, \"small_tick_hit\": 539}}',12.0516,171669158,3390572,NULL,'2018-01-14 02:02:59',1515895379,NULL),(1917666064,6293158,2,818102,1,1,1,'S',1,0.990857,295,716117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1087, \"large_tick_hit\": 143, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 143, \"small_tick_hit\": 508}}',12.32,156296860,6430964,NULL,'2016-04-16 14:58:14',1460818694,NULL),(1912078257,6293158,2,649539,0,1,1,'A',1,0.966472,192,629251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',12.7576,148647718,1295620,NULL,'2015-07-23 15:22:36',1437664956,NULL),(1910800743,6293158,2,600361,0,1,1,'A',1,0.94709,45,442203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',12.9546,146753404,104158,NULL,'2015-05-25 17:53:39',1432576419,NULL),(1913946360,6293158,2,407920,0,1,1,'X',1,1,145,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',13.4295,151111524,447248,NULL,'2015-10-22 21:57:24',1445551044,NULL),(1929488945,6293158,2,1316295,0,1,1,'A',1,0.97054,107,600092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 296, \"large_tick_hit\": 83, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',13.9122,172144698,587397,NULL,'2018-02-04 01:48:08',1517708888,NULL),(1918962303,6293158,2,637623,0,1,1,'S',1,0.984308,171,673335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 781, \"large_tick_hit\": 50, \"small_tick_hit\": 549, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',13.9943,158165109,2271686,NULL,'2016-06-18 02:23:42',1466216622,NULL),(1910290995,6293158,2,2451,0,1,1,'S',1,0.993808,132,961919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 191}}',14.2234,146085990,337606,NULL,'2015-05-03 23:25:24',1430695524,NULL),(1929403313,6293158,2,1424984,0,1,1,'A',1,0.958393,83,519991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',14.4625,172163592,458020,NULL,'2018-02-04 18:17:17',1517768237,NULL),(1942606672,6293158,2,2324483,1,1,1,'A',1,0.961661,218,571471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 762, \"large_tick_hit\": 8, \"small_tick_hit\": 434, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',14.7624,189700676,1802188,NULL,'2020-08-03 13:01:28',1596459688,NULL),(1934516269,6293158,2,1699426,0,1,1,'A',1,0.942438,162,500182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 656, \"large_tick_hit\": 39, \"small_tick_hit\": 140, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 39, \"small_tick_hit\": 160}}',15.042,179014274,1545800,NULL,'2019-01-18 00:29:49',1547771389,NULL),(1917158671,6293158,2,843308,0,1,1,'S',1,0.994624,90,962734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',15.2667,155683411,196426,NULL,'2016-03-25 23:31:15',1458948675,NULL),(1910618984,6293158,2,510731,0,1,1,'S',1,0.99762,595,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1082, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',16.9764,146438831,4587392,NULL,'2015-05-15 21:41:14',1431726074,NULL),(1934941907,6293158,2,1655664,0,1,1,'A',1,0.964191,171,582404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 492, \"large_tick_hit\": 39, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 39, \"small_tick_hit\": 205}}',17.7169,179361172,1242484,NULL,'2019-02-08 10:39:24',1549622364,NULL),(1917614285,6293158,2,527141,1,1,1,'S',1,0.998221,181,963155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',17.7173,156332593,660060,NULL,'2016-04-17 15:12:06',1460905926,NULL),(1934592664,6293158,2,1494077,1,1,1,'A',1,0.978355,149,624056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 438, \"large_tick_hit\": 162, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 162, \"small_tick_hit\": 311}}',18.2176,178938942,1322992,NULL,'2019-01-13 04:20:35',1547353235,NULL),(1922089678,6293158,2,909956,0,1,1,'S',1,0.982609,118,694609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',18.4543,162540075,586746,NULL,'2016-12-03 15:12:03',1480777923,NULL),(1918857963,6293158,2,956030,0,1,1,'S',1,0.98524,169,954332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',18.6726,158037058,725024,NULL,'2016-06-13 20:51:21',1465851081,NULL),(1947611685,6293158,2,42076,1,1,1,'A',1,0.965964,95,590395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 151}}',19.2817,196330999,1004730,NULL,'2021-03-26 20:14:02',1616789642,NULL),(1928997729,6293158,2,1042704,0,1,1,'A',1,0.968007,216,612111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 669, \"large_tick_hit\": 27, \"small_tick_hit\": 484, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',19.7222,171683762,2031844,NULL,'2018-01-14 16:33:22',1515947602,NULL),(1929104456,6293158,2,1291405,0,1,1,'B',1,0.903846,47,412328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 55, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',20.1282,171655681,175690,NULL,'2018-01-13 15:11:59',1515856319,NULL),(1910306785,6293158,2,269781,0,1,1,'S',1,0.999007,461,949041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',20.3758,146050651,3592486,NULL,'2015-05-02 23:27:59',1430609279,NULL),(1917705248,6293158,2,933105,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.205,156332083,392088,NULL,'2016-04-17 14:54:10',1460904850,NULL),(1929455971,6293158,2,1478435,0,1,1,'A',1,0.94709,141,543775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 246, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 85, \"small_tick_hit\": 264}}',22.3405,172168908,926200,NULL,'2018-02-04 22:38:58',1517783938,NULL),(1942178692,6293158,2,557812,0,1,1,'S',1,0.989634,349,726077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 838, \"large_tick_hit\": 137, \"small_tick_hit\": 648, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',22.5665,189042779,4148520,NULL,'2020-07-10 03:18:37',1594351117,NULL),(1929402572,6293158,2,771880,0,1,1,'A',1,0.979947,164,591384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 585, \"large_tick_hit\": 19, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',22.9958,172120439,1672450,NULL,'2018-02-03 06:40:06',1517640006,NULL),(1918629034,6293158,2,457794,0,1,1,'X',1,1,80,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',24.671,157744514,128540,NULL,'2016-06-04 20:19:56',1465071596,NULL),(1929368885,6293158,2,1235444,0,1,1,'A',1,0.961741,138,574471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',25.4924,172120727,1039520,NULL,'2018-02-03 06:59:39',1517641179,NULL),(1934571225,6293158,2,1741780,0,1,1,'A',1,0.978561,149,629820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"large_tick_hit\": 70, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 70, \"small_tick_hit\": 207}}',26.1024,178937071,1003550,NULL,'2019-01-13 01:51:02',1547344262,NULL),(1919460178,6293158,2,873531,0,1,1,'A',1,0.974286,123,793670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 13, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',26.2839,158876754,396338,NULL,'2016-07-10 00:01:15',1468108875,NULL),(1929105309,6293158,2,1430966,0,1,1,'X',1,1,58,1192176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',26.3616,171656133,126401,NULL,'2018-01-13 15:33:10',1515857590,NULL),(1929436632,6293158,2,1183877,1,1,1,'A',1,0.977077,144,648341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 441, \"large_tick_hit\": 59, \"small_tick_hit\": 182, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 59, \"small_tick_hit\": 190}}',27.386,172121091,1171800,NULL,'2018-02-03 07:24:40',1517642680,NULL),(1910872222,6293158,2,128321,0,1,1,'S',1,0.996552,698,933531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',28.4169,146784467,11871852,NULL,'2015-05-26 20:30:56',1432672256,NULL),(1917596907,6293158,2,621291,0,1,1,'S',1,0.988515,416,819533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 635, \"small_tick_hit\": 570, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',28.7482,156296978,4976916,NULL,'2016-04-16 15:02:33',1460818953,NULL),(1922142556,6293158,2,1054497,0,1,1,'X',1,1,126,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',29.7027,162567618,366316,NULL,'2016-12-04 14:03:11',1480860191,NULL),(1934607097,6293158,2,1675991,1,1,1,'S',1,0.981675,169,708200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 399, \"large_tick_hit\": 94, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',30.4046,178937105,1285430,NULL,'2019-01-13 01:53:31',1547344411,NULL),(1934691601,6293158,2,1814473,0,1,1,'S',1,0.985897,153,648399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 502, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',30.6653,179075601,1285416,NULL,'2019-01-21 14:04:24',1548079464,NULL),(1929041525,6293158,2,32230,0,1,1,'S',1,0.988462,85,702250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',30.7842,171682461,450630,NULL,'2018-01-14 15:29:30',1515943770,NULL),(1929045381,6293158,2,1074131,0,1,1,'S',1,0.980029,153,663998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 260}}',31.2382,171683638,1084848,NULL,'2018-01-14 16:26:54',1515947214,NULL),(1942676520,6293158,2,2508820,1,1,1,'A',1,0.948718,167,610843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 356, \"large_tick_hit\": 42, \"small_tick_hit\": 305, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 42, \"small_tick_hit\": 326}}',31.7224,189664048,865938,NULL,'2020-08-02 01:56:00',1596333360,NULL),(1950256663,6293158,2,142099,1,1,1,'S',1,0.993706,525,821573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 961, \"large_tick_hit\": 11, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 11, \"small_tick_hit\": 453}}',32.8347,199871731,8051726,NULL,'2021-07-13 18:03:10',1626199390,NULL),(1917619546,6293158,2,803793,0,1,1,'X',1,1,131,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',32.9878,156332654,472232,NULL,'2016-04-17 15:14:32',1460906072,NULL),(1917584167,6293158,2,608461,0,1,1,'S',1,0.994681,368,957957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',33.1232,156331945,3336058,NULL,'2016-04-17 14:49:03',1460904543,NULL),(1917193178,6293158,2,916253,1,1,1,'S',1,0.997333,179,937075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 190}}',33.2785,155683462,825632,NULL,'2016-03-25 23:33:13',1458948793,NULL),(1928997392,6293158,2,1135247,1,1,1,'A',1,0.976395,248,707126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',33.8292,171730860,2089612,NULL,'2018-01-16 22:00:09',1516140009,NULL),(1934538441,6293158,2,1713114,1,1,1,'A',1,0.979769,193,701666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',34.6859,178937326,1412702,NULL,'2019-01-13 02:13:25',1547345605,NULL),(1928763149,6293158,2,936800,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',34.9478,171319423,496454,NULL,'2017-12-30 01:50:12',1514598612,NULL),(1917685613,6293158,2,146163,0,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',36.463,156297962,1144306,NULL,'2016-04-16 15:34:36',1460820876,NULL),(1929107352,6293158,2,87732,1,1,1,'S',1,0.998733,339,1076771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',37.0694,171644197,2405713,NULL,'2018-01-13 02:55:06',1515812106,NULL),(1947661972,6293158,2,99009,1,1,1,'S',1,0.989362,317,819154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',37.7414,196331126,3399134,NULL,'2021-03-26 20:17:48',1616789868,NULL),(1917615509,6293158,2,855291,0,1,1,'S',1,0.98917,100,958524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',37.8185,156345077,279988,NULL,'2016-04-17 23:27:51',1460935671,NULL),(1922141793,6293158,2,1054430,0,1,1,'S',1,0.985866,93,791951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 12, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',38.1237,162540105,324268,NULL,'2016-12-03 15:12:54',1480777974,NULL),(1929084251,6293158,2,1104780,0,1,1,'A',1,0.961353,86,623171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"small_tick_hit\": 43, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',38.2258,171683859,302606,NULL,'2018-01-14 16:38:03',1515947883,NULL),(1929011541,6293158,2,1147779,0,1,1,'S',1,0.987654,172,761365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',39.4913,171732899,1130526,NULL,'2018-01-17 00:14:38',1516148078,NULL),(1918897582,6293158,2,315939,0,1,1,'S',1,0.998758,440,961969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 74, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 74, \"small_tick_hit\": 365}}',39.566,158225884,4029524,NULL,'2016-06-19 18:26:58',1466360818,NULL),(1929402581,6293158,2,1257748,1,1,1,'S',1,0.987586,293,750382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 81, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 210}}',39.7512,172120822,2134008,NULL,'2018-02-03 07:06:01',1517641561,NULL),(1942571756,6293158,2,2422639,1,1,1,'S',1,0.988556,338,767019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 738, \"large_tick_hit\": 55, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 55, \"small_tick_hit\": 337}}',40.4002,189700926,4208656,NULL,'2020-08-03 13:13:12',1596460392,NULL),(1934513902,6293158,2,1615649,1,1,1,'S',1,0.988588,458,830465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 888, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',40.9098,178938990,7807320,NULL,'2019-01-13 04:24:24',1547353464,NULL),(1919491820,6293158,2,825418,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',40.9649,158876706,415542,NULL,'2016-07-09 23:58:44',1468108724,NULL),(1918943322,6293158,2,148082,0,1,1,'S',1,0.998328,396,959253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',41.6277,158165531,3065514,NULL,'2016-06-18 02:41:46',1466217706,NULL),(1919418942,6293158,2,739251,0,1,1,'S',1,0.990654,131,959060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',41.6367,158876791,407390,NULL,'2016-07-10 00:02:46',1468108966,NULL),(1929084253,6293158,2,817908,1,1,1,'X',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',42.1924,171644250,2972620,NULL,'2018-01-13 02:57:02',1515812222,NULL),(1934720698,6293158,2,1667974,1,1,1,'S',1,0.987705,274,772146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 106, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 106, \"small_tick_hit\": 245}}',42.9421,179073862,1821846,NULL,'2019-01-21 11:21:37',1548069697,NULL),(1934684999,6293158,2,1640588,0,1,1,'A',1,0.968191,214,710366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 306, \"large_tick_hit\": 39, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',43.0247,179073890,1224660,NULL,'2019-01-21 11:25:44',1548069944,NULL),(1929040157,6293158,2,31819,0,1,1,'S',1,0.998469,1072,937236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 29, \"small_tick_hit\": 162}}',43.3293,171655891,27418698,NULL,'2018-01-13 15:21:31',1515856891,NULL),(1919868709,6293158,2,382314,0,1,1,'S',1,0.994286,202,957761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',43.7848,159437430,998388,NULL,'2016-07-28 23:27:47',1469748467,NULL),(1929038396,6293158,2,1257157,0,1,1,'S',1,0.986985,275,893719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',44.0384,171642360,1537566,NULL,'2018-01-13 01:02:43',1515805363,NULL),(1929380441,6293158,2,1246804,1,1,1,'A',1,0.95232,224,665703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 419, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',44.808,172168852,1825850,NULL,'2018-02-04 22:35:27',1517783727,NULL),(1929023379,6293158,2,469270,1,1,1,'S',1,0.998578,310,969791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',45.9879,171671514,2148944,NULL,'2018-01-14 04:10:55',1515903055,NULL),(1917605365,6293158,2,217257,0,1,1,'S',1,0.997455,491,961515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',46.1659,156307101,5915170,NULL,'2016-04-16 20:39:15',1460839155,NULL),(1928999146,6293158,2,1307524,0,1,1,'X',1,1,125,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',46.2984,171642282,390362,NULL,'2018-01-13 00:58:09',1515805089,NULL),(1929081208,6293158,2,1191442,1,1,1,'S',1,0.989071,73,961752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',46.5066,171655726,179768,NULL,'2018-01-13 15:14:08',1515856448,NULL),(1929003886,6293158,2,128014,0,1,1,'S',1,0.997199,259,958880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',47.8168,171668857,1580718,NULL,'2018-01-14 01:46:12',1515894372,NULL),(1919478494,6293158,2,767794,1,1,1,'X',1,1,184,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.9381,158812190,794280,NULL,'2016-07-07 21:44:34',1467927874,NULL),(1929081714,6293158,2,1281012,1,1,1,'S',1,0.995475,417,959843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',48.7068,171642749,3185770,NULL,'2018-01-13 01:25:19',1515806719,NULL),(1934504948,6293158,2,1278915,0,1,1,'S',1,0.990706,409,789050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 604, \"large_tick_hit\": 133, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 133, \"small_tick_hit\": 333}}',48.9425,179014090,4197190,NULL,'2019-01-18 00:12:24',1547770344,NULL),(1917624621,6293158,2,759844,1,1,1,'S',1,0.99239,376,950797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',48.9505,156297504,3454982,NULL,'2016-04-16 15:19:37',1460819977,NULL),(1929488091,6293158,2,950823,1,1,1,'S',1,0.998305,320,964147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',49.2248,172120925,2560798,NULL,'2018-02-03 07:14:16',1517642056,NULL),(1929453772,6293158,2,1116462,1,1,1,'S',1,0.998643,401,969653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',49.4076,172121044,4009750,NULL,'2018-02-03 07:21:27',1517642487,NULL),(1929438649,6293158,2,1028287,0,1,1,'S',1,0.980994,222,737618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 26, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',51.076,172145199,1771740,NULL,'2018-02-04 02:14:25',1517710465,NULL),(1918908989,6293158,2,482899,0,1,1,'S',1,0.98966,391,920706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',51.2581,158164988,3744372,NULL,'2016-06-18 02:18:45',1466216325,NULL),(1929403740,6293158,2,665312,1,1,1,'S',1,0.999196,766,976003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',51.5416,172120998,13791156,NULL,'2018-02-03 07:18:38',1517642318,NULL),(1956265156,6293158,2,1599007,0,1,1,'S',1,0.990798,252,806787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 84, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',51.8193,207554651,1565506,NULL,'2022-06-10 19:18:43',1654888723,NULL),(1929022357,6293158,2,1055759,0,1,1,'S',1,0.995924,234,837884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 64, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',52.2458,171671357,1369504,NULL,'2018-01-14 04:02:30',1515902550,NULL),(1929064453,6293158,2,1414781,1,1,1,'X',1,1,336,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',52.3412,171668834,2469424,NULL,'2018-01-14 01:44:59',1515894299,NULL),(1929084853,6293158,2,1104796,1,1,1,'X',1,1,130,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',52.9536,171642264,449038,NULL,'2018-01-13 00:57:11',1515805031,NULL),(1934585271,6293158,2,1813958,1,1,1,'S',1,0.995223,331,963838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',53.0429,178937201,2514720,NULL,'2019-01-13 02:02:05',1547344925,NULL),(1928986557,6293158,2,259,0,1,1,'A',1,0.967391,80,1150768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',53.1498,171644393,167585,NULL,'2018-01-13 03:05:25',1515812725,NULL),(1929091641,6293158,2,1425692,1,1,1,'X',1,1,322,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',54.0746,171732804,2431492,NULL,'2018-01-17 00:06:05',1516147565,NULL),(1929402695,6293158,2,1257750,1,1,1,'S',1,0.997131,407,968687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 290}}',54.1237,172120907,4127400,NULL,'2018-02-03 07:12:20',1517641940,NULL),(1929036135,6293158,2,771882,1,1,1,'X',1,1,451,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',54.4089,171656239,4242524,NULL,'2018-01-13 15:37:42',1515857862,NULL),(1929144673,6293158,2,1454884,1,1,1,'S',1,0.990826,263,828081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',54.5922,171775038,2747048,NULL,'2018-01-19 00:46:30',1516322790,NULL),(1929083736,6293158,2,817269,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',54.8643,171655763,5436510,NULL,'2018-01-13 15:15:51',1515856551,NULL),(1942133375,6293158,2,1612605,0,1,1,'S',1,0.980337,138,723699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 42, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',55.4366,189038438,521888,NULL,'2020-07-09 23:07:47',1594336067,NULL),(1929062705,6293158,2,1010448,1,1,1,'S',1,0.997608,466,921354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',55.488,171671202,5394616,NULL,'2018-01-14 03:55:38',1515902138,NULL),(1929062559,6293158,2,1265708,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',55.7621,171642822,432542,NULL,'2018-01-13 01:30:07',1515807007,NULL),(1929105380,6293158,2,1430967,1,1,1,'S',1,0.990291,85,1060336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',55.8952,171656183,248018,NULL,'2018-01-13 15:35:29',1515857729,NULL),(1929104759,6293158,2,1291409,0,1,1,'S',1,0.991453,122,958222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',55.9728,171642654,389828,NULL,'2018-01-13 01:19:40',1515806380,NULL),(1929455309,6293158,2,1207082,0,1,1,'S',1,0.984026,100,738351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',56.6265,172145161,361204,NULL,'2018-02-04 02:12:23',1517710343,NULL),(1929036827,6293158,2,147365,1,1,1,'A',1,0.975758,167,681110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',56.6697,171644984,875398,NULL,'2018-01-13 03:38:03',1515814683,NULL),(1934623553,6293158,2,1104773,1,1,1,'A',1,0.948936,116,689758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"small_tick_hit\": 53, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',57.8584,179075750,501990,NULL,'2019-01-21 14:15:48',1548080148,NULL),(1929046837,6293158,2,1349180,1,1,1,'S',1,0.998131,252,919158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',59.0335,171644673,1598428,NULL,'2018-01-13 03:21:24',1515813684,NULL),(1942087875,6293158,2,1793234,1,1,1,'S',1,0.992968,318,849074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',60.0958,188956569,2688646,NULL,'2020-07-06 22:24:37',1594074277,NULL),(1929082301,6293158,2,815252,1,1,1,'X',1,1,771,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',60.6881,171644020,14445278,NULL,'2018-01-13 02:44:09',1515811449,NULL),(1942072110,6293158,2,652111,0,1,1,'S',1,0.993976,143,957343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',62.809,189042621,366602,NULL,'2020-07-10 03:09:45',1594350585,NULL),(1929004153,6293158,2,1235443,1,1,1,'S',1,0.997308,298,962188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',63.0624,171669032,2010954,NULL,'2018-01-14 01:54:46',1515894886,NULL),(1929383343,6293158,2,1057544,1,1,1,'S',1,0.995549,934,1064868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1079, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',64.5931,172168815,14417752,NULL,'2018-02-04 22:32:50',1517783570,NULL),(1928997433,6293158,2,1042703,1,1,1,'S',1,0.999021,575,960383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',64.7171,171642530,7843526,NULL,'2018-01-13 01:12:12',1515805932,NULL),(1929065947,6293158,2,1092278,1,1,1,'S',1,0.98546,320,892040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',64.8435,171655434,2547588,NULL,'2018-01-13 15:00:26',1515855626,NULL),(1929380461,6293158,2,1149573,1,1,1,'S',1,0.992278,370,876588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',65.655,172121158,3560296,NULL,'2018-02-03 07:30:19',1517643019,NULL),(1934676612,6293158,2,1635658,0,1,1,'S',1,0.995536,147,960323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',65.755,179073985,476188,NULL,'2019-01-21 11:39:20',1548070760,NULL),(1934717548,6293158,2,1759294,0,1,1,'S',1,0.989529,313,871856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 77, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',68.3984,179074046,2027562,NULL,'2019-01-21 11:47:57',1548071277,NULL),(1929090562,6293158,2,1032921,1,1,1,'S',1,0.994718,326,929192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',68.7581,171732965,2561508,NULL,'2018-01-17 00:19:59',1516148399,NULL),(1929104076,6293158,2,82962,1,1,1,'S',1,0.993697,323,931091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',69.5079,171656026,2672692,NULL,'2018-01-13 15:27:40',1515857260,NULL),(1929085750,6293158,2,1281912,1,1,1,'S',1,0.997368,265,963518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',69.5242,171644730,1616280,NULL,'2018-01-13 03:24:18',1515813858,NULL),(1934659660,6293158,2,1709676,1,1,1,'S',1,0.986509,388,924059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"large_tick_hit\": 66, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',72.4563,179074157,3273022,NULL,'2019-01-21 12:01:26',1548072086,NULL),(1929003713,6293158,2,951823,0,1,1,'S',1,0.991045,404,939215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 33, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 33, \"small_tick_hit\": 255}}',73.508,171730959,3672950,NULL,'2018-01-16 22:04:37',1516140277,NULL),(1929008650,6293158,2,1389487,1,1,1,'X',1,1,279,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',73.5336,171671319,1454870,NULL,'2018-01-14 04:00:37',1515902437,NULL),(1934678825,6293158,2,895351,0,1,1,'S',1,0.986577,163,959639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',73.8515,179073967,703678,NULL,'2019-01-21 11:36:21',1548070581,NULL),(1929065597,6293158,2,41044,1,1,1,'X',1,1,503,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',75.3563,171644542,6125976,NULL,'2018-01-13 03:14:55',1515813295,NULL),(1929081326,6293158,2,1191443,0,1,1,'S',1,0.989583,75,961757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',77.3026,171671399,186298,NULL,'2018-01-14 04:04:52',1515902692,NULL),(1934738446,6293158,2,1374633,1,1,1,'S',1,0.996198,176,958407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',79.9986,179074023,689148,NULL,'2019-01-21 11:44:34',1548071074,NULL),(1929398713,6293158,2,1162698,1,1,1,'S',1,0.989717,286,956756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',81.5459,172143852,1901226,NULL,'2018-02-04 01:00:09',1517706009,NULL),(1929445530,6293158,2,1191443,0,1,1,'X',1,1,75,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',81.8854,172145446,187418,NULL,'2018-02-04 02:26:13',1517711173,NULL),(1929069689,6293158,2,1415127,1,1,1,'S',1,0.997685,241,960557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',81.8891,171732858,1246064,NULL,'2018-01-17 00:09:36',1516147776,NULL),(1929476724,6293158,2,938027,1,1,1,'S',1,0.994915,373,892629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 51, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',82.9528,172163635,3346112,NULL,'2018-02-04 18:19:12',1517768352,NULL),(1929084262,6293158,2,1104780,1,1,1,'S',1,0.995169,160,960063,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',85.8113,171683931,662388,NULL,'2018-01-14 16:41:53',1515948113,NULL),(1929399840,6293158,2,1257156,1,1,1,'X',1,1,336,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',89.4693,172146285,2555958,NULL,'2018-02-04 03:10:19',1517713819,NULL),(1934522357,6293158,2,1618377,1,1,1,'S',1,0.990888,280,964029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}}',90.7485,178937248,1547386,NULL,'2019-01-13 02:06:20',1547345180,NULL),(1929439627,6293158,2,909955,1,1,1,'S',1,0.996947,330,965522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',93.6437,172145607,2687466,NULL,'2018-02-04 02:34:38',1517711678,NULL),(1928996033,6293158,2,1306781,1,1,1,'S',1,0.994764,495,960405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 27, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 27, \"small_tick_hit\": 269}}',102.63,171731090,5681586,NULL,'2018-01-16 22:12:32',1516140752,NULL),(1950338559,6334143,2,2496371,0,1,1,'D',1,0.832487,20,301397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.37093,199925441,117744,NULL,'2021-07-15 14:23:57',1626359037,NULL),(1950337235,6334143,2,2496333,0,1,1,'A',1,0.943609,93,589981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',6.08326,199915544,329856,NULL,'2021-07-15 04:34:45',1626323685,NULL),(1940493871,6353598,2,1612939,0,1,1,'C',1,0.856195,34,329520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.282799,186695548,252262,NULL,'2020-04-21 18:03:54',1587492234,NULL),(1910056081,6357718,2,174251,0,1,1,'D',1,0.743622,26,291245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 203, \"large_tick_hit\": 145, \"small_tick_hit\": 235, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 145, \"small_tick_hit\": 323}}',0.010888,145785019,115294,NULL,'2015-04-24 11:30:18',1429875018,NULL),(1910043133,6357718,2,397536,0,1,1,'D',1,0.825,57,397633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 342, \"large_tick_hit\": 150, \"small_tick_hit\": 597, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 150, \"small_tick_hit\": 723}}',0.030477,145806048,230238,NULL,'2015-04-25 02:33:19',1429929199,NULL),(1927151340,6361577,2,1251962,0,1,1,'C',1,0.885534,99,410956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 457, \"large_tick_hit\": 306, \"small_tick_hit\": 498, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 306, \"small_tick_hit\": 564}}',0.144768,169069674,532560,NULL,'2017-09-11 19:53:53',1505159633,NULL),(1944534181,6381355,2,1093244,0,1,1,'C',1,0.890137,92,470423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 375, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 425}}',1.19572,192173563,384522,NULL,'2020-11-10 06:25:36',1604989536,NULL),(1943159256,6381355,2,846143,1,1,1,'B',1,0.900383,50,441793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 182, \"large_tick_hit\": 34, \"small_tick_hit\": 254, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 287}}',1.33406,190303576,117620,NULL,'2020-08-26 15:20:26',1598455226,NULL),(1940731822,6381355,2,1442774,0,1,1,'A',1,0.965798,127,772964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.3973,187065229,484022,NULL,'2020-05-04 11:40:54',1588592454,NULL),(1910348406,6414339,2,25294,0,1,1,'D',1,0.674641,23,112686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 171, \"large_tick_hit\": 34, \"small_tick_hit\": 77, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 34, \"small_tick_hit\": 118}}',0.046492,146097836,123210,NULL,'2015-05-04 11:54:13',1430740453,NULL),(1940079878,6416856,2,453357,0,1,1,'A',1,0.955612,96,529339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 872, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',2.31688,186170650,851420,NULL,'2020-04-03 04:14:03',1585887243,NULL),(1910496631,6439234,2,557812,0,1,1,'D',1,0.74939,25,26075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 302, \"great\": 569, \"large_tick_hit\": 116, \"small_tick_hit\": 544, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 116, \"small_tick_hit\": 653}}',0.00004,146264416,242945,NULL,'2015-05-10 02:07:34',1431223654,NULL),(1910567572,6441589,2,422535,0,1,1,'D',1,0.641188,23,88549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 375, \"great\": 395, \"large_tick_hit\": 216, \"small_tick_hit\": 404, \"small_tick_miss\": 193}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 216, \"small_tick_hit\": 597}}',0.000004,146376089,230728,NULL,'2015-05-13 19:22:16',1431544936,NULL),(1918963533,6448937,2,34208,0,1,1,'D',1,0.845055,34,348284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 395, \"large_tick_hit\": 28, \"small_tick_hit\": 346, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 28, \"small_tick_hit\": 428}}',0.376167,158171465,288476,NULL,'2016-06-18 07:48:11',1466236091,NULL),(1919618154,6448937,2,231475,0,1,1,'A',1,0.950882,99,451264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1076, \"small_tick_hit\": 434, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',2.04931,159073566,1408772,NULL,'2016-07-16 12:02:57',1468670577,NULL),(1918963763,6448937,2,34209,0,1,1,'B',1,0.93674,67,396118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 570, \"large_tick_hit\": 12, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',2.21378,158173493,649656,NULL,'2016-06-18 09:23:59',1466241839,NULL),(1914619156,6448937,2,813773,0,1,1,'B',1,0.914326,60,369898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 472, \"small_tick_hit\": 179, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 192}}',3.41792,152119145,416894,NULL,'2015-11-27 12:53:31',1448628811,NULL),(1921464480,6448937,2,759554,0,1,1,'A',1,0.964902,131,555136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 839, \"large_tick_hit\": 7, \"small_tick_hit\": 721, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',4.25182,161694317,1736026,NULL,'2016-10-26 13:13:44',1477487624,NULL),(1928050678,6448937,2,879013,0,1,1,'A',1,0.961722,113,649750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 214, \"large_tick_hit\": 40, \"small_tick_hit\": 349, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 365}}',4.7682,170279570,257626,NULL,'2017-11-11 06:13:24',1510380804,NULL),(1912815749,6448937,2,285889,0,1,1,'B',1,0.93,136,490962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 411, \"large_tick_hit\": 62, \"small_tick_hit\": 178, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 62, \"small_tick_hit\": 195}}',5.12551,149492645,772636,NULL,'2015-08-20 13:00:32',1440075632,NULL),(1912743129,6448937,2,410959,0,1,1,'A',1,0.965727,163,587556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 957, \"large_tick_hit\": 26, \"small_tick_hit\": 764, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 26, \"small_tick_hit\": 799}}',5.32206,149512168,2134932,NULL,'2015-08-21 05:51:22',1440136282,NULL),(1926209113,6448937,2,180337,0,1,1,'B',1,0.932138,89,450277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 456, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',5.94763,167901348,576104,NULL,'2017-07-23 13:43:09',1500817389,NULL),(1926133144,6448937,2,1256136,0,1,1,'B',1,0.927989,106,425988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 516, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',6.31521,167782560,604742,NULL,'2017-07-18 13:26:49',1500384409,NULL),(1919222619,6448937,2,223173,0,1,1,'A',1,0.965407,409,580244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1021, \"large_tick_hit\": 238, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 238, \"small_tick_hit\": 258}}',6.54475,158452092,4219640,NULL,'2016-06-26 16:00:57',1466956857,NULL),(1913114123,6448937,2,691687,0,1,1,'A',1,0.947796,102,496645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',6.67964,150094502,671960,NULL,'2015-09-12 14:44:19',1442069059,NULL),(1929028580,6448937,2,476367,0,1,1,'A',1,0.978261,150,955799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 480, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',6.93781,171586572,276728,NULL,'2018-01-10 10:42:32',1515580952,NULL),(1918928284,6448937,2,141563,0,1,1,'A',1,0.974763,194,582061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',7.50345,158172211,2208458,NULL,'2016-06-18 08:28:35',1466238515,NULL),(1926224314,6448937,2,1020725,0,1,1,'B',1,0.938356,54,443056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 431, \"large_tick_hit\": 19, \"small_tick_hit\": 235, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',7.58953,167867731,457838,NULL,'2017-07-22 04:26:05',1500697565,NULL),(1949316850,6448937,2,78017,0,1,1,'X',1,1,153,486816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',7.70144,198566315,229142,NULL,'2021-05-31 12:01:05',1622462465,NULL),(1949705843,6448937,2,90510,0,1,1,'X',1,1,150,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',8.47142,199157763,469346,NULL,'2021-06-19 11:39:17',1624102757,NULL),(1918990853,6448937,2,230090,0,1,1,'S',1,0.988782,232,698140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 830, \"large_tick_hit\": 56, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 56, \"small_tick_hit\": 352}}',8.85099,158377259,3821556,NULL,'2016-06-24 14:42:47',1466779367,NULL),(1949288720,6448937,2,730869,0,1,1,'X',1,1,196,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 17, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 17, \"small_tick_hit\": 581}}',9.25607,198566516,285002,NULL,'2021-05-31 12:10:45',1622463045,NULL),(1919002775,6448937,2,315101,0,1,1,'S',1,0.981163,201,639008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 855, \"small_tick_hit\": 968, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 983}}',9.80559,158303660,2412892,NULL,'2016-06-22 06:50:40',1466578240,NULL),(1912805875,6448937,2,391521,0,1,1,'S',1,0.985669,116,680085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',9.92992,149489249,921044,NULL,'2015-08-20 09:58:52',1440064732,NULL),(1919101436,6448937,2,38115,0,1,1,'A',1,0.966667,111,565609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',10.1724,158303506,626458,NULL,'2016-06-22 06:41:06',1466577666,NULL),(1912673441,6448937,2,74104,0,1,1,'A',1,0.975329,139,681705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',10.2778,149311122,630284,NULL,'2015-08-14 13:43:05',1439559785,NULL),(1919024673,6448937,2,680215,1,1,1,'X',1,1,240,1078411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 79, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 79, \"small_tick_hit\": 419}}',10.2918,158412746,599522,NULL,'2016-06-25 14:15:46',1466864146,NULL),(1919512502,6448937,2,667687,0,1,1,'A',1,0.974461,307,625998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1112, \"large_tick_hit\": 15, \"small_tick_hit\": 590, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',10.3846,159074755,3570112,NULL,'2016-07-16 12:58:44',1468673924,NULL),(1949239623,6448937,2,923723,0,1,1,'X',1,1,208,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',10.6817,198566366,286306,NULL,'2021-05-31 12:03:56',1622462636,NULL),(1949250532,6448937,2,609219,0,1,1,'S',1,0.998095,210,479589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 58, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 58, \"small_tick_hit\": 315}}',10.8664,198566253,244728,NULL,'2021-05-31 11:58:01',1622462281,NULL),(1918888421,6448937,2,241043,0,1,1,'A',1,0.976534,121,570785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 704, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 385}}',10.906,158171660,1782600,NULL,'2016-06-18 08:00:13',1466236813,NULL),(1912933625,6448937,2,141067,0,1,1,'A',1,0.979602,211,659475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 912, \"large_tick_hit\": 39, \"small_tick_hit\": 970, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',11.5592,149668394,2680948,NULL,'2015-08-26 13:44:10',1440596650,NULL),(1912868159,6448937,2,476818,0,1,1,'X',1,1,246,1077333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 392}}',12.2193,149635086,703136,NULL,'2015-08-25 08:23:01',1440490981,NULL),(1917137305,6448937,2,523565,0,1,1,'A',1,0.972141,109,611582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',12.2508,155691753,717836,NULL,'2016-03-26 05:32:27',1458970347,NULL),(1912617949,6448937,2,353470,0,1,1,'X',1,1,240,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',12.313,149302185,558812,NULL,'2015-08-14 06:09:02',1439532542,NULL),(1913343633,6448937,2,418197,0,1,1,'S',1,0.998485,239,1081946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 421}}',12.3868,150232721,544276,NULL,'2015-09-18 08:10:10',1442563810,NULL),(1920249662,6448937,2,313716,0,1,1,'A',1,0.975232,180,629957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 817, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',13.2184,159951927,2868096,NULL,'2016-08-16 00:40:12',1471308012,NULL),(1912967091,6448937,2,51857,1,1,1,'X',1,1,257,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 120}}',13.4875,149664146,1675820,NULL,'2015-08-26 10:23:27',1440584607,NULL),(1926131101,6448937,2,1256135,1,1,1,'S',1,0.988258,217,1038759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',13.5442,167782089,599301,NULL,'2017-07-18 13:01:20',1500382880,NULL),(1919044958,6448937,2,866134,1,1,1,'S',1,0.994956,278,1076435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',13.5951,158276345,612927,NULL,'2016-06-21 10:24:05',1466504645,NULL),(1926170067,6448937,2,975982,0,1,1,'A',1,0.951807,153,530470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',13.926,167875149,1305530,NULL,'2017-07-22 12:53:10',1500727990,NULL),(1912832157,6448937,2,82531,0,1,1,'S',1,0.992042,308,786262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 732, \"large_tick_hit\": 259, \"small_tick_hit\": 505, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 259, \"small_tick_hit\": 511}}',14.0946,149489669,5159118,NULL,'2015-08-20 10:24:22',1440066262,NULL),(1949251606,6448937,2,951054,0,1,1,'X',1,1,279,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',14.0972,198566422,623930,NULL,'2021-05-31 12:06:31',1622462791,NULL),(1917136618,6448937,2,523396,0,1,1,'S',1,0.997826,188,966570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',14.2182,155691719,413850,NULL,'2016-03-26 05:30:46',1458970246,NULL),(1912768322,6448937,2,316281,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 73, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 73, \"small_tick_hit\": 459}}',14.2701,149613529,904438,NULL,'2015-08-24 13:05:30',1440421530,NULL),(1920778882,6448937,2,712036,0,1,1,'A',1,0.973214,158,835914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 27, \"small_tick_hit\": 355, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 27, \"small_tick_hit\": 369}}',14.4247,160649620,853479,NULL,'2016-09-11 06:19:46',1473574786,NULL),(1920144150,6448937,2,678652,0,1,1,'S',1,0.987212,151,737844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 11, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',14.5713,159951836,1386036,NULL,'2016-08-16 00:34:27',1471307667,NULL),(1912918671,6448937,2,375834,0,1,1,'X',1,1,263,1080989,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',14.7529,149714542,769111,NULL,'2015-08-28 09:04:13',1440752653,NULL),(1918887928,6448937,2,464908,0,1,1,'S',1,0.989432,135,694686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"large_tick_hit\": 67, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 220}}',14.8957,158172846,1281524,NULL,'2016-06-18 08:55:27',1466240127,NULL),(1913335221,6448937,2,117959,0,1,1,'X',1,1,248,1096047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 121, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 121, \"small_tick_hit\": 177}}',14.9645,150300432,599201,NULL,'2015-09-20 13:23:37',1442755417,NULL),(1926104484,6448937,2,389880,1,1,1,'S',1,0.983897,386,724513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1273, \"large_tick_hit\": 17, \"small_tick_hit\": 1154, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 17, \"small_tick_hit\": 1179}}',15.6051,167852854,6559552,NULL,'2017-07-21 14:35:12',1500647712,NULL),(1913306829,6448937,2,538750,0,1,1,'X',1,1,236,1085505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',16.2842,150300355,665014,NULL,'2015-09-20 13:20:29',1442755229,NULL),(1913454702,6448937,2,115279,0,1,1,'X',1,1,287,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 174}}',16.4436,150495535,1153016,NULL,'2015-09-28 09:01:33',1443430893,NULL),(1912948439,6448937,2,519988,1,1,1,'SH',1,0.997315,212,1208581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 58, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 58, \"small_tick_hit\": 533}}',16.5693,149639303,573334,NULL,'2015-08-25 12:08:39',1440504519,NULL),(1912846150,6448937,2,240093,0,1,1,'S',1,0.997118,303,1006203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 225, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',16.6141,149721095,647422,NULL,'2015-08-28 14:05:28',1440770728,NULL),(1927331726,6448937,2,1205978,1,1,1,'S',1,0.985203,142,714442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',16.7743,169412469,1432656,NULL,'2017-09-29 08:25:27',1506673527,NULL),(1930457518,6448937,2,95189,1,1,1,'XH',1,1,158,1222034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',17.0719,173453134,408641,NULL,'2018-04-05 13:13:39',1522934019,NULL),(1913282694,6448937,2,609219,1,1,1,'X',1,1,210,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 58, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 58, \"small_tick_hit\": 315}}',17.3853,150300183,480500,NULL,'2015-09-20 13:14:48',1442754888,NULL),(1926131627,6448937,2,761669,0,1,1,'A',1,0.976644,285,645029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 884, \"large_tick_hit\": 4, \"small_tick_hit\": 701, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',17.508,167852643,3209154,NULL,'2017-07-21 14:25:14',1500647114,NULL),(1912754080,6448937,2,418116,1,1,1,'S',1,0.99701,273,1076962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 72, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 72, \"small_tick_hit\": 396}}',17.526,149516163,1215191,NULL,'2015-08-21 10:10:28',1440151828,NULL),(1912634172,6448937,2,308504,0,1,1,'X',1,1,319,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 158, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 158, \"small_tick_hit\": 237}}',17.652,149376626,698330,NULL,'2015-08-16 12:13:53',1439727233,NULL),(1912872783,6448937,2,356596,0,1,1,'X',1,1,269,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}}',17.6818,149634636,1244014,NULL,'2015-08-25 07:49:25',1440488965,NULL),(1912776978,6448937,2,165725,0,1,1,'S',1,0.998239,263,967723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.7285,149615088,1181196,NULL,'2015-08-24 14:13:03',1440425583,NULL),(1926141803,6448937,2,538264,0,1,1,'A',1,0.973369,147,650382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',17.7402,167851859,1237020,NULL,'2017-07-21 13:49:09',1500644949,NULL),(1912922384,6448937,2,219312,1,1,1,'X',1,1,420,1105922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 123, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 123, \"small_tick_hit\": 693}}',17.8816,149714680,1906832,NULL,'2015-08-28 09:12:08',1440753128,NULL),(1912879667,6448937,2,312933,0,1,1,'A',1,0.966353,121,555214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 455, \"large_tick_hit\": 58, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 58, \"small_tick_hit\": 213}}',18.1771,149714845,788566,NULL,'2015-08-28 09:21:24',1440753684,NULL),(1948590618,6448937,2,2281639,1,1,1,'A',1,0.95904,180,596434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',18.621,197771398,1048188,NULL,'2021-05-08 11:17:51',1620472671,NULL),(1926189698,6448937,2,909622,1,1,1,'A',1,0.954416,89,527343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',18.7812,167877314,658916,NULL,'2017-07-22 14:36:11',1500734171,NULL),(1928712648,6448937,2,525538,1,1,1,'S',1,0.997097,238,1077010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',18.8346,171131551,571873,NULL,'2017-12-22 13:52:34',1513950754,NULL),(1913358488,6448937,2,698511,1,1,1,'X',1,1,271,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 46, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 46, \"small_tick_hit\": 462}}',18.8473,150495613,882340,NULL,'2015-09-28 09:08:09',1443431289,NULL),(1913258245,6448937,2,590593,1,1,1,'X',1,1,227,1080777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 72, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 72, \"small_tick_hit\": 377}}',18.9649,150232667,560375,NULL,'2015-09-18 08:03:06',1442563386,NULL),(1912958306,6448937,2,393158,0,1,1,'X',1,1,330,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',19.0013,149714436,750204,NULL,'2015-08-28 08:57:26',1440752246,NULL),(1926066820,6448937,2,169002,0,1,1,'S',1,0.985778,324,671320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 808, \"large_tick_hit\": 145, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 145, \"small_tick_hit\": 366}}',19.273,167852481,4530064,NULL,'2017-07-21 14:16:40',1500646600,NULL),(1928654649,6448937,2,454537,1,1,1,'X',1,1,225,1087010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}}',19.472,171131345,654799,NULL,'2017-12-22 13:43:28',1513950208,NULL),(1948705552,6448937,2,1266392,1,1,1,'A',1,0.961373,159,549215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 457, \"large_tick_hit\": 39, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 39, \"small_tick_hit\": 181}}',19.623,197771098,951896,NULL,'2021-05-08 11:06:15',1620471975,NULL),(1951499627,6448937,2,841101,1,1,1,'A',1,0.966038,123,558432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',20.2337,201398104,994378,NULL,'2021-09-05 12:58:27',1630846707,NULL),(1912871406,6448937,2,356204,1,1,1,'X',1,1,218,1078626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 342}}',20.4229,149634459,551576,NULL,'2015-08-25 07:38:13',1440488293,NULL),(1926216885,6448937,2,186390,0,1,1,'S',1,0.992462,349,834265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 874, \"large_tick_hit\": 45, \"small_tick_hit\": 1056, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 45, \"small_tick_hit\": 1067}}',20.5359,167867606,5844708,NULL,'2017-07-22 04:17:52',1500697072,NULL),(1918885909,6448937,2,10820,0,1,1,'S',1,0.98557,364,777924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 112, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 112, \"small_tick_hit\": 120}}',20.5477,158173412,2871472,NULL,'2016-06-18 09:20:38',1466241638,NULL),(1912617780,6448937,2,353296,0,1,1,'X',1,1,305,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 349}}',20.6845,149302406,1677798,NULL,'2015-08-14 06:23:55',1439533435,NULL),(1926246686,6448937,2,35910,0,1,1,'S',1,0.98063,195,809447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 122}}',21.1259,167877767,1101996,NULL,'2017-07-22 14:58:59',1500735539,NULL),(1912919576,6448937,2,375899,0,1,1,'X',1,1,275,1083780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.3788,149714580,1436635,NULL,'2015-08-28 09:06:30',1440752790,NULL),(1912948152,6448937,2,391204,0,1,1,'S',1,0.99154,226,781294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',21.7093,149714499,1792496,NULL,'2015-08-28 09:00:53',1440752453,NULL),(1912884690,6448937,2,314393,0,1,1,'X',1,1,386,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 115, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 115, \"small_tick_hit\": 235}}',21.8309,149634363,1933966,NULL,'2015-08-25 07:31:43',1440487903,NULL),(1912955933,6448937,2,288495,0,1,1,'X',1,1,350,1079703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',21.953,149634427,744907,NULL,'2015-08-25 07:35:56',1440488156,NULL),(1919004574,6448937,2,77509,0,1,1,'S',1,0.990863,255,785041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',22.1153,158303393,3606760,NULL,'2016-06-22 06:33:25',1466577205,NULL),(1912769082,6448937,2,67007,0,1,1,'S',1,0.992832,117,1190447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',22.1678,149613427,253158,NULL,'2015-08-24 13:00:25',1440421225,NULL),(1913305824,6448937,2,538712,0,1,1,'S',1,0.998428,284,968768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',22.9105,150340359,1411290,NULL,'2015-09-22 07:33:48',1442907228,NULL),(1912689855,6448937,2,78008,0,1,1,'X',1,1,239,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',23.2462,149311267,1492960,NULL,'2015-08-14 13:47:55',1439560075,NULL),(1928960250,6448937,2,46628,0,1,1,'X',1,1,247,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,171520726,1843090,NULL,'2018-01-07 07:44:31',1515311071,NULL),(1913145231,6448937,2,453080,0,1,1,'S',1,0.992867,212,819921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',23.4083,150094398,2077654,NULL,'2015-09-12 14:41:02',1442068862,NULL),(1912652601,6448937,2,95949,0,1,1,'S',1,0.988987,235,833582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 52, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',23.6641,149311200,1383838,NULL,'2015-08-14 13:45:31',1439559931,NULL),(1926079338,6448937,2,813774,0,1,1,'S',1,0.980392,187,689894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',24.5094,167781966,1279376,NULL,'2017-07-18 12:55:22',1500382522,NULL),(1912961317,6448937,2,396455,0,1,1,'S',1,0.994924,275,1077479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',25.0541,149721370,1582670,NULL,'2015-08-28 14:15:26',1440771326,NULL),(1913214556,6448937,2,82476,0,1,1,'S',1,0.997743,245,867935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',25.1763,150094096,1796102,NULL,'2015-09-12 14:32:53',1442068373,NULL),(1957941655,6448937,2,160132,1,1,1,'S',1,0.994431,686,916578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"small_tick_hit\": 869, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 873}}',25.2215,209941562,11557558,NULL,'2022-10-26 15:14:32',1666797272,NULL),(1912634630,6448937,2,308506,0,1,1,'X',1,1,359,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 161, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 161, \"small_tick_hit\": 259}}',25.4951,149376652,1370714,NULL,'2015-08-16 12:15:27',1439727327,NULL),(1913232208,6448937,2,690784,0,1,1,'S',1,0.993404,239,928296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 31, \"small_tick_hit\": 416}}',25.8264,150231902,1245143,NULL,'2015-09-18 06:44:25',1442558665,NULL),(1912931812,6448937,2,453122,0,1,1,'S',1,0.998333,225,1186799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',25.9235,149634510,637407,NULL,'2015-08-25 07:41:49',1440488509,NULL),(1912846732,6448937,2,528060,0,1,1,'S',1,0.987887,209,737186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',26.6875,149715013,2152726,NULL,'2015-08-28 09:31:27',1440754287,NULL),(1928707159,6448937,2,520661,1,1,1,'X',1,1,246,1078835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',26.9685,171110812,1100493,NULL,'2017-12-21 15:25:20',1513869920,NULL),(1922867583,6448937,2,804793,1,1,1,'A',1,0.961821,148,578892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 501, \"small_tick_hit\": 154, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 166}}',27.0203,163625864,1321060,NULL,'2017-01-18 13:29:12',1484746152,NULL),(1926263001,6448937,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,167876406,4078982,NULL,'2017-07-22 13:54:09',1500731649,NULL),(1949345246,6448937,2,490173,0,1,1,'S',1,0.991987,163,733242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',28.3471,198598022,1625850,NULL,'2021-06-01 11:18:21',1622546301,NULL),(1930457539,6448937,2,95189,1,1,1,'XH',1,1,158,1343972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',28.8284,173453373,424638,NULL,'2018-04-05 13:31:07',1522935067,NULL),(1918992248,6448937,2,74275,0,1,1,'S',1,0.997433,683,954664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"small_tick_hit\": 867, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',28.9309,158375015,11380222,NULL,'2016-06-24 13:30:36',1466775036,NULL),(1930119307,6448937,2,55985,1,1,1,'S',1,0.997613,230,971169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',29.0978,172972962,1378500,NULL,'2018-03-14 13:37:15',1521034635,NULL),(1950213010,6448937,2,87045,0,1,1,'X',1,1,316,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,199838411,2479266,NULL,'2021-07-12 15:11:16',1626102676,NULL),(1913251757,6448937,2,375835,0,1,1,'S',1,0.994083,262,818810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',30.6604,150300259,2072398,NULL,'2015-09-20 13:17:12',1442755032,NULL),(1950224711,6448937,2,336278,0,1,1,'X',1,1,270,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',30.6963,199838567,1730450,NULL,'2021-07-12 15:17:21',1626103041,NULL),(1912688869,6448937,2,453094,0,1,1,'S',1,0.998305,272,1076134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',31.0056,149376769,1406795,NULL,'2015-08-16 12:20:18',1439727618,NULL),(1912955042,6448937,2,288073,0,1,1,'X',1,1,397,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',31.3127,149635130,2049696,NULL,'2015-08-25 08:25:40',1440491140,NULL),(1926179043,6448937,2,1284722,1,1,1,'S',1,0.981233,205,672061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 457, \"large_tick_hit\": 22, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',31.3199,167877438,1342694,NULL,'2017-07-22 14:41:50',1500734510,NULL),(1948500638,6448937,2,712036,1,1,1,'S',1,0.997024,303,1073864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 28, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 28, \"small_tick_hit\": 369}}',31.3315,197516040,1758487,NULL,'2021-05-01 09:19:22',1619860762,NULL),(1914545278,6448937,2,353597,0,1,1,'A',1,0.973651,214,677325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',31.4452,152118856,1590656,NULL,'2015-11-27 12:38:23',1448627903,NULL),(1919028360,6448937,2,489620,0,1,1,'S',1,0.993837,313,962426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',32.3369,158276376,2453488,NULL,'2016-06-21 10:25:51',1466504751,NULL),(1950183739,6448937,2,54390,1,1,1,'X',1,1,315,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',32.5676,199838466,2301532,NULL,'2021-07-12 15:13:09',1626102789,NULL),(1928955488,6448937,2,183492,0,1,1,'S',1,0.99711,272,840019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',33.0916,171474350,2539136,NULL,'2018-01-05 14:57:45',1515164265,NULL),(1913321474,6448937,2,79851,1,1,1,'S',1,0.994382,500,1104221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 58, \"small_tick_hit\": 739, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 58, \"small_tick_hit\": 746}}',33.4787,150232706,3238295,NULL,'2015-09-18 08:08:07',1442563687,NULL),(1948672850,6448937,2,1192759,1,1,1,'A',1,0.9712,219,739243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"small_tick_hit\": 201, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 214}}',33.5911,197771019,1823514,NULL,'2021-05-08 11:02:58',1620471778,NULL),(1926180208,6448937,2,608461,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',34.1093,167877129,3336088,NULL,'2017-07-22 14:27:47',1500733667,NULL),(1948694700,6448937,2,2044367,1,1,1,'S',1,0.987936,211,717092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',34.2233,197771499,1862068,NULL,'2021-05-08 11:21:48',1620472908,NULL),(1926154725,6448937,2,679815,1,1,1,'S',1,0.996173,312,854738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',34.3906,167852161,2955810,NULL,'2017-07-21 14:02:21',1500645741,NULL),(1915001676,6448937,2,813771,0,1,1,'S',1,0.997126,382,958893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',34.5981,152627258,3585512,NULL,'2015-12-14 12:07:48',1450094868,NULL),(1950241957,6448937,2,402624,0,1,1,'S',1,0.982946,209,705387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 494, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',34.9583,199839254,1788832,NULL,'2021-07-12 15:44:41',1626104681,NULL),(1950181005,6448937,2,51956,1,1,1,'S',1,0.996923,290,941780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 28}}',35.2121,199838756,2605340,NULL,'2021-07-12 15:25:15',1626103515,NULL),(1950200699,6448937,2,256500,0,1,1,'S',1,0.995009,660,933184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1193, \"large_tick_hit\": 29, \"small_tick_hit\": 971, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 29, \"small_tick_hit\": 981}}',35.43,199839080,17998822,NULL,'2021-07-12 15:38:23',1626104303,NULL),(1912922597,6448937,2,219313,0,1,1,'S',1,0.99727,776,986921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}}',35.7737,149715532,13521322,NULL,'2015-08-28 09:58:10',1440755890,NULL),(1928688845,6448937,2,165664,0,1,1,'X',1,1,332,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',36.3225,171110088,2743718,NULL,'2017-12-21 14:53:43',1513868023,NULL),(1912872114,6448937,2,61007,0,1,1,'X',1,1,348,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,149664375,2795442,NULL,'2015-08-26 10:35:49',1440585349,NULL),(1928678888,6448937,2,955422,1,1,1,'S',1,0.998862,406,966087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',37.3019,171110700,4030576,NULL,'2017-12-21 15:20:12',1513869612,NULL),(1928870202,6448937,2,1388977,1,1,1,'S',1,0.992395,191,1179109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',37.37,171427770,826860,NULL,'2018-01-03 14:51:46',1514991106,NULL),(1913280486,6448937,2,607503,1,1,1,'S',1,0.996317,253,1075504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',37.6367,150231928,1310753,NULL,'2015-09-18 06:47:14',1442558834,NULL),(1926179238,6448937,2,606113,1,1,1,'S',1,0.997763,858,961267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 225, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 225, \"small_tick_hit\": 483}}',37.8264,167876323,13237344,NULL,'2017-07-22 13:50:10',1500731410,NULL),(1928559537,6448937,2,1065901,1,1,1,'S',1,0.998457,348,957489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',38.1337,171065962,2981382,NULL,'2017-12-19 13:30:39',1513690239,NULL),(1927977992,6448937,2,127011,0,1,1,'S',1,0.994455,353,870658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',39.032,170227451,3872570,NULL,'2017-11-08 12:03:42',1510142622,NULL),(1926095805,6448937,2,923724,0,1,1,'S',1,0.996923,363,936726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',39.7047,167852317,3258354,NULL,'2017-07-21 14:09:08',1500646148,NULL),(1912904287,6448937,2,316041,0,1,1,'S',1,0.994366,403,880770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 74, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',40.5116,149664095,3619472,NULL,'2015-08-26 10:20:13',1440584413,NULL),(1928519529,6448937,2,138550,0,1,1,'X',1,1,405,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',40.7319,171065800,3238276,NULL,'2017-12-19 13:21:38',1513689698,NULL),(1928929483,6448937,2,165325,0,1,1,'S',1,0.984353,195,731269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',41.1324,171520755,1811190,NULL,'2018-01-07 07:47:15',1515311235,NULL),(1928657640,6448937,2,145577,1,1,1,'S',1,0.998874,451,1080670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}}',41.3743,171103864,3885463,NULL,'2017-12-21 06:45:43',1513838743,NULL),(1948648000,6448937,2,59248,1,1,1,'S',1,0.982412,240,884108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 7, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',41.7048,197771219,1853290,NULL,'2021-05-08 11:11:00',1620472260,NULL),(1928584467,6448937,2,520660,0,1,1,'S',1,0.998325,315,963370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',41.9266,171065099,2399666,NULL,'2017-12-19 12:38:00',1513687080,NULL),(1919006727,6448937,2,732319,1,1,1,'S',1,0.994178,303,957764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 384}}',42.0748,158374849,2276348,NULL,'2016-06-24 13:25:26',1466774726,NULL),(1928896160,6448937,2,74104,1,1,1,'S',1,0.983553,279,1051693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 319, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',42.1201,171474431,1928026,NULL,'2018-01-05 15:01:06',1515164466,NULL),(1926277566,6448937,2,95689,0,1,1,'S',1,0.993641,405,955910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',42.2151,167875005,3947124,NULL,'2017-07-22 12:46:50',1500727610,NULL),(1928645550,6448937,2,240011,0,1,1,'S',1,0.998638,486,961122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.2512,171110458,4721802,NULL,'2017-12-21 15:10:34',1513869034,NULL),(1926198112,6448937,2,999726,1,1,1,'S',1,0.998628,458,960774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',42.3362,167875385,5706940,NULL,'2017-07-22 13:04:07',1500728647,NULL),(1928622094,6448937,2,58930,1,1,1,'S',1,0.997696,200,1085792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',42.5596,171131099,890424,NULL,'2017-12-22 13:31:42',1513949502,NULL),(1928897926,6448937,2,984334,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',42.761,171499127,3875372,NULL,'2018-01-06 13:43:13',1515246193,NULL),(1914646024,6448937,2,353748,0,1,1,'S',1,0.994785,406,961052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',42.9607,152239827,4049082,NULL,'2015-12-01 10:09:37',1448964577,NULL),(1928657552,6448937,2,145418,1,1,1,'S',1,0.99321,638,967134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',43.2011,171084127,9722072,NULL,'2017-12-20 09:12:24',1513761144,NULL),(1928910038,6448937,2,1261432,1,1,1,'S',1,0.997319,445,959820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',43.384,171474880,4915688,NULL,'2018-01-05 15:19:44',1515165584,NULL),(1950182890,6448937,2,53404,1,1,1,'S',1,0.998201,344,962168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 212}}',43.4045,199838693,2766010,NULL,'2021-07-12 15:22:39',1626103359,NULL),(1912677845,6448937,2,49402,0,1,1,'X',1,1,389,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 89, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 89, \"small_tick_hit\": 165}}',43.5291,149310878,2943954,NULL,'2015-08-14 13:35:04',1439559304,NULL),(1928870103,6448937,2,954995,1,1,1,'A',1,0.973475,228,651604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',44.2576,171499014,1707830,NULL,'2018-01-06 13:39:14',1515245954,NULL),(1928666696,6448937,2,1313969,1,1,1,'S',1,0.995924,340,914817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',44.4124,171130933,2860688,NULL,'2017-12-22 13:24:22',1513949062,NULL),(1913454721,6448937,2,353177,0,1,1,'S',1,0.998736,505,962968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',44.971,150469033,6224774,NULL,'2015-09-27 09:18:32',1443345512,NULL),(1928026618,6448937,2,155914,0,1,1,'S',1,0.988417,399,860327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',45.4134,170227390,4915040,NULL,'2017-11-08 11:58:10',1510142290,NULL),(1928150480,6448937,2,155913,0,1,1,'S',1,0.998299,415,940034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',45.748,170446933,4189542,NULL,'2017-11-19 04:07:13',1511064433,NULL),(1925131260,6448937,2,650298,1,1,1,'S',1,0.995769,476,950601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 66, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 66, \"small_tick_hit\": 227}}',46.8959,166447912,4786678,NULL,'2017-05-24 14:22:11',1495635731,NULL),(1912739256,6448937,2,308505,0,1,1,'S',1,0.998619,481,960557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 243}}',47.4073,149512516,4813216,NULL,'2015-08-21 06:20:48',1440138048,NULL),(1955567711,6448937,2,54337,0,1,1,'X',1,1,372,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',47.7158,206817687,3409710,NULL,'2022-05-03 13:10:26',1651583426,NULL),(1928050417,6448937,2,95070,0,1,1,'S',1,0.998141,391,967348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',47.828,170227061,4716260,NULL,'2017-11-08 11:23:44',1510140224,NULL),(1928620212,6448937,2,124304,0,1,1,'X',1,1,353,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',49.3274,171109937,3083258,NULL,'2017-12-21 14:46:44',1513867604,NULL),(1928961107,6448937,2,710984,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',49.7909,171498743,6139414,NULL,'2018-01-06 13:28:49',1515245329,NULL),(1928665713,6448937,2,356595,1,1,1,'S',1,0.993837,395,948329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',49.943,171131807,3836970,NULL,'2017-12-22 14:03:29',1513951409,NULL),(1955557898,6448937,2,45838,1,1,1,'X',1,1,410,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',50.2995,206835451,4953820,NULL,'2022-05-04 12:15:29',1651666529,NULL),(1928966160,6448937,2,49403,1,1,1,'S',1,0.998201,446,965772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 110}}',50.8517,171520815,5503130,NULL,'2018-01-07 07:52:14',1515311534,NULL),(1928971206,6448937,2,1382258,1,1,1,'S',1,0.998148,246,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 294}}',51.2151,171426077,1511450,NULL,'2018-01-03 13:12:12',1514985132,NULL),(1923031592,6448937,2,423926,1,1,1,'S',1,0.987745,308,807096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',52.7661,163741339,2886230,NULL,'2017-01-23 11:18:18',1485170298,NULL),(1928530657,6448937,2,454394,1,1,1,'X',1,1,484,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 219}}',52.9406,171065248,4919386,NULL,'2017-12-19 12:46:45',1513687605,NULL),(1928923291,6448937,2,1266635,1,1,1,'S',1,0.998779,550,959469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}}',53.3779,171474792,6062512,NULL,'2018-01-05 15:16:12',1515165372,NULL),(1951478224,6448937,2,61008,0,1,1,'X',1,1,387,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,201397809,4219360,NULL,'2021-09-05 12:46:23',1630845983,NULL),(1922877650,6448937,2,810019,1,1,1,'S',1,0.992837,301,848894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',55.0574,163606143,2513028,NULL,'2017-01-17 13:38:36',1484660316,NULL),(1928874121,6448937,2,226320,0,1,1,'S',1,0.992945,279,846680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',55.4671,171498865,2120562,NULL,'2018-01-06 13:33:49',1515245629,NULL),(1928681815,6448937,2,276596,0,1,1,'S',1,0.998672,530,962716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',57.4002,171110602,6446880,NULL,'2017-12-21 15:16:07',1513869367,NULL),(1928561205,6448937,2,1160375,1,1,1,'S',1,0.995253,432,961244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 200}}',58.2459,171065906,4597090,NULL,'2017-12-19 13:27:53',1513690073,NULL),(1928862453,6448937,2,732454,1,1,1,'S',1,0.996845,250,861832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 312}}',59.8542,171498806,1672656,NULL,'2018-01-06 13:31:46',1515245506,NULL),(1950157304,6448937,2,703418,1,1,1,'S',1,0.995702,370,964104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',61.3717,199839184,3406258,NULL,'2021-07-12 15:42:19',1626104539,NULL),(1930147167,6448937,2,375836,0,1,1,'S',1,0.98293,331,820994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',62.9283,173176647,2907630,NULL,'2018-03-24 03:25:51',1521861951,NULL),(1948617012,6448937,2,703419,1,1,1,'S',1,0.984058,251,778228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 284}}',66.744,197771168,1780876,NULL,'2021-05-08 11:08:53',1620472133,NULL),(1928885377,6448937,2,1396122,1,1,1,'S',1,0.989817,267,956090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 224}}',76.8461,171427553,2196990,NULL,'2018-01-03 14:40:22',1514990422,NULL),(1955547576,6448937,2,1397973,1,1,1,'S',1,0.994021,407,906315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',78.387,206817573,5262670,NULL,'2022-05-03 13:02:33',1651582953,NULL),(1948591816,6448937,2,602259,1,1,1,'S',1,0.989247,330,894361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',79.2268,197771322,2717886,NULL,'2021-05-08 11:14:51',1620472491,NULL),(1910879857,6496361,2,305017,0,1,1,'D',1,0.727463,11,278368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 101, \"large_tick_hit\": 32, \"small_tick_hit\": 214, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',0.054386,146788703,98112,NULL,'2015-05-27 00:43:20',1432687400,NULL),(1939591572,6497944,2,2036866,0,1,1,'D',1,0.834731,15,291801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 365, \"small_tick_hit\": 332, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.093105,185638343,162744,NULL,'2020-03-12 04:08:40',1583986120,NULL),(1922434082,6497944,2,959032,0,1,1,'D',1,0.800287,25,308469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 270, \"small_tick_hit\": 287, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',0.271984,162832408,136938,NULL,'2016-12-16 10:10:45',1481883045,NULL),(1915649849,6497944,2,430849,0,1,1,'A',1,0.957333,64,559578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 438, \"large_tick_hit\": 31, \"small_tick_hit\": 608, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 31, \"small_tick_hit\": 640}}',1.73925,153591714,514656,NULL,'2016-01-13 13:47:47',1452692867,NULL),(1920169357,6497944,2,398617,0,1,1,'A',1,0.960057,68,577554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 179, \"large_tick_hit\": 68, \"small_tick_hit\": 426, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 444}}',2.93481,159955735,173096,NULL,'2016-08-16 05:19:33',1471324773,NULL),(1921998849,6497944,2,28801,0,1,1,'S',1,0.980431,142,721488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 248}}',6.81508,162403731,713194,NULL,'2016-11-27 03:07:29',1480216049,NULL),(1921421928,6497944,2,991433,0,1,1,'S',1,0.993228,186,963207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.3679,161427440,384692,NULL,'2016-10-15 03:39:05',1476502745,NULL),(1910866182,6504038,2,393174,0,1,1,'D',1,0.330526,7,20452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 486, \"great\": 218, \"small_tick_hit\": 96, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',0,146760346,82070,NULL,'2015-05-25 23:05:02',1432595102,NULL),(3052107881,6556750,2,4259954,1,1,1,'B',1,0.937571,79,615958,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 383, \"ignore_miss\": 146, \"large_bonus\": 4, \"small_tick_hit\": 443, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 403, \"ignore_hit\": 133, \"large_bonus\": 17, \"small_tick_hit\": 478}}',2.8113,NULL,0,'2024-06-24 17:28:52','2024-06-24 17:30:35',1719250235,7566),(3052086726,6556750,2,4259955,1,1,1,'A',1,0.94321,160,813057,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 273, \"ignore_miss\": 115, \"large_bonus\": 6, \"large_tick_hit\": 1, \"small_tick_hit\": 490, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 104, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',4.46791,NULL,0,'2024-06-24 17:24:25','2024-06-24 17:26:12',1719249972,7566),(1912093550,6568014,2,655468,0,1,1,'D',1,0.775753,18,355849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 216, \"large_tick_hit\": 123, \"small_tick_hit\": 640, \"small_tick_miss\": 188}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 123, \"small_tick_hit\": 828}}',0.016263,148716911,115940,NULL,'2015-07-25 18:15:22',1437848122,NULL),(1938216548,6595827,2,1533957,1,1,1,'C',1,0.851169,20,392564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 363, \"large_tick_hit\": 40, \"small_tick_hit\": 981, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 40, \"small_tick_hit\": 1166}}',0.254698,183880917,193218,NULL,'2019-11-26 09:54:52',1574762092,NULL),(1912321490,6595827,2,654103,0,1,1,'A',1,0.975734,115,660003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 574, \"large_tick_hit\": 131, \"small_tick_hit\": 1024, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 131, \"small_tick_hit\": 1054}}',3.09538,148771721,1032892,NULL,'2015-07-27 12:38:14',1438000694,NULL),(1911863357,6595827,2,186252,0,1,1,'S',1,0.989855,158,826133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 90, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 90, \"small_tick_hit\": 450}}',4.18662,148285379,336534,NULL,'2015-07-12 12:55:22',1436705722,NULL),(1911900404,6595827,2,48759,0,1,1,'S',1,0.995896,216,875474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 64, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 64, \"small_tick_hit\": 403}}',4.9696,148285579,782758,NULL,'2015-07-12 13:03:38',1436706218,NULL),(1911801549,6595827,2,78615,0,1,1,'A',1,0.979866,117,682318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 78, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 78, \"small_tick_hit\": 315}}',5.50813,148078439,394002,NULL,'2015-07-06 09:50:02',1436176202,NULL),(1911866914,6595827,2,296719,0,1,1,'S',1,0.996689,202,981579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.42724,148285443,332784,NULL,'2015-07-12 12:58:28',1436705908,NULL),(1912731035,6595827,2,304411,0,1,1,'S',1,0.981716,290,792111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 169, \"small_tick_hit\": 770, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 169, \"small_tick_hit\": 791}}',6.81614,149547922,1669732,NULL,'2015-08-22 10:48:13',1440240493,NULL),(1911889636,6595827,2,307752,0,1,1,'S',1,0.997582,319,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}}',7.18693,148285652,900032,NULL,'2015-07-12 13:06:16',1436706376,NULL),(1911921710,6595827,2,213786,0,1,1,'A',1,0.962076,108,686352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 189, \"large_tick_hit\": 38, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 38, \"small_tick_hit\": 262}}',7.69121,148276032,308831,NULL,'2015-07-12 06:05:06',1436681106,NULL),(1911938256,6595827,2,689091,0,1,1,'S',1,0.985375,177,849077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',8.85495,148244487,451648,NULL,'2015-07-11 09:00:22',1436605222,NULL),(1911539544,6595827,2,540521,1,1,1,'A',1,0.975,179,807080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 24, \"small_tick_hit\": 422, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 24, \"small_tick_hit\": 435}}',11.257,147749552,630796,NULL,'2015-06-26 15:11:33',1435331493,NULL),(1911840508,6595827,2,37382,0,1,1,'A',1,0.976939,235,842342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"small_tick_hit\": 1028, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 1059}}',11.5384,148250440,1391184,NULL,'2015-07-11 13:18:11',1436620691,NULL),(1938088423,6595827,2,1533956,1,1,1,'S',1,0.989461,253,889360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 1214, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1230}}',11.8916,183697810,1408016,NULL,'2019-11-14 15:34:12',1573745652,NULL),(1911938378,6595827,2,689093,0,1,1,'S',1,0.980496,209,802110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',13.1011,148244286,966548,NULL,'2015-07-11 08:50:51',1436604651,NULL),(1913299099,6595827,2,397536,0,1,1,'S',1,0.995455,597,961819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 717, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.7289,150189088,4514746,NULL,'2015-09-16 09:31:35',1442395895,NULL),(1911869729,6595827,2,43015,0,1,1,'S',1,0.99177,154,957720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 68, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 68, \"small_tick_hit\": 89}}',15.2088,148285748,206082,NULL,'2015-07-12 13:09:38',1436706578,NULL),(1911292596,6604284,2,374115,0,1,1,'D',1,0.792293,32,332361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 334, \"large_tick_hit\": 49, \"small_tick_hit\": 460, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 49, \"small_tick_hit\": 588}}',0.028591,147313309,224528,NULL,'2015-06-13 00:59:23',1434157163,NULL),(1911488953,6629897,2,652371,0,1,1,'D',1,0.626649,12,173426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',0.010634,147702386,81588,NULL,'2015-06-25 03:05:37',1435201537,NULL),(1938317533,6630397,2,1125406,1,1,1,'D',1,0.790968,89,148605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 631, \"great\": 2190, \"large_tick_hit\": 32, \"small_tick_hit\": 703, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 2821, \"large_tick_hit\": 32, \"small_tick_hit\": 845}}',NULL,183869337,1140054,NULL,'2019-11-25 12:33:52',1574685232,NULL),(1930945931,6630397,2,1125406,1,1,1,'D',1,0.833153,82,150393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 512, \"great\": 2305, \"large_tick_hit\": 36, \"small_tick_hit\": 740, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 2817, \"large_tick_hit\": 36, \"small_tick_hit\": 845}}',NULL,174136516,1344448,NULL,'2018-05-06 12:58:17',1525611497,NULL),(1930696723,6630397,2,614323,1,1,1,'D',1,0.0158172,1,173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 445, \"great\": 6, \"small_tick_hit\": 3, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 118}}',0,173788075,4030,NULL,'2018-04-21 02:56:40',1524279400,NULL),(1930909093,6630397,2,1541853,1,1,1,'D',1,0.554855,14,98786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 328, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 67, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',0.000036,174160782,125200,NULL,'2018-05-07 14:08:29',1525702109,NULL),(1930696730,6630397,2,614323,1,1,1,'D',1,0.458699,15,32220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 77, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 118}}',0.000055,173788104,66480,NULL,'2018-04-21 02:58:24',1524279504,NULL),(1931001284,6630397,2,1528368,1,1,1,'D',1,0.470588,84,68015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 51, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',0.000386,174135886,194830,NULL,'2018-05-06 12:30:55',1525609855,NULL),(1938320160,6630397,2,1515526,1,1,1,'D',1,0.477778,115,95690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 58, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',0.000822,183805138,282930,NULL,'2019-11-21 14:17:06',1574345826,NULL),(1930909069,6630397,2,1541853,1,1,1,'D',1,0.688525,47,62005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',0.003539,174136725,183480,NULL,'2018-05-06 13:08:07',1525612087,NULL),(1931009147,6630397,2,714001,1,1,1,'D',1,0.575949,16,76489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 214, \"small_tick_hit\": 59, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 103}}',0.008175,174179128,69830,NULL,'2018-05-08 12:47:39',1525783659,NULL),(1931022268,6630397,2,1212692,1,1,1,'D',1,0.760404,23,55682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',0.025191,174136812,187355,NULL,'2018-05-06 13:11:42',1525612302,NULL),(1930942106,6630397,2,1587090,1,1,1,'D',1,0.779285,26,67259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',0.030856,174136768,195780,NULL,'2018-05-06 13:09:54',1525612194,NULL),(1930964726,6630397,2,1515526,1,1,1,'D',1,0.64127,117,118228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 85, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',0.037001,174135756,218475,NULL,'2018-05-06 12:25:36',1525609536,NULL),(1931063181,6630397,2,1500650,1,1,1,'D',1,0.825598,33,132335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',0.255588,174346195,200726,NULL,'2018-05-16 14:29:32',1526480972,NULL),(1931248472,6630397,2,1619338,1,1,1,'D',1,0.841184,42,76170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 478, \"small_tick_hit\": 147, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 159}}',0.292787,174490174,202120,NULL,'2018-05-23 12:39:15',1527079155,NULL),(1930777341,6630397,2,1470184,1,1,1,'D',1,0.840756,40,147902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',0.380331,173971012,235990,NULL,'2018-04-29 11:28:32',1525001312,NULL),(1931021997,6630397,2,1211730,1,1,1,'C',1,0.852903,47,147914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',0.48244,174136863,281652,NULL,'2018-05-06 13:13:59',1525612439,NULL),(1911330442,6630397,2,502973,0,1,1,'B',1,0.937399,76,499556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 586, \"large_tick_hit\": 116, \"small_tick_hit\": 1035, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 116, \"small_tick_hit\": 1105}}',0.484686,147538459,527218,NULL,'2015-06-20 03:18:48',1434770328,NULL),(1934266232,6630397,2,1516778,1,1,1,'D',1,0.836207,35,149618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',0.599862,178627212,172342,NULL,'2018-12-26 12:18:50',1545826730,NULL),(1915894347,6630397,2,31901,0,1,1,'B',1,0.915942,53,353229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',0.7147,153923338,502928,NULL,'2016-01-24 03:57:57',1453607877,NULL),(1930974952,6630397,2,1519263,1,1,1,'C',1,0.86357,41,148888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',0.782213,174180085,224666,NULL,'2018-05-08 13:42:37',1525786957,NULL),(1915831575,6630397,2,44754,0,1,1,'C',1,0.869634,30,419698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 7, \"small_tick_hit\": 378}}',0.833587,153888915,132748,NULL,'2016-01-23 05:41:41',1453527701,NULL),(1932051617,6630397,2,1619338,1,1,1,'C',1,0.861373,81,175089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 488, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 159}}',0.850021,175588820,343660,NULL,'2018-07-13 02:22:27',1531448547,NULL),(1931930835,6630397,2,1423170,1,1,1,'C',1,0.870095,73,174824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 484, \"small_tick_hit\": 159, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 176}}',1.02592,175588840,312098,NULL,'2018-07-13 02:24:15',1531448655,NULL),(1938282554,6630397,2,2042534,1,1,1,'A',1,0.947037,119,217745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1251, \"large_tick_hit\": 5, \"small_tick_hit\": 550, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 5, \"small_tick_hit\": 568}}',1.02983,183857316,1295332,NULL,'2019-11-24 15:28:10',1574609290,NULL),(1930971508,6630397,2,1517653,1,1,1,'D',1,0.82194,111,186759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',1.15116,174160531,359020,NULL,'2018-05-07 13:56:18',1525701378,NULL),(1930575390,6630397,2,619959,0,1,1,'C',1,0.857914,27,455547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 117, \"large_tick_hit\": 56, \"small_tick_hit\": 304, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 56, \"small_tick_hit\": 357}}',1.2303,173732877,103968,NULL,'2018-04-18 12:24:50',1524054290,NULL),(1915805990,6630397,2,97815,0,1,1,'A',1,0.958607,91,583745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 426, \"large_tick_hit\": 184, \"small_tick_hit\": 849, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 184, \"small_tick_hit\": 891}}',1.54929,153888655,615290,NULL,'2016-01-23 05:28:58',1453526938,NULL),(1932155917,6630397,2,52862,0,1,1,'B',1,0.915957,70,375432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 666, \"large_tick_hit\": 11, \"small_tick_hit\": 184, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',1.95018,175639856,710732,NULL,'2018-07-15 09:13:31',1531646011,NULL),(1912071252,6630397,2,164826,0,1,1,'A',1,0.967086,132,645447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 482, \"large_tick_hit\": 130, \"small_tick_hit\": 1004, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 1044}}',2.41916,148414123,633804,NULL,'2015-07-16 10:19:30',1437041970,NULL),(1927442959,6630397,2,154230,0,1,1,'B',1,0.930693,66,573005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 332, \"large_tick_hit\": 156, \"small_tick_hit\": 828, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 156, \"small_tick_hit\": 897}}',2.48682,169538211,422095,NULL,'2017-10-05 08:26:10',1507191970,NULL),(1911318835,6630397,2,2608,0,1,1,'A',1,0.960681,167,654709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',3.11895,147616862,1468516,NULL,'2015-06-22 11:13:50',1434971630,NULL),(1930592471,6630397,2,654554,1,1,1,'S',1,0.997917,198,879338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 128, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 128, \"small_tick_hit\": 624}}',3.13994,173651906,504034,NULL,'2018-04-14 16:26:13',1523723173,NULL),(1915799155,6630397,2,178247,0,1,1,'A',1,0.977494,187,800382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 1215, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 1249}}',3.50868,153889507,934934,NULL,'2016-01-23 06:10:34',1453529434,NULL),(1930558711,6630397,2,27426,1,1,1,'A',1,0.958333,68,566498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 261, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 358}}',4.88847,173754710,353540,NULL,'2018-04-19 14:52:18',1524149538,NULL),(1931254142,6630397,2,1458877,1,1,1,'A',1,0.972222,64,1169007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',5.50385,174490719,64662,NULL,'2018-05-23 13:23:01',1527081781,NULL),(1948446530,6630397,2,1251243,1,1,1,'A',1,0.945568,89,435727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 475, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 137}}',5.63516,197449855,626014,NULL,'2021-04-29 13:50:45',1619704245,NULL),(1911398797,6630397,2,602713,0,1,1,'A',1,0.960976,120,643865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',6.18955,147617306,664272,NULL,'2015-06-22 11:33:56',1434972836,NULL),(1912162696,6630397,2,71970,0,1,1,'A',1,0.96603,73,652442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 37, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 37, \"small_tick_hit\": 285}}',6.25191,148694951,178082,NULL,'2015-07-25 02:58:03',1437793083,NULL),(1915806557,6630397,2,39389,0,1,1,'A',1,0.97723,185,765246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 171}}',6.55589,153961246,1132684,NULL,'2016-01-25 09:56:43',1453715803,NULL),(1915805997,6630397,2,97816,0,1,1,'A',1,0.972802,178,800622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 324, \"large_tick_hit\": 256, \"small_tick_hit\": 958, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 256, \"small_tick_hit\": 992}}',6.60273,153924007,721561,NULL,'2016-01-24 04:27:58',1453609678,NULL),(1940118594,6630397,2,1074378,1,1,1,'A',1,0.946667,62,438868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',6.70496,186255089,505870,NULL,'2020-04-06 10:32:43',1586169163,NULL),(1916567583,6630397,2,2607,0,1,1,'S',1,0.995704,280,1058176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 641, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',7.39424,154929306,931713,NULL,'2016-02-27 09:41:19',1456566079,NULL),(1911353875,6630397,2,44077,0,1,1,'S',1,0.982993,205,395882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 813, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 829}}',7.64567,147538586,815102,NULL,'2015-06-20 03:24:03',1434770643,NULL),(1932633344,6630397,2,1628218,1,1,1,'S',1,0.985799,91,301793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 489, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 345}}',7.74892,176373684,564976,NULL,'2018-08-17 17:58:58',1534528738,NULL),(1931254160,6630397,2,1458877,1,1,1,'SH',1,0.989583,64,1318887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',7.8433,174490743,70203,NULL,'2018-05-23 13:24:26',1527081866,NULL),(1915882936,6630397,2,29833,0,1,1,'A',1,0.960784,209,704596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',7.85006,153889065,1171700,NULL,'2016-01-23 05:47:45',1453528065,NULL),(1911325606,6630397,2,37845,0,1,1,'B',1,0.933206,116,764548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 191, \"small_tick_hit\": 298, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',8.03882,147510447,357654,NULL,'2015-06-19 09:03:02',1434704582,NULL),(1931930969,6630397,2,1423969,1,1,1,'A',1,0.945378,163,259387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 478, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 203}}',8.31266,175588897,526370,NULL,'2018-07-13 02:27:33',1531448853,NULL),(1942710543,6630397,2,2042534,1,1,1,'A',1,0.964866,276,550408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 549, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 5, \"small_tick_hit\": 568}}',8.44904,189904939,3451130,NULL,'2020-08-11 07:22:55',1597130575,NULL),(1922627275,6630397,2,654554,1,1,1,'SH',1,0.998958,336,1203644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 129, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 129, \"small_tick_hit\": 624}}',8.48611,163240307,1144790,NULL,'2017-01-01 13:49:57',1483278597,NULL),(1911487004,6630397,2,44075,0,1,1,'S',1,0.989507,255,885750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 125, \"small_tick_hit\": 545, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 125, \"small_tick_hit\": 554}}',8.54823,147775602,1213822,NULL,'2015-06-27 09:08:59',1435396139,NULL),(1922678260,6630397,2,40043,0,1,1,'S',1,0.995298,168,961121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 470}}',8.84647,163162058,415478,NULL,'2016-12-29 13:25:38',1483017938,NULL),(1930985954,6630397,2,951401,0,1,1,'X',1,1,81,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,174134795,75908,NULL,'2018-05-06 11:35:13',1525606513,NULL),(1924975895,6630397,2,66441,1,1,1,'X',1,1,271,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 545}}',9.27703,166350112,1010790,NULL,'2017-05-20 03:32:23',1495251143,NULL),(1930954904,6630397,2,1509550,1,1,1,'X',1,1,169,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',9.42187,174134721,550270,NULL,'2018-05-06 11:31:26',1525606286,NULL),(1912067251,6630397,2,150133,0,1,1,'S',1,0.990079,178,854539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 44, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 283}}',9.62563,148414680,385052,NULL,'2015-07-16 10:39:41',1437043181,NULL),(1930615436,6630397,2,50427,1,1,1,'S',1,0.998066,133,1088543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',9.6581,173753353,347305,NULL,'2018-04-19 13:37:08',1524145028,NULL),(1931252311,6630397,2,1270577,1,1,1,'S',1,0.982005,81,1176843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',9.72456,174490790,123325,NULL,'2018-05-23 13:27:45',1527082065,NULL),(1922485138,6630397,2,694902,1,1,1,'S',1,0.997217,433,961720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 80, \"small_tick_hit\": 642, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 80, \"small_tick_hit\": 645}}',9.91345,163029931,2846180,NULL,'2016-12-24 02:27:51',1482546471,NULL),(1930985963,6630397,2,951401,0,1,1,'X',1,1,81,1081649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.95321,174134812,74467,NULL,'2018-05-06 11:35:57',1525606557,NULL),(1932155955,6630397,2,52862,0,1,1,'A',1,0.967021,146,276120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 705, \"large_tick_hit\": 8, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',10.0031,175662270,1004744,NULL,'2018-07-16 09:04:16',1531731856,NULL),(1930860142,6630397,2,43676,0,1,1,'X',1,1,61,1186736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',10.1825,174110871,58612,NULL,'2018-05-05 15:39:44',1525534784,NULL),(1930613943,6630397,2,490152,1,1,1,'S',1,0.997821,305,1085159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 59, \"small_tick_hit\": 1069, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 59, \"small_tick_hit\": 1072}}',10.6797,173752557,1136549,NULL,'2018-04-19 12:46:32',1524141992,NULL),(1925126492,6630397,2,324224,1,1,1,'S',1,0.996825,172,1073808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',10.8694,166424331,410058,NULL,'2017-05-23 10:25:17',1495535117,NULL),(1931122424,6630397,2,44077,1,1,1,'A',1,0.966837,145,762958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 798, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 829}}',10.8937,174345207,1091792,NULL,'2018-05-16 13:22:16',1526476936,NULL),(1930605334,6630397,2,220818,1,1,1,'S',1,0.99481,221,962024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 53, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 53, \"small_tick_hit\": 357}}',10.9417,173735222,554296,NULL,'2018-04-18 14:37:48',1524062268,NULL),(1930757864,6630397,2,59802,0,1,1,'X',1,1,223,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',11.0509,173775056,1265208,NULL,'2018-04-20 15:14:23',1524237263,NULL),(1930591299,6630397,2,40043,1,1,1,'A',1,0.979624,168,1068084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 457, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 470}}',11.17,173665956,452058,NULL,'2018-04-15 04:32:36',1523766756,NULL),(1930832563,6630397,2,32346,0,1,1,'S',1,0.988732,116,769338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 95, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 95, \"small_tick_hit\": 148}}',11.1811,173996484,301560,NULL,'2018-04-30 12:52:05',1525092725,NULL),(1930812117,6630397,2,760464,0,1,1,'X',1,1,99,1062331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',11.814,174109556,85659,NULL,'2018-05-05 14:46:08',1525531568,NULL),(1931271185,6630397,2,951538,0,1,1,'S',1,0.996037,186,1198483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',11.8754,174490924,336898,NULL,'2018-05-23 13:36:50',1527082610,NULL),(1930699097,6630397,2,34129,0,1,1,'S',1,0.990476,125,766850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 38, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 38, \"small_tick_hit\": 109}}',11.9977,173776509,362464,NULL,'2018-04-20 16:24:50',1524241490,NULL),(1930525660,6630397,2,1363553,1,1,1,'S',1,0.997072,187,1078462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',12.1068,173753846,498357,NULL,'2018-04-19 14:06:27',1524146787,NULL),(1930850015,6630397,2,39136,0,1,1,'S',1,0.985163,151,764930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',12.233,173973196,662798,NULL,'2018-04-29 13:19:26',1525007966,NULL),(1929696459,6630397,2,37795,1,1,1,'S',1,0.998084,208,961487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 51, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 51, \"small_tick_hit\": 314}}',12.3145,172565457,420466,NULL,'2018-02-23 04:36:19',1519360579,NULL),(1911485811,6630397,2,155068,0,1,1,'A',1,0.964567,183,830884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',12.3651,147779598,708396,NULL,'2015-06-27 12:02:40',1435406560,NULL),(1931252326,6630397,2,1270577,1,1,1,'A',1,0.979434,81,1316937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',12.419,174490819,134552,NULL,'2018-05-23 13:29:25',1527082165,NULL),(1931024458,6630397,2,1537214,1,1,1,'S',1,0.986486,206,1174661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 524, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',12.5818,174160229,117335,NULL,'2018-05-07 13:42:25',1525700545,NULL),(1930717087,6630397,2,41865,1,1,1,'S',1,0.991677,350,966694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 21, \"small_tick_hit\": 484, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 21, \"small_tick_hit\": 491}}',12.6105,173775281,2241120,NULL,'2018-04-20 15:25:17',1524237917,NULL),(1916368948,6630397,2,215028,1,1,1,'S',1,0.99439,268,1079619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 64, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 64, \"small_tick_hit\": 445}}',12.8472,154594503,858540,NULL,'2016-02-15 10:03:33',1455530613,NULL),(1924513557,6630397,2,7036,1,1,1,'X',1,1,332,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 121}}',12.8921,165731814,1406574,NULL,'2017-04-22 07:05:23',1492844723,NULL),(1927437366,6630397,2,139463,0,1,1,'SH',1,0.984848,147,884826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 132, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 132, \"small_tick_hit\": 216}}',13.1493,169538345,320283,NULL,'2017-10-05 08:39:41',1507192781,NULL),(1929650252,6630397,2,21698,1,1,1,'S',1,0.994681,457,915521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 168, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 168, \"small_tick_hit\": 232}}',13.3144,172564992,3374206,NULL,'2018-02-23 03:55:08',1519358108,NULL),(1931277822,6630397,2,391578,0,1,1,'S',1,0.986041,224,1072794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',13.4171,174452040,585526,NULL,'2018-05-21 10:58:48',1526900328,NULL),(1930812134,6630397,2,760464,0,1,1,'X',1,1,99,1190284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.6597,174109583,91481,NULL,'2018-05-05 14:47:12',1525531632,NULL),(1931128214,6630397,2,1161894,1,1,1,'S',1,0.985632,177,1175874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 509, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 519}}',13.7338,174346061,486431,NULL,'2018-05-16 14:18:58',1526480338,NULL),(1934010432,6630397,2,87170,0,1,1,'S',1,0.995349,167,1071275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',13.7904,178215652,284367,NULL,'2018-12-02 17:19:47',1543771187,NULL),(1930783075,6630397,2,397536,0,1,1,'S',1,0.99697,597,963453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.8442,173973119,4520266,NULL,'2018-04-29 13:15:42',1525007742,NULL),(1938289421,6630397,2,2047099,1,1,1,'A',1,0.957447,100,546353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',13.9507,183839869,545764,NULL,'2019-11-23 17:15:41',1574529341,NULL),(1938234797,6630397,2,21010,0,1,1,'A',1,0.968718,541,620446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1576, \"small_tick_hit\": 344, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',14.0072,183805286,12517132,NULL,'2019-11-21 14:32:39',1574346759,NULL),(1922678205,6630397,2,40041,0,1,1,'S',1,0.992,213,960671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 42, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 42, \"small_tick_hit\": 287}}',14.073,163162094,953974,NULL,'2016-12-29 13:27:07',1483018027,NULL),(1931978671,6630397,2,622955,1,1,1,'X',1,1,274,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 357}}',14.0982,175556451,1291986,NULL,'2018-07-11 14:12:21',1531318341,NULL),(1925126506,6630397,2,324224,1,1,1,'SH',1,0.996825,172,1202665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',14.2429,166424358,452822,NULL,'2017-05-23 10:27:25',1495535245,NULL),(1930538671,6630397,2,151689,1,1,1,'S',1,0.998374,228,1083439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 60, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 60, \"small_tick_hit\": 387}}',14.3265,173754822,622366,NULL,'2018-04-19 14:59:31',1524149971,NULL),(1930573423,6630397,2,614217,0,1,1,'A',1,0.975701,126,766930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',14.434,173754781,425265,NULL,'2018-04-19 14:56:14',1524149774,NULL),(1937170269,6630397,2,356638,0,1,1,'S',1,0.981595,167,692630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',14.4872,182289308,1849870,NULL,'2019-08-10 17:57:07',1565459827,NULL),(1948621565,6630397,2,2610813,1,1,1,'S',1,0.987288,330,732521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1232, \"large_tick_hit\": 9, \"small_tick_hit\": 623, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 9, \"small_tick_hit\": 636}}',14.6191,197781840,8044754,NULL,'2021-05-08 17:18:23',1620494303,NULL),(1958275196,6630397,2,2128599,1,1,1,'S',1,0.984871,255,670142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1092, \"large_tick_hit\": 44, \"small_tick_hit\": 882, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 44, \"small_tick_hit\": 895}}',14.825,210321413,4497476,NULL,'2022-11-20 15:37:44',1668958664,NULL),(1930948921,6630397,2,916250,1,1,1,'S',1,0.991954,207,1185698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 656, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 663}}',14.8327,174135627,672565,NULL,'2018-05-06 12:19:34',1525609174,NULL),(1930852604,6630397,2,1509440,1,1,1,'X',1,1,221,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.8409,174110701,924122,NULL,'2018-05-05 15:33:24',1525534404,NULL),(1930905629,6630397,2,736884,1,1,1,'S',1,0.990278,223,1051613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 490, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 497}}',14.9128,174161371,555668,NULL,'2018-05-07 14:39:56',1525703996,NULL),(1931229837,6630397,2,38528,1,1,1,'S',1,0.997717,215,961417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',15.4003,174510753,1149520,NULL,'2018-05-24 14:57:47',1527173867,NULL),(1922642266,6630397,2,955423,1,1,1,'S',1,0.992814,255,1072110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 574, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',15.4335,163162982,1377640,NULL,'2016-12-29 14:09:21',1483020561,NULL),(1911993327,6630397,2,600909,1,1,1,'S',1,0.987382,239,1075941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 395}}',15.4399,148414369,672338,NULL,'2015-07-16 10:27:49',1437042469,NULL),(1930591318,6630397,2,40043,1,1,1,'SH',1,0.990596,168,1202206,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 464, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 470}}',15.5538,173666049,500540,NULL,'2018-04-15 04:39:21',1523767161,NULL),(1930590515,6630397,2,779204,1,1,1,'S',1,0.995769,289,1078987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 61, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 61, \"small_tick_hit\": 420}}',15.6071,173752895,1013253,NULL,'2018-04-19 13:08:24',1524143304,NULL),(1930605347,6630397,2,220818,1,1,1,'SH',1,0.986159,209,1159141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 53, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 53, \"small_tick_hit\": 357}}',15.6707,173735261,604206,NULL,'2018-04-18 14:40:12',1524062412,NULL),(1930789066,6630397,2,736862,1,1,1,'S',1,0.992395,276,957052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',15.7059,173970867,1858484,NULL,'2018-04-29 11:21:00',1525000860,NULL),(1930691247,6630397,2,86186,0,1,1,'S',1,0.982935,236,874724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',15.8185,173787643,985840,NULL,'2018-04-21 02:28:11',1524277691,NULL),(1930535691,6630397,2,149752,1,1,1,'X',1,1,224,1077119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 330}}',15.8709,173735336,587016,NULL,'2018-04-18 14:44:08',1524062648,NULL),(1930985973,6630397,2,951401,0,1,1,'X',1,1,81,1189814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',15.8763,174134825,76134,NULL,'2018-05-06 11:36:45',1525606605,NULL),(1930985992,6630397,2,951401,0,1,1,'X',1,1,81,1189814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',15.8763,174134851,76134,NULL,'2018-05-06 11:37:59',1525606679,NULL),(1930689453,6630397,2,85212,1,1,1,'S',1,0.993007,206,1077410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',15.9673,173773853,516412,NULL,'2018-04-20 14:15:25',1524233725,NULL),(1932689812,6630397,2,1607106,0,1,1,'X',1,1,109,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,176370914,244624,NULL,'2018-08-17 15:09:53',1534518593,NULL),(1930979738,6630397,2,945107,0,1,1,'X',1,1,104,1079494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',16.2754,174161166,190019,NULL,'2018-05-07 14:28:16',1525703296,NULL),(1948338671,6630397,2,1572472,1,1,1,'A',1,0.965116,122,588732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 345, \"large_tick_hit\": 68, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 68, \"small_tick_hit\": 262}}',16.2964,197449324,838782,NULL,'2021-04-29 13:32:28',1619703148,NULL),(1929671795,6630397,2,789435,1,1,1,'S',1,0.995896,233,1003754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 92, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 92, \"small_tick_hit\": 448}}',16.4726,172565206,652956,NULL,'2018-02-23 04:13:01',1519359181,NULL),(1934095922,6630397,2,1251246,1,1,1,'S',1,0.998058,279,964053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 236}}',16.6817,178214939,1961694,NULL,'2018-12-02 16:31:30',1543768290,NULL),(1930733736,6630397,2,48775,1,1,1,'S',1,0.996255,161,968284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 12, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 12, \"small_tick_hit\": 106}}',16.7657,173775740,536850,NULL,'2018-04-20 15:48:47',1524239327,NULL),(1930662502,6630397,2,151253,1,1,1,'S',1,0.982143,163,829301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',16.794,173776317,707228,NULL,'2018-04-20 16:16:17',1524240977,NULL),(1931011490,6630397,2,59108,1,1,1,'S',1,0.995357,405,1080239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 91, \"small_tick_hit\": 663, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 91, \"small_tick_hit\": 667}}',16.7962,174135130,1926493,NULL,'2018-05-06 11:52:12',1525607532,NULL),(1930955080,6630397,2,1509550,1,1,1,'S',1,0.994737,169,1074570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',16.8063,174196835,609076,NULL,'2018-05-09 11:05:35',1525863935,NULL),(1930831239,6630397,2,657393,1,1,1,'S',1,0.997121,666,971441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1066, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1071}}',16.8673,173973573,4360076,NULL,'2018-04-29 13:36:31',1525008991,NULL),(1930927113,6630397,2,760464,0,1,1,'SH',1,0.992832,99,1328054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.0495,174196911,93314,NULL,'2018-05-09 11:10:30',1525864230,NULL),(1931251814,6630397,2,1270575,1,1,1,'S',1,0.995575,110,1076080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',17.2147,174510110,285721,NULL,'2018-05-24 14:19:58',1527171598,NULL),(1931229826,6630397,2,38528,0,1,1,'A',1,0.979452,155,879744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',17.2379,174510681,703660,NULL,'2018-05-24 14:53:48',1527173628,NULL),(1930664945,6630397,2,18801,0,1,1,'S',1,0.99115,216,802967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 21, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',17.2828,173788792,1946240,NULL,'2018-04-21 03:41:10',1524282070,NULL),(1929696468,6630397,2,37795,1,1,1,'X',1,1,208,1077551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 51, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 51, \"small_tick_hit\": 314}}',17.296,172565476,461536,NULL,'2018-02-23 04:37:53',1519360673,NULL),(1931077080,6630397,2,632521,1,1,1,'X',1,1,304,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 343}}',17.2972,174346138,1622058,NULL,'2018-05-16 14:25:16',1526480716,NULL),(1930624507,6630397,2,54378,1,1,1,'S',1,0.997826,169,1083271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',17.3691,173753798,463925,NULL,'2018-04-19 14:03:51',1524146631,NULL),(1930615455,6630397,2,50427,1,1,1,'S',1,0.998066,133,1195031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',17.4347,173753374,350187,NULL,'2018-04-19 13:38:24',1524145104,NULL),(1931987830,6630397,2,898823,0,1,1,'S',1,0.985253,249,967189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 14, \"small_tick_hit\": 780, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',17.4627,175557783,875439,NULL,'2018-07-11 15:29:58',1531322998,NULL),(1948421241,6630397,2,861896,1,1,1,'A',1,0.975955,184,589475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',17.5296,197449439,1650110,NULL,'2021-04-29 13:36:30',1619703390,NULL),(1931024521,6630397,2,1537214,1,1,1,'SH',1,0.997297,206,1322841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',17.5788,174160334,127123,NULL,'2018-05-07 13:47:49',1525700869,NULL),(1937132714,6630397,2,499159,0,1,1,'S',1,0.987028,236,754415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 109, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 290}}',17.6911,182289209,2177436,NULL,'2019-08-10 17:50:21',1565459421,NULL),(1931978676,6630397,2,622955,1,1,1,'X',1,1,274,1076683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 357}}',17.8879,175556529,1436512,NULL,'2018-07-11 14:15:47',1531318547,NULL),(1930906176,6630397,2,558764,1,1,1,'S',1,0.988235,264,1184533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 660, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 671}}',17.9048,174135535,852607,NULL,'2018-05-06 12:15:15',1525608915,NULL),(1930540953,6630397,2,18875,0,1,1,'X',1,1,428,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',17.9609,173624030,527196,NULL,'2018-04-13 14:24:57',1523629497,NULL),(1930944662,6630397,2,178762,1,1,1,'S',1,0.995363,408,1053943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 880, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 886}}',17.9847,174160621,1925841,NULL,'2018-05-07 14:00:12',1525701612,NULL),(1930702186,6630397,2,35373,0,1,1,'S',1,0.981395,166,749165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 127}}',18.2023,173787810,1141596,NULL,'2018-04-21 02:37:59',1524278279,NULL),(1924572961,6630397,2,69636,1,1,1,'S',1,0.988904,375,970894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 346}}',18.3263,165731713,2494948,NULL,'2017-04-22 06:57:47',1492844267,NULL),(1930945687,6630397,2,1342323,1,1,1,'S',1,0.997912,239,1077054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 20, \"small_tick_hit\": 717, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 20, \"small_tick_hit\": 719}}',18.3773,174135423,782003,NULL,'2018-05-06 12:09:40',1525608580,NULL),(1930553407,6630397,2,78054,1,1,1,'S',1,0.998418,325,1081332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 34, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 34, \"small_tick_hit\": 307}}',18.5645,173753720,1403683,NULL,'2018-04-19 13:59:02',1524146342,NULL),(1930848940,6630397,2,38532,1,1,1,'S',1,0.989437,117,1185930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',18.8429,174110785,356450,NULL,'2018-05-05 15:36:22',1525534582,NULL),(1930976846,6630397,2,942001,0,1,1,'S',1,0.985816,85,1181032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',18.8531,174134923,141300,NULL,'2018-05-06 11:41:18',1525606878,NULL),(1930605355,6630397,2,220819,1,1,1,'S',1,0.99637,259,966257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 292}}',18.887,173752474,1281620,NULL,'2018-04-19 12:40:17',1524141617,NULL),(1932263524,6630397,2,955216,1,1,1,'S',1,0.986413,167,1180650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 559, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',18.9257,175867221,440810,NULL,'2018-07-25 11:34:27',1532518467,NULL),(1934571737,6630397,2,46629,1,1,1,'S',1,0.986111,168,1055369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',18.9603,178890397,738459,NULL,'2019-01-10 13:16:43',1547126203,NULL),(1931240466,6630397,2,44076,1,1,1,'S',1,0.996875,520,961283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',19.0598,174570658,6609620,NULL,'2018-05-27 05:20:05',1527398405,NULL),(1932118447,6630397,2,37571,1,1,1,'S',1,0.991722,206,1063668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 35, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 35, \"small_tick_hit\": 398}}',19.1331,175715152,783179,NULL,'2018-07-18 16:24:41',1531931081,NULL),(1922679256,6630397,2,40398,0,1,1,'S',1,0.994024,229,964719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 54, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 54, \"small_tick_hit\": 273}}',19.1671,163162144,818620,NULL,'2016-12-29 13:29:22',1483018162,NULL),(1930563630,6630397,2,1210471,1,1,1,'S',1,0.995873,259,1073599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 468}}',19.3204,173734459,657737,NULL,'2018-04-18 13:58:34',1524059914,NULL),(1922550385,6630397,2,41140,0,1,1,'S',1,0.998523,392,980714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',19.3816,163088694,2698484,NULL,'2016-12-26 12:10:59',1482754259,NULL),(1932063162,6630397,2,397536,0,1,1,'X',1,1,597,1080107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.6799,175638431,5038858,NULL,'2018-07-15 07:26:51',1531639611,NULL),(1930653179,6630397,2,1373485,1,1,1,'X',1,1,297,962448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',19.6911,173788410,2095884,NULL,'2018-04-21 03:15:37',1524280537,NULL),(1932235807,6630397,2,176292,1,1,1,'S',1,0.994152,207,1198811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 81, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 81, \"small_tick_hit\": 306}}',19.6932,175824767,510414,NULL,'2018-07-23 13:12:15',1532351535,NULL),(1930905693,6630397,2,736884,1,1,1,'S',1,0.995833,223,1180614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 497}}',19.9258,174179066,614885,NULL,'2018-05-08 12:44:27',1525783467,NULL),(1930742667,6630397,2,804051,1,1,1,'X',1,1,346,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 324}}',19.949,173788350,2254908,NULL,'2018-04-21 03:12:40',1524280360,NULL),(1931048889,6630397,2,861110,1,1,1,'S',1,0.998258,155,1192454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}}',19.9723,174361878,323994,NULL,'2018-05-17 11:29:24',1526556564,NULL),(1930758922,6630397,2,1360729,1,1,1,'S',1,0.998494,320,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',20.1388,173794007,2531534,NULL,'2018-04-21 09:44:25',1524303865,NULL),(1931980243,6630397,2,1458878,1,1,1,'A',1,0.975904,112,1045822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 220}}',20.176,175557549,346289,NULL,'2018-07-11 15:17:55',1531322275,NULL),(1932097015,6630397,2,27613,1,1,1,'S',1,0.996656,157,965669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 31, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 31, \"small_tick_hit\": 142}}',20.2883,175712710,444774,NULL,'2018-07-18 13:58:09',1531922289,NULL),(1931041060,6630397,2,144861,1,1,1,'S',1,0.98961,442,1063512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 72, \"small_tick_hit\": 701, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 72, \"small_tick_hit\": 713}}',20.3778,174289816,2354311,NULL,'2018-05-13 13:07:15',1526216835,NULL),(1930986011,6630397,2,951401,0,1,1,'XH',1,1,81,1332591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',20.5697,174134888,79661,NULL,'2018-05-06 11:39:43',1525606783,NULL),(1931273258,6630397,2,58456,1,1,1,'S',1,0.995082,152,1087499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',20.606,174511055,319472,NULL,'2018-05-24 15:14:14',1527174854,NULL),(1932145537,6630397,2,227744,1,1,1,'S',1,0.992679,144,1185873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 41, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 41, \"small_tick_hit\": 539}}',20.6223,175715374,282066,NULL,'2018-07-18 16:37:04',1531931824,NULL),(1930654520,6630397,2,3399,0,1,1,'S',1,0.993724,378,965981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',20.6471,173776729,3461538,NULL,'2018-04-20 16:36:41',1524242201,NULL),(1930736905,6630397,2,50533,0,1,1,'S',1,0.983019,122,824486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',20.741,173774718,477858,NULL,'2018-04-20 14:58:41',1524236321,NULL),(1930801873,6630397,2,21010,0,1,1,'A',1,0.975277,912,360427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1582, \"small_tick_hit\": 351, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',20.7427,173971166,12008442,NULL,'2018-04-29 11:36:03',1525001763,NULL),(1931152810,6630397,2,58456,0,1,1,'S',1,0.980328,152,1059572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 446, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',20.8396,174345716,299615,NULL,'2018-05-16 13:58:18',1526479098,NULL),(1931189601,6630397,2,410473,0,1,1,'S',1,0.998473,272,1076021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',20.9237,174452127,1568097,NULL,'2018-05-21 11:05:20',1526900720,NULL),(1930714650,6630397,2,101710,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 220}}',20.9755,173776442,2019024,NULL,'2018-04-20 16:21:37',1524241297,NULL),(1931187092,6630397,2,1607106,1,1,1,'S',1,0.995392,109,1076376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',20.9897,174490641,272959,NULL,'2018-05-23 13:17:15',1527081435,NULL),(1932277992,6630397,2,227686,1,1,1,'S',1,0.995276,254,964709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 381}}',21.4421,175867521,1647524,NULL,'2018-07-25 11:52:02',1532519522,NULL),(1930696210,6630397,2,614217,1,1,1,'X',1,1,239,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',21.5272,173788847,1032224,NULL,'2018-04-21 03:44:12',1524282252,NULL),(1930797387,6630397,2,18919,0,1,1,'S',1,0.994792,200,789951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',21.6052,173973864,1113140,NULL,'2018-04-29 13:49:15',1525009755,NULL),(1930974550,6630397,2,1363553,1,1,1,'S',1,0.992679,187,1182767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',21.9466,174161012,495278,NULL,'2018-05-07 14:20:02',1525702802,NULL),(1930582203,6630397,2,36376,1,1,1,'S',1,0.996364,184,1081591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 58, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 58, \"small_tick_hit\": 91}}',21.9678,173753262,545699,NULL,'2018-04-19 13:31:42',1524144702,NULL),(1932326038,6630397,2,1458878,1,1,1,'S',1,0.993976,112,1072609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 220}}',22.0783,175984212,363932,NULL,'2018-07-30 14:39:12',1532961552,NULL),(1930676953,6630397,2,78384,1,1,1,'S',1,0.997919,588,966867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 12, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 12, \"small_tick_hit\": 373}}',22.1511,173774784,8237086,NULL,'2018-04-20 15:02:05',1524236525,NULL),(1932308887,6630397,2,527659,1,1,1,'S',1,0.995757,262,1078179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 445}}',22.2009,175939334,844552,NULL,'2018-07-28 15:00:50',1532790050,NULL),(1932082505,6630397,2,1363553,1,1,1,'S',1,0.998536,187,1186109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',22.6683,175658687,501918,NULL,'2018-07-16 03:43:42',1531712622,NULL),(1931108006,6630397,2,671413,0,1,1,'S',1,0.994845,244,526911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',22.7813,174345018,637444,NULL,'2018-05-16 13:09:12',1526476152,NULL),(1930522937,6630397,2,139463,1,1,1,'S',1,0.994318,312,1077511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 132, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 132, \"small_tick_hit\": 216}}',22.7905,173754554,885135,NULL,'2018-04-19 14:42:56',1524148976,NULL),(1930910082,6630397,2,570178,1,1,1,'S',1,0.99801,418,959224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 587}}',22.8162,174136964,3151206,NULL,'2018-05-06 13:18:13',1525612693,NULL),(1932388293,6630397,2,193970,1,1,1,'X',1,1,259,1079050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',22.9044,175984255,1192248,NULL,'2018-07-30 14:41:11',1532961671,NULL),(1932094043,6630397,2,622991,1,1,1,'X',1,1,302,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 253}}',22.9327,175658864,2229014,NULL,'2018-07-16 03:58:38',1531713518,NULL),(1931251894,6630397,2,1270575,1,1,1,'XH',1,1,110,1206621,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',22.9372,174510315,310908,NULL,'2018-05-24 14:31:49',1527172309,NULL),(1931261980,6630397,2,1161832,1,1,1,'A',1,0.978093,224,1065692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 535, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 552}}',22.953,174510485,1029049,NULL,'2018-05-24 14:43:28',1527173008,NULL),(1930582109,6630397,2,36376,0,1,1,'S',1,0.981818,114,993564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 57, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 57, \"small_tick_hit\": 91}}',22.9619,173753036,343715,NULL,'2018-04-19 13:16:57',1524143817,NULL),(1930731751,6630397,2,1337685,1,1,1,'S',1,0.993023,209,1074255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',23.0663,173775196,968563,NULL,'2018-04-20 15:20:58',1524237658,NULL),(1932002790,6630397,2,921151,1,1,1,'S',1,0.996822,299,1080896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 642, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 645}}',23.1291,175557408,1916558,NULL,'2018-07-11 15:11:45',1531321905,NULL),(1930522840,6630397,2,139409,1,1,1,'X',1,1,327,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}}',23.2206,173665654,1541244,NULL,'2018-04-15 04:15:14',1523765714,NULL),(1930890880,6630397,2,713703,0,1,1,'S',1,0.998521,344,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.2804,173971404,2472046,NULL,'2018-04-29 11:51:11',1525002671,NULL),(1931065296,6630397,2,1328098,1,1,1,'X',1,1,246,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 262}}',23.3374,174345890,1435488,NULL,'2018-05-16 14:07:34',1526479654,NULL),(1930567240,6630397,2,1214824,1,1,1,'S',1,0.998733,324,959956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 465}}',23.3956,173734553,1663736,NULL,'2018-04-18 14:03:02',1524060182,NULL),(1931087405,6630397,2,182277,1,1,1,'S',1,0.997171,411,960061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 185, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 185, \"small_tick_hit\": 296}}',23.4105,174408920,1742628,NULL,'2018-05-19 15:00:58',1526742058,NULL),(1931062751,6630397,2,1500550,1,1,1,'S',1,0.991837,209,1055805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',23.4115,174345848,738692,NULL,'2018-05-16 14:05:14',1526479514,NULL),(1932133840,6630397,2,1612058,1,1,1,'X',1,1,268,1190265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',23.5593,175681039,996723,NULL,'2018-07-17 03:19:58',1531797598,NULL),(1930614031,6630397,2,490155,1,1,1,'S',1,0.995327,385,1081095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 1106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 1113}}',23.7566,173752655,3119109,NULL,'2018-04-19 12:52:42',1524142362,NULL),(1958222408,6630397,2,713935,0,1,1,'A',1,0.97139,242,683925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',23.789,210320843,1642640,NULL,'2022-11-20 15:08:05',1668956885,NULL),(1930729078,6630397,2,789438,1,1,1,'S',1,0.9941,304,1083545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 374}}',23.8304,173773386,1955806,NULL,'2018-04-20 13:52:23',1524232343,NULL),(1922631168,6630397,2,27379,1,1,1,'S',1,0.983721,289,1073621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 106, \"small_tick_hit\": 557, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 106, \"small_tick_hit\": 571}}',23.8491,163218373,1126495,NULL,'2016-12-31 16:07:48',1483200468,NULL),(1939449352,6630397,2,783563,1,1,1,'S',1,0.995918,571,825084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1157, \"large_tick_hit\": 192, \"small_tick_hit\": 603, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 192, \"small_tick_hit\": 605}}',23.9088,185319105,11713558,NULL,'2020-02-22 15:26:36',1582385196,NULL),(1932151182,6630397,2,1161831,1,1,1,'S',1,0.997361,374,958987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',23.957,175658893,3446164,NULL,'2018-07-16 04:00:47',1531713647,NULL),(1932335151,6630397,2,149754,1,1,1,'S',1,0.998299,249,1028914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',23.9587,175996750,1294846,NULL,'2018-07-31 03:01:53',1533006113,NULL),(1930797232,6630397,2,18875,1,1,1,'X',1,1,428,1075836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',24.0037,174110092,582602,NULL,'2018-05-05 15:09:02',1525532942,NULL),(1932191188,6630397,2,1571,1,1,1,'X',1,1,467,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 202, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 202, \"small_tick_hit\": 241}}',24.0286,175962238,3194054,NULL,'2018-07-29 14:30:25',1532874625,NULL),(1932128172,6630397,2,203251,1,1,1,'S',1,0.994819,223,1181214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',24.0784,175680786,622307,NULL,'2018-07-17 03:01:34',1531796494,NULL),(1922631236,6630397,2,27423,1,1,1,'S',1,0.991243,231,1090878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',24.1168,163162609,1186636,NULL,'2016-12-29 13:52:24',1483019544,NULL),(1930592974,6630397,2,101707,1,1,1,'S',1,0.994536,320,1074318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 149, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 149, \"small_tick_hit\": 229}}',24.1706,173752767,825860,NULL,'2018-04-19 13:00:30',1524142830,NULL),(1932370710,6630397,2,176179,1,1,1,'S',1,0.998658,339,971578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',24.2239,176004179,2896354,NULL,'2018-07-31 13:11:59',1533042719,NULL),(1931201875,6630397,2,615593,1,1,1,'S',1,0.993388,234,1060191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 35, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 35, \"small_tick_hit\": 371}}',24.4482,174451719,676041,NULL,'2018-05-21 10:32:22',1526898742,NULL),(1931182134,6630397,2,860060,1,1,1,'S',1,0.995066,234,1082269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',24.4768,174451979,1164354,NULL,'2018-05-21 10:53:47',1526900027,NULL),(1932200347,6630397,2,571083,1,1,1,'S',1,0.989583,451,852336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 541, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 315}}',24.5629,175889051,5123900,NULL,'2018-07-26 12:25:16',1532607916,NULL),(1932002856,6630397,2,40042,1,1,1,'S',1,0.981405,200,854287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 33, \"small_tick_hit\": 244}}',24.6025,175589940,1122000,NULL,'2018-07-13 03:34:23',1531452863,NULL),(1930836775,6630397,2,1345567,1,1,1,'S',1,0.99635,333,960801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',24.6707,173973418,2785414,NULL,'2018-04-29 13:29:48',1525008588,NULL),(1931201399,6630397,2,82245,0,1,1,'S',1,0.996785,765,449169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1592, \"small_tick_hit\": 888, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 893}}',24.8665,174510946,12083780,NULL,'2018-05-24 15:07:47',1527174467,NULL),(1932036407,6630397,2,1407828,1,1,1,'S',1,0.990811,624,1074137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 33, \"small_tick_hit\": 1209, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 33, \"small_tick_hit\": 1226}}',24.8752,175589687,7270125,NULL,'2018-07-13 03:15:14',1531451714,NULL),(1930910514,6630397,2,1314869,1,1,1,'S',1,0.98251,425,953284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 530, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 547}}',24.9392,174178918,4437248,NULL,'2018-05-08 12:34:59',1525782899,NULL),(1931196373,6630397,2,1569408,1,1,1,'S',1,0.991817,203,932856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 22, \"small_tick_hit\": 319}}',24.9611,174511196,1032712,NULL,'2018-05-24 15:22:15',1527175335,NULL),(1931163428,6630397,2,713689,0,1,1,'S',1,0.99247,230,983401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 73, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',25.0355,174509952,589249,NULL,'2018-05-24 14:11:20',1527171080,NULL),(1932082173,6630397,2,21698,1,1,1,'S',1,0.994681,508,1038929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 169, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 169, \"small_tick_hit\": 232}}',25.0395,175638354,4430809,NULL,'2018-07-15 07:21:55',1531639315,NULL),(1932610683,6630397,2,1388671,1,1,1,'X',1,1,240,1077125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',25.1097,176343954,595915,NULL,'2018-08-16 07:03:18',1534402998,NULL),(1930601529,6630397,2,789435,1,1,1,'SH',1,0.997264,275,1190658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 91, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 91, \"small_tick_hit\": 448}}',25.1729,173734229,913438,NULL,'2018-04-18 13:47:05',1524059225,NULL),(1930947707,6630397,2,182275,1,1,1,'S',1,0.998483,363,1081723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 224, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 224, \"small_tick_hit\": 296}}',25.2509,174135196,780574,NULL,'2018-05-06 11:55:58',1525607758,NULL),(1932235815,6630397,2,176293,1,1,1,'X',1,1,222,1088297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',25.2593,175837297,1113618,NULL,'2018-07-24 01:37:23',1532396243,NULL),(1931184622,6630397,2,1425694,1,1,1,'S',1,0.995968,309,961518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',25.6085,174490144,2383964,NULL,'2018-05-23 12:37:03',1527079023,NULL),(1932304144,6630397,2,391578,0,1,1,'S',1,0.996193,224,1185490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',25.8207,175933324,616884,NULL,'2018-07-28 09:20:39',1532769639,NULL),(1934004916,6630397,2,1263939,1,1,1,'S',1,0.992459,351,883378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 247}}',25.858,178214970,3136980,NULL,'2018-12-02 16:33:23',1543768403,NULL),(1930701903,6630397,2,35214,1,1,1,'X',1,1,226,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 28, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 28, \"small_tick_hit\": 89}}',25.8946,173776629,1209210,NULL,'2018-04-20 16:31:10',1524241870,NULL),(1930974072,6630397,2,220819,1,1,1,'X',1,1,259,1082058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 292}}',25.931,174161894,1411802,NULL,'2018-05-07 15:07:46',1525705666,NULL),(1924975909,6630397,2,66441,1,1,1,'SH',1,0.998775,271,1213235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 545}}',25.9484,166350227,1209795,NULL,'2017-05-20 03:37:48',1495251468,NULL),(1931081128,6630397,2,1562172,1,1,1,'A',1,0.965517,188,809624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',25.9635,174344366,918406,NULL,'2018-05-16 12:23:38',1526473418,NULL),(1938481850,6630397,2,1726508,1,1,1,'A',1,0.966229,182,905955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 266, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 257}}',25.9668,184252137,1057259,NULL,'2019-12-21 10:16:19',1576923379,NULL),(1932433804,6630397,2,59802,1,1,1,'S',1,0.995444,223,1079663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',26.1137,176068858,1410844,NULL,'2018-08-03 13:24:34',1533302674,NULL),(1930953967,6630397,2,1509414,0,1,1,'S',1,0.993322,337,933441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',26.1284,174161086,2844824,NULL,'2018-05-07 14:23:43',1525703023,NULL),(1932133956,6630397,2,1612058,1,1,1,'SH',1,0.987908,252,1271990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 41, \"small_tick_hit\": 551, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',26.1683,175683046,973213,NULL,'2018-07-17 06:10:57',1531807857,NULL),(1931108017,6630397,2,671413,1,1,1,'S',1,0.989691,240,1040820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',26.6085,174345055,1161462,NULL,'2018-05-16 13:11:15',1526476275,NULL),(1932379785,6630397,2,94688,1,1,1,'S',1,0.99384,196,1183751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',26.7039,176025272,506094,NULL,'2018-08-01 12:47:30',1533127650,NULL),(1958721788,6630397,2,670503,1,1,1,'S',1,0.986395,309,811980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',26.8347,211001775,2496128,NULL,'2023-01-08 20:38:11',1673210291,NULL),(1930876389,6630397,2,50545,1,1,1,'S',1,0.98954,269,962887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 209}}',26.9179,174109642,1839684,NULL,'2018-05-05 14:50:06',1525531806,NULL),(1931263121,6630397,2,943403,0,1,1,'X',1,1,162,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,174510600,668546,NULL,'2018-05-24 14:49:49',1527173389,NULL),(1930595912,6630397,2,42019,1,1,1,'S',1,0.98523,439,1076565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 695, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 712}}',26.9517,173733082,1739934,NULL,'2018-04-18 12:37:52',1524055072,NULL),(1930860128,6630397,2,43672,0,1,1,'X',1,1,294,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 373}}',27.1649,174110951,2161774,NULL,'2018-05-05 15:42:09',1525534929,NULL),(1931257728,6630397,2,1463470,1,1,1,'S',1,0.986486,356,900269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',27.2629,174489960,3124684,NULL,'2018-05-23 12:24:37',1527078277,NULL),(1932199645,6630397,2,149752,1,1,1,'S',1,0.99278,224,1180128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 330}}',27.2952,175867674,613560,NULL,'2018-07-25 12:01:57',1532520117,NULL),(1932168112,6630397,2,1520391,1,1,1,'S',1,0.997399,304,961294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 465}}',27.3532,175658373,1738414,NULL,'2018-07-16 03:19:32',1531711172,NULL),(1932145558,6630397,2,227744,1,1,1,'SH',1,0.995608,144,1329039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 41, \"small_tick_hit\": 536, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 41, \"small_tick_hit\": 539}}',27.3689,175715429,303971,NULL,'2018-07-18 16:39:57',1531931997,NULL),(1932265031,6630397,2,955423,1,1,1,'S',1,0.989222,255,1177621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 571, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',27.374,175867275,1455340,NULL,'2018-07-25 11:37:17',1532518637,NULL),(1932233006,6630397,2,649135,1,1,1,'X',1,1,813,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 59, \"small_tick_hit\": 1015}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 59, \"small_tick_hit\": 1015}}',27.3911,175962135,11455578,NULL,'2018-07-29 14:24:53',1532874293,NULL),(1938497214,6630397,2,538750,1,1,1,'S',1,0.995169,236,1189641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',27.4666,184207942,689129,NULL,'2019-12-18 15:12:29',1576681949,NULL),(1929821917,6630397,2,37795,1,1,1,'S',1,0.98659,208,1178732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 51, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 51, \"small_tick_hit\": 314}}',27.5069,172588395,487307,NULL,'2018-02-24 04:00:42',1519444842,NULL),(1931066575,6630397,2,1329034,1,1,1,'S',1,0.998134,252,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',27.7186,174345924,1164550,NULL,'2018-05-16 14:09:55',1526479795,NULL),(1938559872,6630397,2,2003950,0,1,1,'A',1,0.97619,157,944533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 11, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',27.8,184207996,650619,NULL,'2019-12-18 15:17:19',1576682239,NULL),(1930522848,6630397,2,139409,1,1,1,'S',1,0.996219,327,1079680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}}',27.823,173665907,1714640,NULL,'2018-04-15 04:29:48',1523766588,NULL),(1930976054,6630397,2,1520426,1,1,1,'S',1,0.982343,191,1177717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',27.8446,174180051,501959,NULL,'2018-05-08 13:40:33',1525786833,NULL),(1932396940,6630397,2,490153,1,1,1,'S',1,0.998493,544,968442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"small_tick_hit\": 781, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 783}}',27.8598,176003964,7286054,NULL,'2018-07-31 12:56:41',1533041801,NULL),(1931475743,6630397,2,1282057,1,1,1,'S',1,0.99495,177,958056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',28.0517,174797323,791582,NULL,'2018-06-06 04:46:39',1528260399,NULL),(1931146619,6630397,2,54378,1,1,1,'S',1,0.995652,169,1189611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',28.1354,174289697,481409,NULL,'2018-05-13 13:01:28',1526216488,NULL),(1930876194,6630397,2,50519,1,1,1,'S',1,0.984456,263,956133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 123}}',28.2757,174109677,1733338,NULL,'2018-05-05 14:51:44',1525531904,NULL),(1931991076,6630397,2,1540186,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',28.3588,175617136,1975170,NULL,'2018-07-14 09:27:13',1531560433,NULL),(1932100359,6630397,2,1604184,1,1,1,'S',1,0.994737,333,1074143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',28.3721,175680992,2270624,NULL,'2018-07-17 03:16:03',1531797363,NULL),(1930900960,6630397,2,1469689,1,1,1,'S',1,0.99373,362,957581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 276}}',28.4116,173973666,3204848,NULL,'2018-04-29 13:40:30',1525009230,NULL),(1931182081,6630397,2,859793,1,1,1,'S',1,0.996429,322,961505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 238}}',28.7067,174511088,2580740,NULL,'2018-05-24 15:16:11',1527174971,NULL),(1930887719,6630397,2,55292,0,1,1,'X',1,1,305,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',28.7917,173973270,2327618,NULL,'2018-04-29 13:22:53',1525008173,NULL),(1930961241,6630397,2,1562170,1,1,1,'S',1,0.99278,226,1181798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 47, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 47, \"small_tick_hit\": 328}}',28.8578,174161623,634945,NULL,'2018-05-07 14:53:49',1525704829,NULL),(1931997609,6630397,2,1470209,1,1,1,'S',1,0.99481,303,1072936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',29.1095,175589397,2505540,NULL,'2018-07-13 02:57:09',1531450629,NULL),(1931008604,6630397,2,57699,0,1,1,'S',1,0.992893,875,398529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 965, \"large_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 432}}',29.3418,174134640,7524396,NULL,'2018-05-06 11:27:07',1525606027,NULL),(1930695855,6630397,2,32347,1,1,1,'S',1,0.992021,205,971482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 171}}',29.3803,173788034,1121380,NULL,'2018-04-21 02:54:02',1524279242,NULL),(1932378307,6630397,2,182277,1,1,1,'X',1,1,411,1076469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 185, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 185, \"small_tick_hit\": 296}}',29.3811,175984152,1937691,NULL,'2018-07-30 14:35:51',1532961351,NULL),(1930961249,6630397,2,1562170,1,1,1,'S',1,0.99639,226,1183432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 47, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 47, \"small_tick_hit\": 328}}',29.4397,174161756,633865,NULL,'2018-05-07 15:00:56',1525705256,NULL),(1948467961,6630397,2,164507,0,1,1,'A',1,0.969163,202,698757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 27, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 27, \"small_tick_hit\": 324}}',29.4499,197478368,1101402,NULL,'2021-04-30 08:46:34',1619772394,NULL),(1932311599,6630397,2,546409,1,1,1,'X',1,1,682,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',29.6174,175938164,6723418,NULL,'2018-07-28 14:00:31',1532786431,NULL),(1932048556,6630397,2,1498722,0,1,1,'A',1,0.979798,240,742700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 108, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 108, \"small_tick_hit\": 244}}',29.6734,175569226,1327548,NULL,'2018-07-12 03:54:58',1531367698,NULL),(1958251421,6630397,2,1879802,1,1,1,'A',1,0.966501,332,743760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 481, \"large_tick_hit\": 12, \"small_tick_hit\": 286, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',29.811,210320794,2816104,NULL,'2022-11-20 15:05:05',1668956705,NULL),(1932152262,6630397,2,1658830,1,1,1,'S',1,0.994516,287,1072841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 260}}',29.8128,175639719,1731774,NULL,'2018-07-15 09:05:15',1531645515,NULL),(1930795777,6630397,2,18874,0,1,1,'S',1,0.983908,277,955652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',29.8394,174015366,1304362,NULL,'2018-05-01 07:05:48',1525158348,NULL),(1930523698,6630397,2,1360727,1,1,1,'S',1,0.991429,280,1178264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 63, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 63, \"small_tick_hit\": 420}}',29.8486,173754019,938508,NULL,'2018-04-19 14:15:03',1524147303,NULL),(1930961604,6630397,2,1562172,1,1,1,'S',1,0.99637,314,962827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',29.9487,174161706,1878558,NULL,'2018-05-07 14:57:58',1525705078,NULL),(1931208290,6630397,2,632521,1,1,1,'S',1,0.995363,304,1054994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 343}}',30.1248,174451751,1712320,NULL,'2018-05-21 10:34:25',1526898865,NULL),(1932096272,6630397,2,1604181,1,1,1,'S',1,0.998969,545,961478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 97, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 97, \"small_tick_hit\": 425}}',30.2195,175712606,5988652,NULL,'2018-07-18 13:52:30',1531921950,NULL),(1940065792,6630397,2,2112904,1,1,1,'S',1,0.984507,291,776905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 422, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 280}}',30.2508,186255135,2291814,NULL,'2020-04-06 10:35:43',1586169343,NULL),(1931011504,6630397,2,59108,1,1,1,'S',1,0.997214,410,1201819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 91, \"small_tick_hit\": 664, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 91, \"small_tick_hit\": 667}}',30.2961,174196799,2051803,NULL,'2018-05-09 11:02:58',1525863778,NULL),(1932008446,6630397,2,1385090,1,1,1,'S',1,0.997556,937,978628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 19, \"small_tick_hit\": 1512, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 19, \"small_tick_hit\": 1518}}',30.3564,175589833,20610412,NULL,'2018-07-13 03:25:04',1531452304,NULL),(1931194984,6630397,2,1569267,1,1,1,'A',1,0.97913,236,1182775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 24, \"small_tick_hit\": 327, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',30.485,174510007,825294,NULL,'2018-05-24 14:14:21',1527171261,NULL),(1930965083,6630397,2,1515561,1,1,1,'S',1,0.991471,169,1180235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',30.8673,174161439,328054,NULL,'2018-05-07 14:43:16',1525704196,NULL),(1930575601,6630397,2,619959,1,1,1,'S',1,0.998201,199,1188599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',30.8814,173754235,429789,NULL,'2018-04-19 14:25:57',1524147957,NULL),(1938522177,6630397,2,324614,0,1,1,'A',1,0.979879,226,765592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 316, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',30.9706,184149723,1680710,NULL,'2019-12-14 16:26:56',1576340816,NULL),(1931029699,6630397,2,1305784,1,1,1,'S',1,0.996644,305,1076083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',31.0235,174135483,1947026,NULL,'2018-05-06 12:12:46',1525608766,NULL),(1939289317,6630397,2,2098935,1,1,1,'S',1,0.991573,343,839996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',31.0255,185247150,3028764,NULL,'2020-02-18 12:31:33',1582029093,NULL),(1932372422,6630397,2,34208,1,1,1,'S',1,0.982418,417,874937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 35, \"small_tick_hit\": 419, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',31.1843,176025051,3963438,NULL,'2018-08-01 12:35:12',1533126912,NULL),(1938298042,6630397,2,1845593,1,1,1,'S',1,0.996568,639,849151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1100, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1104, \"small_tick_hit\": 353}}',31.2238,183817999,12490888,NULL,'2019-11-22 12:38:11',1574426291,NULL),(1932037780,6630397,2,54390,0,1,1,'S',1,0.992661,315,963381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',31.2745,175589466,2297092,NULL,'2018-07-13 03:01:20',1531450880,NULL),(1932178299,6630397,2,1342323,1,1,1,'S',1,0.991649,239,1181483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 20, \"small_tick_hit\": 711, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 20, \"small_tick_hit\": 719}}',31.3181,175714711,822415,NULL,'2018-07-18 15:57:30',1531929450,NULL),(1930695836,6630397,2,32346,1,1,1,'S',1,0.991549,207,1089341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 96, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 96, \"small_tick_hit\": 148}}',31.6099,173776085,610557,NULL,'2018-04-20 16:04:58',1524240298,NULL),(1931167894,6630397,2,1570,1,1,1,'S',1,0.986014,338,1003324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 172, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 172, \"small_tick_hit\": 209}}',31.64,174452449,1212121,NULL,'2018-05-21 11:28:36',1526902116,NULL),(1932009387,6630397,2,928208,1,1,1,'S',1,0.999282,642,1093963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 36, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 36, \"small_tick_hit\": 750}}',31.759,175569099,8073067,NULL,'2018-07-12 03:44:41',1531367081,NULL),(1932068192,6630397,2,69365,1,1,1,'S',1,0.998428,324,1082832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 44, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 44, \"small_tick_hit\": 312}}',31.9913,175680860,2004883,NULL,'2018-07-17 03:06:46',1531796806,NULL),(1929671806,6630397,2,789435,1,1,1,'S',1,0.983584,283,1186799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 92, \"small_tick_hit\": 436, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 92, \"small_tick_hit\": 448}}',32.1344,172565399,896239,NULL,'2018-02-23 04:30:17',1519360217,NULL),(1932221795,6630397,2,443749,1,1,1,'S',1,0.995385,299,1079811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 351}}',32.4469,175939367,1846085,NULL,'2018-07-28 15:03:04',1532790184,NULL),(1932340504,6630397,2,154230,1,1,1,'S',1,0.993635,517,1088174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 888, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 897}}',32.5037,176068529,3747529,NULL,'2018-08-03 13:10:14',1533301814,NULL),(1931002114,6630397,2,545783,1,1,1,'S',1,0.996139,420,1056406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 870, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',32.5277,174161283,1395286,NULL,'2018-05-07 14:35:16',1525703716,NULL),(1931935179,6630397,2,391521,0,1,1,'S',1,0.993631,400,961003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',32.5376,175589008,3953288,NULL,'2018-07-13 02:33:58',1531449238,NULL),(1932511144,6630397,2,39241,1,1,1,'S',1,0.99723,233,964302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',32.6875,176244069,1686270,NULL,'2018-08-11 16:08:53',1534003733,NULL),(1930695806,6630397,2,1214825,1,1,1,'S',1,0.994723,407,958639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',32.8074,173788275,4086506,NULL,'2018-04-21 03:08:21',1524280101,NULL),(1959026909,6630397,2,1164044,1,1,1,'A',1,0.9792,254,705940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 179}}',32.957,211343970,1853346,NULL,'2023-02-04 04:33:57',1675485237,NULL),(1931140281,6630397,2,955217,1,1,1,'S',1,0.996689,411,959875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',33.0208,174361901,4159380,NULL,'2018-05-17 11:31:27',1526556687,NULL),(1932274842,6630397,2,1214824,1,1,1,'S',1,0.998733,324,1075145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 465}}',33.0934,175887229,1851034,NULL,'2018-07-26 10:33:00',1532601180,NULL),(1932331009,6630397,2,68593,1,1,1,'X',1,1,414,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 75}}',33.1222,176092300,4198630,NULL,'2018-08-04 14:10:03',1533391803,NULL),(1931065038,6630397,2,1327942,1,1,1,'S',1,0.994555,303,963433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',33.3681,174345953,2264386,NULL,'2018-05-16 14:11:41',1526479901,NULL),(1938426370,6630397,2,1436946,1,1,1,'S',1,0.990244,309,832784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',33.4083,184047060,2582326,NULL,'2019-12-07 16:18:32',1575735512,NULL),(1932041570,6630397,2,1571811,1,1,1,'S',1,0.99723,400,966980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 322}}',33.5765,175588612,3868960,NULL,'2018-07-13 02:10:51',1531447851,NULL),(1942712042,6630397,2,1827920,1,1,1,'S',1,0.989305,329,832686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 137}}',33.7341,189782767,2823654,NULL,'2020-08-06 16:17:24',1596730644,NULL),(1932379868,6630397,2,94779,1,1,1,'S',1,0.988281,214,1080084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',34.009,176025450,952123,NULL,'2018-08-01 12:56:50',1533128210,NULL),(1932379849,6630397,2,94771,1,1,1,'S',1,0.995146,302,961732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 316}}',34.1062,176025500,2176542,NULL,'2018-08-01 12:59:52',1533128392,NULL),(1932272624,6630397,2,1210471,1,1,1,'S',1,0.995873,259,1180959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 468}}',34.1772,175887143,692812,NULL,'2018-07-26 10:25:38',1532600738,NULL),(1932145576,6630397,2,227745,1,1,1,'S',1,0.988338,180,1181962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 21, \"small_tick_hit\": 498, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 21, \"small_tick_hit\": 506}}',34.3301,175715319,683202,NULL,'2018-07-18 16:34:09',1531931649,NULL),(1932072637,6630397,2,151681,1,1,1,'S',1,0.990385,262,842062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',34.5193,175638551,1956362,NULL,'2018-07-15 07:36:22',1531640182,NULL),(1960191260,6630397,2,3942174,1,1,1,'S',1,0.997222,451,958932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',35.0123,212759321,4986250,NULL,'2023-05-25 02:27:56',1684981676,NULL),(1932236989,6630397,2,789436,1,1,1,'X',1,1,407,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',35.0716,175845260,4134842,NULL,'2018-07-24 11:51:58',1532433118,NULL),(1931933237,6630397,2,1425695,1,1,1,'S',1,0.993835,243,1055898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',35.1219,175588921,1204398,NULL,'2018-07-13 02:29:09',1531448949,NULL),(1932280630,6630397,2,1628217,1,1,1,'S',1,0.995995,298,1185560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 72, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 72, \"small_tick_hit\": 451}}',35.1302,175868089,1069139,NULL,'2018-07-25 12:26:36',1532521596,NULL),(1932181599,6630397,2,1425098,1,1,1,'S',1,0.998342,405,963201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',35.1773,175638696,4052958,NULL,'2018-07-15 07:47:48',1531640868,NULL),(1932217143,6630397,2,24733,1,1,1,'S',1,0.996383,398,1074908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',35.2025,175867878,2909204,NULL,'2018-07-25 12:14:13',1532520853,NULL),(1932114235,6630397,2,921152,1,1,1,'S',1,0.997765,435,966626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 460}}',35.5792,175658317,4688108,NULL,'2018-07-16 03:13:32',1531710812,NULL),(1932310400,6630397,2,1604183,1,1,1,'S',1,0.998959,575,936240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 69, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 69, \"small_tick_hit\": 354}}',35.6689,175933244,7308128,NULL,'2018-07-28 09:12:11',1532769131,NULL),(1932055484,6630397,2,1659596,1,1,1,'X',1,1,458,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 233}}',35.7489,175590374,5158738,NULL,'2018-07-13 04:03:37',1531454617,NULL),(1948420860,6630397,2,94687,0,1,1,'S',1,0.991935,280,809923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',35.7714,197448889,2303630,NULL,'2021-04-29 13:15:12',1619702112,NULL),(1932046286,6630397,2,58455,0,1,1,'A',1,0.973737,236,836891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',35.9929,175557702,1436382,NULL,'2018-07-11 15:25:52',1531322752,NULL),(1931188742,6630397,2,1607107,0,1,1,'S',1,0.993485,127,959907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',36.3027,174491190,400372,NULL,'2018-05-23 13:53:47',1527083627,NULL),(1931276531,6630397,2,955422,1,1,1,'S',1,0.994312,406,964517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',36.3768,174490318,4031636,NULL,'2018-05-23 12:51:02',1527079862,NULL),(1932200326,6630397,2,149832,1,1,1,'S',1,0.995569,279,883748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',36.4837,175888703,2270838,NULL,'2018-07-26 12:07:26',1532606846,NULL),(1932061328,6630397,2,63971,1,1,1,'S',1,0.988201,170,1177911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 34, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 34, \"small_tick_hit\": 169}}',36.5651,175680831,380047,NULL,'2018-07-17 03:04:35',1531796675,NULL),(1938255932,6630397,2,540526,1,1,1,'S',1,0.98786,171,683116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',36.7774,183839675,1357962,NULL,'2019-11-23 17:05:30',1574528730,NULL),(1930969517,6630397,2,1516895,1,1,1,'S',1,0.9947,227,1053591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',37.0252,174161484,886253,NULL,'2018-05-07 14:45:57',1525704357,NULL),(1932002250,6630397,2,101708,1,1,1,'S',1,0.995334,444,958000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 199}}',37.0353,175569258,4069184,NULL,'2018-07-12 03:58:42',1531367922,NULL),(1932133596,6630397,2,43758,1,1,1,'S',1,0.981697,319,948494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 278}}',37.1491,175658797,2274388,NULL,'2018-07-16 03:53:41',1531713221,NULL),(1932428725,6630397,2,58063,0,1,1,'S',1,0.991579,793,766482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1327, \"large_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 86}}',37.397,176086279,20609324,NULL,'2018-08-04 07:17:33',1533367053,NULL),(1933798642,6630397,2,1607986,1,1,1,'S',1,0.99679,373,960108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 250}}',37.4005,177833641,3434368,NULL,'2018-11-09 18:36:09',1541788569,NULL),(1932381381,6630397,2,37462,1,1,1,'S',1,0.998344,443,966850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 161}}',37.5212,176086519,6025060,NULL,'2018-08-04 07:32:56',1533367976,NULL),(1931060770,6630397,2,1498004,0,1,1,'S',1,0.99835,333,964348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',37.7589,174407937,2695220,NULL,'2018-05-19 14:13:56',1526739236,NULL),(1936382039,6630397,2,43524,0,1,1,'X',1,1,688,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.7594,181300838,11539278,NULL,'2019-06-10 09:04:49',1560157489,NULL),(1931002044,6630397,2,545783,1,1,1,'S',1,0.991506,420,1180389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 864, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',37.8221,174136156,1548149,NULL,'2018-05-06 12:41:57',1525610517,NULL),(1958151836,6630397,2,3126373,1,1,1,'X',1,1,487,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 310}}',37.8663,210183613,5792380,NULL,'2022-11-11 16:45:24',1668185124,NULL),(1958765137,6630397,2,315047,1,1,1,'S',1,0.996154,682,958278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 358}}',37.875,211039388,8772460,NULL,'2023-01-11 22:13:08',1673475188,NULL),(1932168124,6630397,2,1520391,1,1,1,'S',1,0.992198,304,1074574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 465}}',38.1829,175658514,1935001,NULL,'2018-07-16 03:30:46',1531711846,NULL),(1932113567,6630397,2,182275,1,1,1,'S',1,0.990895,312,1117714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 223, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 223, \"small_tick_hit\": 296}}',38.1842,175714925,696083,NULL,'2018-07-18 16:10:54',1531930254,NULL),(1932152475,6630397,2,1659050,1,1,1,'S',1,0.998182,250,1181815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 27, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 27, \"small_tick_hit\": 300}}',38.2112,175639786,1251658,NULL,'2018-07-15 09:09:35',1531645775,NULL),(1938335829,6630397,2,417298,0,1,1,'A',1,0.972403,263,738242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',38.2981,183818471,1832718,NULL,'2019-11-22 13:19:46',1574428786,NULL),(1932221637,6630397,2,1394349,1,1,1,'S',1,0.999609,1122,978661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_tick_hit\": 41, \"small_tick_hit\": 1432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 41, \"small_tick_hit\": 1433}}',38.4015,175887054,29352712,NULL,'2018-07-26 10:20:45',1532600445,NULL),(1932186717,6630397,2,139219,1,1,1,'S',1,0.996727,415,963807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 196}}',38.5045,175912515,3815676,NULL,'2018-07-27 12:26:03',1532694363,NULL),(1932384684,6630397,2,38531,1,1,1,'S',1,0.997427,666,947175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 669, \"large_tick_hit\": 8, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',38.5483,176086040,10813676,NULL,'2018-08-04 06:56:34',1533365794,NULL),(1938240364,6630397,2,95562,0,1,1,'S',1,0.980687,230,776181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',38.8361,183839640,1458632,NULL,'2019-11-23 17:03:33',1574528613,NULL),(1948431301,6630397,2,892525,1,1,1,'S',1,0.994613,987,922614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 999, \"large_tick_hit\": 53, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 53, \"small_tick_hit\": 429}}',38.8657,197450568,22466674,NULL,'2021-04-29 14:12:45',1619705565,NULL),(1933980230,6630397,2,1731984,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',38.9502,178271596,5396222,NULL,'2018-12-06 09:25:43',1544088343,NULL),(1932235954,6630397,2,928209,1,1,1,'S',1,0.999384,1028,970706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1028, \"small_tick_hit\": 595}}',39.3896,175887566,25665888,NULL,'2018-07-26 10:59:27',1532602767,NULL),(1934691130,6630397,2,391204,0,1,1,'S',1,0.994924,434,957850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',39.6228,179134828,4649684,NULL,'2019-01-25 09:56:31',1548410191,NULL),(1932286696,6630397,2,1519289,1,1,1,'S',1,0.987179,341,957913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',39.6447,175887326,2860688,NULL,'2018-07-26 10:41:23',1532601683,NULL),(1932191605,6630397,2,1255833,1,1,1,'S',1,0.993782,315,1197452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 644, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 650}}',39.7904,175824842,2235080,NULL,'2018-07-23 13:16:20',1532351780,NULL),(1932398836,6630397,2,207914,1,1,1,'S',1,0.995833,368,959880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 22, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 22, \"small_tick_hit\": 352}}',39.8376,175984690,3182850,NULL,'2018-07-30 15:03:58',1532963038,NULL),(1932482107,6630397,2,1388713,1,1,1,'X',1,1,251,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}}',39.8743,176243748,796280,NULL,'2018-08-11 15:54:22',1534002862,NULL),(1932283941,6630397,2,1628224,1,1,1,'S',1,0.998649,392,1080162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',39.9184,175868125,4147869,NULL,'2018-07-25 12:29:21',1532521761,NULL),(1932328935,6630397,2,734859,1,1,1,'S',1,0.990099,418,956192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',40.054,176004070,4283004,NULL,'2018-07-31 13:04:19',1533042259,NULL),(1958800877,6630397,2,2823088,1,1,1,'S',1,0.998053,616,978220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 48, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 48, \"small_tick_hit\": 411}}',40.3055,211039263,8459998,NULL,'2023-01-11 21:59:58',1673474398,NULL),(1933809484,6630397,2,1176116,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 302}}',40.883,177908939,4271480,NULL,'2018-11-14 12:16:52',1542197812,NULL),(1941326640,6630397,2,316622,0,1,1,'S',1,0.992898,450,957253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',41.1057,187934862,4901978,NULL,'2020-06-01 15:30:33',1591025433,NULL),(1932522490,6630397,2,44077,1,1,1,'S',1,0.992347,347,1084756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 820, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 829}}',41.2065,176192540,3357156,NULL,'2018-08-09 07:38:54',1533800334,NULL),(1932005859,6630397,2,1270576,1,1,1,'S',1,0.990596,194,956389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',41.339,175569292,948764,NULL,'2018-07-12 04:01:39',1531368099,NULL),(1958974647,6630397,2,611877,1,1,1,'S',1,0.990244,411,861373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 106, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 286}}',41.4777,211304290,3503022,NULL,'2023-01-31 20:57:04',1675198624,NULL),(1938559892,6630397,2,2003950,1,1,1,'S',1,0.984127,229,1133972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',41.7821,184208167,1156808,NULL,'2019-12-18 15:31:19',1576683079,NULL),(1938317819,6630397,2,1959587,0,1,1,'S',1,0.996988,384,466444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',41.8584,183869631,1903730,NULL,'2019-11-25 13:08:11',1574687291,NULL),(1948402141,6630397,2,359082,1,1,1,'S',1,0.998384,472,960885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}}',41.8661,197451197,5093188,NULL,'2021-04-29 14:32:56',1619706776,NULL),(1941357349,6630397,2,2132762,1,1,1,'S',1,0.995614,1014,933106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1198, \"large_tick_hit\": 35, \"small_tick_hit\": 810, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 35, \"small_tick_hit\": 818}}',41.9286,188020167,25939640,NULL,'2020-06-04 14:14:14',1591280054,NULL),(1934029187,6630397,2,1761257,1,1,1,'S',1,0.99782,881,910007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1036, \"large_tick_hit\": 44, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 44, \"small_tick_hit\": 753}}',42.1682,178300494,19010126,NULL,'2018-12-08 01:45:24',1544233524,NULL),(1941395333,6630397,2,1827843,1,1,1,'S',1,0.996606,577,958688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',42.3353,187935537,8099164,NULL,'2020-06-01 15:53:59',1591026839,NULL),(1942763091,6630397,2,53674,0,1,1,'S',1,0.997661,452,959102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',42.3796,189783669,5010410,NULL,'2020-08-06 16:59:10',1596733150,NULL),(1932186877,6630397,2,139463,1,1,1,'S',1,0.998106,312,1186471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 132, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 132, \"small_tick_hit\": 216}}',42.4994,175927176,926887,NULL,'2018-07-28 02:01:40',1532743300,NULL),(1942890163,6630397,2,51083,0,1,1,'S',1,0.994881,373,900130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 74, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',42.5021,189962035,2881046,NULL,'2020-08-13 12:07:47',1597320467,NULL),(1936324782,6630397,2,1272916,1,1,1,'S',1,0.996084,365,1074688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',42.5283,181301261,3434054,NULL,'2019-06-10 09:52:36',1560160356,NULL),(1932481091,6630397,2,27425,1,1,1,'S',1,0.998696,595,980617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',42.5664,176243894,10836410,NULL,'2018-08-11 16:00:30',1534003230,NULL),(1932292719,6630397,2,1236789,1,1,1,'S',1,0.998899,424,976662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 484}}',42.7333,175824898,4491738,NULL,'2018-07-23 13:19:16',1532351956,NULL),(1934018796,6630397,2,1609987,1,1,1,'X',1,1,465,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',43.424,178229232,5283496,NULL,'2018-12-03 15:20:48',1543850448,NULL),(1932100429,6630397,2,639493,1,1,1,'S',1,0.995283,376,962983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 260}}',43.433,175638637,3508870,NULL,'2018-07-15 07:43:15',1531640595,NULL),(1936309652,6630397,2,1654060,1,1,1,'S',1,0.999041,641,969229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',43.5004,181301042,10051262,NULL,'2019-06-10 09:29:04',1560158944,NULL),(1932043579,6630397,2,956355,0,1,1,'A',1,0.975962,183,773606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',43.5635,175588322,982000,NULL,'2018-07-13 01:51:33',1531446693,NULL),(1933295393,6630397,2,116856,1,1,1,'S',1,0.996633,422,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 172}}',43.7003,177202847,3737028,NULL,'2018-10-01 08:07:44',1538381264,NULL),(1931990103,6630397,2,779759,1,1,1,'S',1,0.995012,488,966715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',43.9026,175568931,5877104,NULL,'2018-07-12 03:31:50',1531366310,NULL),(1942784433,6630397,2,2484273,1,1,1,'S',1,0.989424,474,955925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',43.9211,189810292,5436176,NULL,'2020-08-07 18:02:15',1596823335,NULL),(1960161668,6630397,2,2187429,1,1,1,'X',1,1,460,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 285}}',44.1516,212815440,5201578,NULL,'2023-05-29 05:56:09',1685339769,NULL),(1934742724,6630397,2,1879805,1,1,1,'S',1,0.998748,480,960665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',44.2366,179124254,5604028,NULL,'2019-01-24 17:02:04',1548349324,NULL),(1932452424,6630397,2,142936,1,1,1,'S',1,0.999289,887,965291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 12, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',44.3294,176192622,18936550,NULL,'2018-08-09 07:47:09',1533800829,NULL),(1932256537,6630397,2,40058,1,1,1,'S',1,0.995868,319,963865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 165}}',44.4195,175933350,2863810,NULL,'2018-07-28 09:22:59',1532769779,NULL),(1960175166,6630397,2,2887638,1,1,1,'S',1,0.997352,721,962800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 20, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 20, \"small_tick_hit\": 412}}',44.5331,212709570,12239110,NULL,'2023-05-21 05:31:52',1684647112,NULL),(1932356763,6630397,2,435496,1,1,1,'S',1,0.997072,432,964824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 251}}',44.7741,176024580,4614110,NULL,'2018-08-01 12:04:54',1533125094,NULL),(1938215841,6630397,2,1572,1,1,1,'S',1,0.990354,653,959845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 141, \"small_tick_hit\": 271, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 141, \"small_tick_hit\": 280}}',44.8173,183838625,8114034,NULL,'2019-11-23 16:14:12',1574525652,NULL),(1960218180,6630397,2,2316795,1,1,1,'S',1,0.996914,432,958813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',45.0724,212815399,4577396,NULL,'2023-05-29 05:52:23',1685339543,NULL),(1934336839,6630397,2,1804773,1,1,1,'S',1,0.994302,373,893241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',45.3868,178545906,3524396,NULL,'2018-12-22 03:36:09',1545449769,NULL),(1933258556,6630397,2,961907,0,1,1,'X',1,1,200,483936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',45.7995,177205286,560284,NULL,'2018-10-01 13:30:08',1538400608,NULL),(1932220844,6630397,2,1562172,1,1,1,'X',1,1,314,1079686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',45.8468,175912368,2088264,NULL,'2018-07-27 12:18:19',1532693899,NULL),(1938498315,6630397,2,115544,1,1,1,'S',1,0.981387,344,823741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 157}}',46.1075,184150084,3021550,NULL,'2019-12-14 16:48:14',1576342094,NULL),(1934791533,6630397,2,872519,1,1,1,'S',1,0.992192,1012,966382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 1, \"small_tick_hit\": 894, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 1, \"small_tick_hit\": 909}}',46.3345,179274057,24839664,NULL,'2019-02-02 16:37:01',1549125421,NULL),(1932273937,6630397,2,1329037,1,1,1,'S',1,0.998311,286,960490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',46.3667,175961935,1998762,NULL,'2018-07-29 14:14:15',1532873655,NULL),(1938226254,6630397,2,82245,0,1,1,'S',1,0.994373,1264,905325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1592, \"small_tick_hit\": 882, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 893}}',46.4988,183909724,39923420,NULL,'2019-11-28 13:55:04',1574949304,NULL),(1932022404,6630397,2,1562171,1,1,1,'S',1,0.996616,405,958701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 186}}',46.6071,175557652,4030828,NULL,'2018-07-11 15:23:26',1531322606,NULL),(1932298680,6630397,2,1525893,1,1,1,'S',1,0.998008,352,959234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',46.6121,175927128,3054522,NULL,'2018-07-28 01:58:47',1532743127,NULL),(1938555601,6630397,2,395474,0,1,1,'S',1,0.993311,810,879813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 962, \"large_tick_hit\": 16, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',46.7441,184149981,15992834,NULL,'2019-12-14 16:42:10',1576341730,NULL),(1942767233,6630397,2,1717460,1,1,1,'S',1,0.994505,448,963823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',46.7444,189904993,4884156,NULL,'2020-08-11 07:26:48',1597130808,NULL),(1932570078,6630397,2,1711700,1,1,1,'X',1,1,370,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',46.8848,176243558,3401948,NULL,'2018-08-11 15:46:24',1534002384,NULL),(1931983112,6630397,2,1461270,1,1,1,'S',1,0.986607,112,954857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',47.1069,175569431,327730,NULL,'2018-07-12 04:16:46',1531369006,NULL),(1932222766,6630397,2,621505,1,1,1,'S',1,0.99685,412,964347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',47.2894,175845496,4183726,NULL,'2018-07-24 12:06:31',1532433991,NULL),(1938209525,6630397,2,718295,1,1,1,'S',1,0.998571,375,959423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',47.6883,183804723,3223804,NULL,'2019-11-21 13:46:34',1574343994,NULL),(1936305027,6630397,2,1777430,1,1,1,'S',1,0.997006,331,965147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',47.9458,181345562,2596630,NULL,'2019-06-13 09:25:43',1560417943,NULL),(1933319052,6630397,2,272866,1,1,1,'S',1,0.998549,424,960593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 265}}',48.0019,177202923,4420584,NULL,'2018-10-01 08:24:32',1538382272,NULL),(1938332726,6630397,2,328098,1,1,1,'A',1,0.972414,289,769504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}}',48.1467,183924720,2434560,NULL,'2019-11-29 15:22:19',1575040939,NULL),(1938239818,6630397,2,781124,1,1,1,'A',1,0.978456,240,711400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 129}}',48.2488,183805492,2272850,NULL,'2019-11-21 14:49:21',1574347761,NULL),(1933235728,6630397,2,1645700,0,1,1,'S',1,0.998663,405,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.4558,177191695,3932224,NULL,'2018-09-30 15:31:00',1538321460,NULL),(1932140649,6630397,2,221186,1,1,1,'S',1,0.997179,434,960065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 275}}',48.7558,175658957,4628874,NULL,'2018-07-16 04:04:57',1531713897,NULL),(1932216684,6630397,2,24695,0,1,1,'S',1,0.999262,1244,960671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.7955,175867932,36605800,NULL,'2018-07-25 12:17:27',1532521047,NULL),(1942786421,6630397,2,2263835,1,1,1,'S',1,0.998224,327,959318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 236}}',49.0113,189905053,2643250,NULL,'2020-08-11 07:30:24',1597131024,NULL),(1933224055,6630397,2,786883,1,1,1,'S',1,0.993159,562,960626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',49.2858,177191331,7730230,NULL,'2018-09-30 15:11:12',1538320272,NULL),(1933303542,6630397,2,124304,0,1,1,'X',1,1,353,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',49.3274,177192109,3085458,NULL,'2018-09-30 15:52:03',1538322723,NULL),(1934527030,6630397,2,1149925,1,1,1,'S',1,0.995146,162,962934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',49.3639,178890301,694770,NULL,'2019-01-10 13:08:31',1547125711,NULL),(1934079993,6630397,2,961907,0,1,1,'S',1,0.995614,200,966509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',49.6728,178271748,1018978,NULL,'2018-12-06 09:42:12',1544089332,NULL),(1932412395,6630397,2,1515892,1,1,1,'S',1,0.998325,369,962614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',49.6872,176113726,3346670,NULL,'2018-08-05 12:32:12',1533472332,NULL),(1938271233,6630397,2,35371,1,1,1,'S',1,0.994937,248,962852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 147}}',49.697,183856187,1926210,NULL,'2019-11-24 14:19:25',1574605165,NULL),(1938308929,6630397,2,680920,1,1,1,'S',1,0.995058,706,865558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1306, \"large_tick_hit\": 15, \"small_tick_hit\": 894, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',49.8023,183869267,18893532,NULL,'2019-11-25 12:25:35',1574684735,NULL),(1934074368,6630397,2,56292,1,1,1,'S',1,0.99322,268,957247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 25, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 27}}',49.8721,178271906,2040110,NULL,'2018-12-06 09:59:45',1544090385,NULL),(1934329835,6630397,2,50867,1,1,1,'S',1,0.997709,707,961037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 166}}',50.1279,178545809,12170260,NULL,'2018-12-22 03:27:12',1545449232,NULL),(1938218176,6630397,2,945358,0,1,1,'S',1,0.994859,423,957984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',50.1317,183805578,4278778,NULL,'2019-11-21 14:56:26',1574348186,NULL),(1938332682,6630397,2,318240,1,1,1,'S',1,0.998016,312,963460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',50.3693,183924382,2433550,NULL,'2019-11-29 14:59:14',1575039554,NULL),(1932340550,6630397,2,154233,1,1,1,'S',1,0.999335,701,975280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 802}}',50.7392,176068604,10449970,NULL,'2018-08-03 13:13:52',1533302032,NULL),(1938311234,6630397,2,2126235,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',50.7948,183857073,3075230,NULL,'2019-11-24 15:11:11',1574608271,NULL),(1942695380,6630397,2,2169217,1,1,1,'S',1,0.994558,454,959230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',51.0001,189904506,5053278,NULL,'2020-08-11 06:53:46',1597128826,NULL),(1932487000,6630397,2,85192,1,1,1,'S',1,0.998408,368,960918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',51.5953,176192374,3303622,NULL,'2018-08-09 07:22:10',1533799330,NULL),(1934340589,6630397,2,293759,1,1,1,'X',1,1,877,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 677}}',51.7138,178545863,18515142,NULL,'2018-12-22 03:31:57',1545449517,NULL),(1938299521,6630397,2,1091565,1,1,1,'S',1,0.996027,448,962879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',51.8364,183818497,4925276,NULL,'2019-11-22 13:21:55',1574428915,NULL),(1942758578,6630397,2,2096085,1,1,1,'S',1,0.992051,287,956821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',51.8622,189783102,1868966,NULL,'2020-08-06 16:32:57',1596731577,NULL),(1934017867,6630397,2,724212,1,1,1,'S',1,0.99177,405,950311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',52.2121,178271670,4018862,NULL,'2018-12-06 09:33:09',1544088789,NULL),(1942757118,6630397,2,773084,1,1,1,'S',1,0.995049,490,958092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',52.694,189782801,5867780,NULL,'2020-08-06 16:19:11',1596730751,NULL),(1933850266,6630397,2,1771291,1,1,1,'X',1,1,430,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',53.5951,177833479,4552038,NULL,'2018-11-09 18:25:45',1541787945,NULL),(1938317236,6630397,2,61008,0,1,1,'X',1,1,387,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,183855792,4228160,NULL,'2019-11-24 13:55:30',1574603730,NULL),(1931979260,6630397,2,1360728,1,1,1,'S',1,0.998677,433,959492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 323}}',54.8821,175589514,4601728,NULL,'2018-07-13 03:04:23',1531451063,NULL),(1938582029,6630397,2,884464,1,1,1,'S',1,0.99858,421,966170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',55.0027,184208239,4375460,NULL,'2019-12-18 15:38:24',1576683504,NULL),(1938310958,6630397,2,1715237,1,1,1,'S',1,0.996333,470,922017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',55.2394,183839358,5430496,NULL,'2019-11-23 16:50:07',1574527807,NULL),(1934042470,6630397,2,1620875,1,1,1,'S',1,0.997101,348,960419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 342}}',55.7298,178229289,2998088,NULL,'2018-12-03 15:26:39',1543850799,NULL),(1934017188,6630397,2,190951,1,1,1,'X',1,1,523,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',55.9173,178229261,5791390,NULL,'2018-12-03 15:23:50',1543850630,NULL),(1932281752,6630397,2,1628218,1,1,1,'S',1,0.994083,500,968471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 345}}',56.4759,175887364,6179048,NULL,'2018-07-26 10:43:30',1532601810,NULL),(1934789526,6630397,2,85106,0,1,1,'S',1,0.997812,357,967211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',56.8419,179274093,3892410,NULL,'2019-02-02 16:39:17',1549125557,NULL),(1932113185,6630397,2,1607156,0,1,1,'S',1,0.990132,188,957942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',57.2017,175658292,630874,NULL,'2018-07-16 03:10:55',1531710655,NULL),(1938277146,6630397,2,614213,0,1,1,'X',1,1,371,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',58.1697,183855388,3335014,NULL,'2019-11-24 13:30:45',1574602245,NULL),(1933254104,6630397,2,28032,1,1,1,'S',1,0.990909,268,964638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 55, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 55, \"small_tick_hit\": 62}}',58.2174,177190288,1829030,NULL,'2018-09-30 14:04:45',1538316285,NULL),(1938273576,6630397,2,1257955,1,1,1,'S',1,0.992099,449,942570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',58.3913,183909518,4950494,NULL,'2019-11-28 13:33:34',1574948014,NULL),(1938241815,6630397,2,261481,1,1,1,'S',1,0.987055,373,959766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',58.4346,183924813,3403610,NULL,'2019-11-29 15:28:45',1575041325,NULL),(1938280006,6630397,2,136399,1,1,1,'S',1,0.9988,471,964529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',58.5241,183818255,5463830,NULL,'2019-11-22 13:00:03',1574427603,NULL),(1934055090,6630397,2,777263,1,1,1,'S',1,0.998236,367,964312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',58.6991,178292833,3342234,NULL,'2018-12-07 17:15:13',1544202913,NULL),(1938343404,6630397,2,232480,1,1,1,'S',1,0.996448,340,966806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 32, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 32, \"small_tick_hit\": 223}}',58.9968,184046524,2612406,NULL,'2019-12-07 15:49:57',1575733797,NULL),(1938316573,6630397,2,1325436,1,1,1,'S',1,0.997033,401,935717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',59.1245,183855477,3965480,NULL,'2019-11-24 13:36:54',1574602614,NULL),(1942710527,6630397,2,125211,1,1,1,'S',1,0.992032,495,943060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 246}}',59.219,189783750,6001378,NULL,'2020-08-06 17:02:48',1596733368,NULL),(1938214791,6630397,2,1149303,1,1,1,'S',1,0.995261,170,962978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',59.3524,183855624,760308,NULL,'2019-11-24 13:45:20',1574603120,NULL),(1938215750,6630397,2,1149713,1,1,1,'S',1,0.985714,154,926730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',59.6502,183855871,639034,NULL,'2019-11-24 14:00:32',1574604032,NULL),(1934867988,6630397,2,1388106,1,1,1,'S',1,0.998282,357,961497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',60.2879,179273723,3167944,NULL,'2019-02-02 16:15:27',1549124127,NULL),(1942710836,6630397,2,1964150,1,1,1,'X',1,1,218,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',61.0678,189782995,1176962,NULL,'2020-08-06 16:28:26',1596731306,NULL),(1938326503,6630397,2,713818,0,1,1,'S',1,0.993333,419,957363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',61.5665,183840223,4080720,NULL,'2019-11-23 17:37:00',1574530620,NULL),(1938262737,6630397,2,554519,0,1,1,'S',1,0.995483,1077,933694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1191, \"large_tick_hit\": 9, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',61.6483,183839279,28175846,NULL,'2019-11-23 16:46:28',1574527588,NULL),(1938271040,6630397,2,1659078,1,1,1,'X',1,1,576,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 197}}',62.5954,183838977,8110270,NULL,'2019-11-23 16:31:41',1574526701,NULL),(1938212875,6630397,2,726191,1,1,1,'S',1,0.998643,467,959476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',64.3788,183839480,5253750,NULL,'2019-11-23 16:55:14',1574528114,NULL),(1938318357,6630397,2,182287,1,1,1,'S',1,0.998576,480,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 70, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 70, \"small_tick_hit\": 222}}',67.2115,183840092,4836510,NULL,'2019-11-23 17:29:13',1574530153,NULL),(1938348204,6630397,2,1314871,1,1,1,'S',1,0.997549,478,959059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 338}}',68.8117,184046933,5596008,NULL,'2019-12-07 16:12:44',1575735164,NULL),(1932428175,6630397,2,57699,1,1,1,'X',1,1,1407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',76.5572,176086171,32952716,NULL,'2018-08-04 07:07:41',1533366461,NULL),(1932370542,6630397,2,175523,1,1,1,'S',1,0.991724,449,964108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 276}}',76.5708,176113335,4985344,NULL,'2018-08-05 12:10:31',1533471031,NULL),(1938333400,6630397,2,342711,1,1,1,'X',1,1,411,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}}',79.7767,183924675,3795054,NULL,'2019-11-29 15:19:41',1575040781,NULL),(1942834162,6650117,2,1408784,1,1,1,'C',1,0.882979,44,393187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 393, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 441}}',0.347934,190042488,284010,NULL,'2020-08-16 12:16:23',1597580183,NULL),(1911542195,6653711,2,53822,0,1,1,'C',1,0.863691,56,82238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 540, \"small_tick_hit\": 176, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 193}}',0.114133,147684294,255856,NULL,'2015-06-24 14:07:38',1435154858,NULL),(1911485463,6653711,2,295984,0,1,1,'C',1,0.886482,46,108175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 330, \"large_tick_hit\": 276, \"small_tick_hit\": 417, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 276, \"small_tick_hit\": 477}}',0.238137,147714910,177155,NULL,'2015-06-25 13:56:48',1435240608,NULL),(1911457716,6653711,2,10819,0,1,1,'C',1,0.868321,45,157212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 314, \"large_tick_hit\": 62, \"small_tick_hit\": 79, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 62, \"small_tick_hit\": 94}}',0.472494,147749761,217642,NULL,'2015-06-26 15:17:37',1435331857,NULL),(1911534104,6653711,2,29833,0,1,1,'C',1,0.878151,42,369717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',0.548182,147683580,236948,NULL,'2015-06-24 13:42:48',1435153368,NULL),(1911928513,6653711,2,557815,0,1,1,'A',1,0.940029,69,477361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 482, \"large_tick_hit\": 273, \"small_tick_hit\": 546, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 273, \"small_tick_hit\": 582}}',0.598666,148251746,513972,NULL,'2015-07-11 14:06:19',1436623579,NULL),(1911440623,6653711,2,144060,0,1,1,'C',1,0.89581,54,450157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 277, \"large_tick_hit\": 60, \"small_tick_hit\": 454, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 60, \"small_tick_hit\": 517}}',0.827476,147714514,251572,NULL,'2015-06-25 13:43:14',1435239794,NULL),(1958829854,6653711,2,1006821,0,1,1,'B',1,0.916892,101,237824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 725, \"small_tick_hit\": 632, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 708}}',0.857367,210997140,567476,NULL,'2023-01-08 13:47:24',1673185644,NULL),(1911450080,6653711,2,58139,0,1,1,'B',1,0.938596,58,268197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 325, \"large_tick_hit\": 173, \"small_tick_hit\": 679, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 173, \"small_tick_hit\": 733}}',0.953906,147749668,320346,NULL,'2015-06-26 15:14:46',1435331686,NULL),(1911843224,6653711,2,60230,0,1,1,'A',1,0.949153,125,603643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 384, \"large_tick_hit\": 81, \"small_tick_hit\": 655, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 81, \"small_tick_hit\": 698}}',1.6411,148251609,472186,NULL,'2015-07-11 14:00:45',1436623245,NULL),(1911652963,6653711,2,73984,0,1,1,'A',1,0.949765,46,497727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 179, \"large_tick_hit\": 161, \"small_tick_hit\": 265, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 161, \"small_tick_hit\": 279}}',1.82855,147850641,214686,NULL,'2015-06-29 14:06:51',1435586811,NULL),(1911440735,6653711,2,144062,0,1,1,'B',1,0.933846,81,541759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 356, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 382}}',1.85162,147683881,257100,NULL,'2015-06-24 13:52:47',1435153967,NULL),(1911493859,6653711,2,298911,0,1,1,'S',1,0.986434,89,164607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 320, \"large_tick_hit\": 84, \"small_tick_hit\": 614, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',2.06379,147651267,177360,NULL,'2015-06-23 13:58:41',1435067921,NULL),(1911563245,6653711,2,34007,0,1,1,'C',1,0.886108,96,567439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 425, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 12, \"small_tick_hit\": 504}}',2.15897,147851709,430294,NULL,'2015-06-29 14:43:25',1435589005,NULL),(1958754601,6653711,2,2005438,0,1,1,'B',1,0.923994,58,439542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.19139,210996965,329458,NULL,'2023-01-08 13:32:18',1673184738,NULL),(1911588034,6653711,2,679642,0,1,1,'A',1,0.97027,159,638953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 522, \"large_tick_hit\": 260, \"small_tick_hit\": 1013, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 260, \"small_tick_hit\": 1048}}',2.3592,147850562,952234,NULL,'2015-06-29 14:04:24',1435586664,NULL),(1911877551,6653711,2,66675,0,1,1,'A',1,0.966843,70,607476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 273, \"large_tick_hit\": 49, \"small_tick_hit\": 407, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 49, \"small_tick_hit\": 424}}',2.65406,148287266,466290,NULL,'2015-07-12 14:05:51',1436709951,NULL),(1911583686,6653711,2,10818,0,1,1,'A',1,0.968182,73,501284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',2.96587,147850387,238572,NULL,'2015-06-29 13:57:33',1435586253,NULL),(1911684720,6653711,2,111737,0,1,1,'S',1,0.988011,184,783422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 68, \"small_tick_hit\": 1042, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 68, \"small_tick_hit\": 1055}}',3.17543,147851938,561648,NULL,'2015-06-29 14:51:31',1435589491,NULL),(1911863742,6653711,2,397536,0,1,1,'S',1,0.982576,155,724895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 418, \"large_tick_hit\": 172, \"small_tick_hit\": 707, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',3.5109,148287379,1070382,NULL,'2015-07-12 14:10:14',1436710214,NULL),(1911824022,6653711,2,174515,0,1,1,'A',1,0.969773,147,642358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 198, \"large_tick_hit\": 251, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 251, \"small_tick_hit\": 332}}',3.7533,148251850,302310,NULL,'2015-07-11 14:09:35',1436623775,NULL),(1923500719,6653711,2,654405,0,1,1,'A',1,0.97973,107,768753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 351, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 41, \"small_tick_hit\": 361}}',4.26201,164340042,262826,NULL,'2017-02-18 15:57:45',1487433465,NULL),(1912855495,6653711,2,351190,0,1,1,'S',1,0.982301,255,723988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 507, \"large_tick_hit\": 212, \"small_tick_hit\": 946, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',4.28003,149811093,1575188,NULL,'2015-08-31 14:49:09',1441032549,NULL),(1911438817,6653711,2,174517,0,1,1,'S',1,0.985694,187,205050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 157, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 157, \"small_tick_hit\": 264}}',6.41042,147714593,391571,NULL,'2015-06-25 13:46:15',1435239975,NULL),(1911876631,6653711,2,66534,0,1,1,'A',1,0.97191,320,952223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 718, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',12.7684,148287562,1334860,NULL,'2015-07-12 14:16:37',1436710597,NULL),(1911455558,6661352,2,557812,0,1,1,'C',1,0.887805,73,366312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 735, \"large_tick_hit\": 121, \"small_tick_hit\": 600, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 121, \"small_tick_hit\": 653}}',0.094697,147695827,608912,NULL,'2015-06-24 21:41:05',1435182065,NULL),(1944091372,6667467,2,983896,0,1,1,'C',1,0.873457,24,296613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',1.2784,191635745,90082,NULL,'2020-10-20 07:24:07',1603178647,NULL),(1944034278,6667467,2,2025943,0,1,1,'B',1,0.917772,72,507368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 179, \"large_tick_hit\": 11, \"small_tick_hit\": 156, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 11, \"small_tick_hit\": 175}}',3.67652,191635716,220236,NULL,'2020-10-20 07:22:06',1603178526,NULL),(1928498496,6667467,2,1281911,0,1,1,'B',1,0.9375,79,662662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 27, \"small_tick_hit\": 222}}',6.70893,171055643,150044,NULL,'2017-12-18 23:37:22',1513640242,NULL),(1929089859,6667467,2,1425691,0,1,1,'A',1,0.961749,78,590472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 54, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',8.4443,171696601,188926,NULL,'2018-01-15 05:26:56',1515994016,NULL),(1930965135,6667467,2,1564502,1,1,1,'A',1,0.9613,140,641284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',8.87716,174213959,988586,NULL,'2018-05-10 06:37:14',1525934234,NULL),(1929840250,6667467,2,1344486,0,1,1,'A',1,0.96868,100,629354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',10.3469,172639765,473116,NULL,'2018-02-26 06:38:01',1519627081,NULL),(1929729022,6672634,2,451714,0,1,1,'B',1,0.914754,68,448450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 197, \"small_tick_hit\": 82, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,172474706,269580,NULL,'2018-02-18 19:04:06',1518980646,NULL),(1926250454,6672634,2,676807,0,1,1,'D',1,0.65896,31,112356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 427, \"great\": 835, \"small_tick_hit\": 77, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,167960372,386180,NULL,'2017-07-26 05:59:31',1501048771,NULL),(1929656973,6672634,2,884085,0,1,1,'D',1,0.395681,68,11491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1592, \"great\": 975, \"large_tick_hit\": 52, \"small_tick_hit\": 54, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 2567, \"large_tick_hit\": 52, \"small_tick_hit\": 113}}',NULL,172503877,501552,NULL,'2018-02-20 03:36:13',1519097773,NULL),(1924126037,6672634,2,991008,1,1,1,'A',1,0.973518,102,599522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 707, \"large_tick_hit\": 104, \"small_tick_hit\": 880, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 104, \"small_tick_hit\": 905}}',NULL,165203436,1464616,NULL,'2017-03-29 03:03:01',1490756581,NULL),(1924549567,6672634,2,557811,0,1,1,'D',1,0.0237603,2,869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1528, \"great\": 38, \"small_tick_hit\": 8, \"small_tick_miss\": 362}, \"maximum_statistics\": {\"great\": 1566, \"small_tick_hit\": 370}}',0,165683774,21380,NULL,'2017-04-20 01:58:13',1492653493,NULL),(1924529702,6672634,2,1004779,0,1,1,'D',1,0.638663,17,137662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 364, \"great\": 574, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',0.000014,165683995,216250,NULL,'2017-04-20 02:19:27',1492654767,NULL),(1943402104,6672634,2,2013900,1,1,1,'B',1,0.9125,56,354538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1055, \"large_tick_hit\": 53, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 53, \"small_tick_hit\": 384}}',0.257334,190685847,917420,NULL,'2020-09-11 02:49:05',1599792545,NULL),(1933670954,6672634,2,902782,0,1,1,'B',1,0.938001,143,446124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1753, \"large_tick_hit\": 141, \"small_tick_hit\": 678, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1862, \"large_tick_hit\": 141, \"small_tick_hit\": 739}}',0.638747,177795423,2442084,NULL,'2018-11-06 22:37:12',1541543832,NULL),(1943438625,6672634,2,2037692,0,1,1,'C',1,0.895725,55,331349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 701, \"large_tick_hit\": 12, \"small_tick_hit\": 146, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 12, \"small_tick_hit\": 167}}',0.68125,190668147,564556,NULL,'2020-09-10 10:25:40',1599733540,NULL),(1924160155,6672634,2,855079,0,1,1,'D',1,0.844633,24,367531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 227, \"large_tick_hit\": 61, \"small_tick_hit\": 310, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',0.895977,165203372,124214,NULL,'2017-03-29 02:56:35',1490756195,NULL),(1943362942,6672634,2,2102558,0,1,1,'B',1,0.912409,55,361392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 629, \"large_tick_hit\": 35, \"small_tick_hit\": 211, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',1.12059,190685775,615498,NULL,'2020-09-11 02:44:24',1599792264,NULL),(1943455787,6672634,2,1612937,0,1,1,'B',1,0.908444,55,359901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 634, \"small_tick_hit\": 259, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',1.39258,190685702,543170,NULL,'2020-09-11 02:39:14',1599791954,NULL),(1931407463,6672634,2,560408,1,1,1,'B',1,0.92542,93,436606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 877, \"small_tick_hit\": 612, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 665}}',1.95506,174655481,1122640,NULL,'2018-05-31 04:12:07',1527739927,NULL),(1934990004,6672634,2,1399297,1,1,1,'B',1,0.935393,150,510904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1279, \"large_tick_hit\": 70, \"small_tick_hit\": 1315, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 70, \"small_tick_hit\": 1429}}',2.15374,179475058,2601390,NULL,'2019-02-15 21:26:47',1550266007,NULL),(1929836595,6672634,2,572708,0,1,1,'A',1,0.9445,173,487197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1168, \"large_tick_hit\": 150, \"small_tick_hit\": 571, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 150, \"small_tick_hit\": 616}}',2.61952,172589799,2261442,NULL,'2018-02-24 05:26:40',1519450000,NULL),(1923433844,6672634,2,1177753,0,1,1,'A',1,0.953271,51,434254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',2.70202,164238134,426816,NULL,'2017-02-14 00:30:00',1487032200,NULL),(1930093778,6672634,2,113749,1,1,1,'A',1,0.9516,75,469018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 768, \"large_tick_hit\": 138, \"small_tick_hit\": 313, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 138, \"small_tick_hit\": 334}}',3.90068,172981552,1297810,NULL,'2018-03-14 23:25:53',1521069953,NULL),(1935003109,6672634,2,1089622,0,1,1,'A',1,0.940956,86,412704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 847, \"large_tick_hit\": 12, \"small_tick_hit\": 145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',4.01899,179475629,1176722,NULL,'2019-02-15 22:05:20',1550268320,NULL),(1929990644,6672634,2,1163473,0,1,1,'A',1,0.940436,63,460921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 682, \"small_tick_hit\": 439, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',4.26677,172823211,764746,NULL,'2018-03-07 01:57:55',1520387875,NULL),(1929781280,6672634,2,512402,0,1,1,'A',1,0.949661,80,447931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 589, \"large_tick_hit\": 168, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 168, \"small_tick_hit\": 234}}',4.34201,172736083,709256,NULL,'2018-03-03 00:13:05',1520035985,NULL),(1923286904,6672634,2,531036,1,1,1,'A',1,0.968379,80,522090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 438, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',4.94114,164100554,618396,NULL,'2017-02-08 04:23:29',1486527809,NULL),(1930257302,6672634,2,777991,0,1,1,'B',1,0.911836,65,402558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 499, \"large_tick_hit\": 47, \"small_tick_hit\": 209, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 47, \"small_tick_hit\": 240}}',5.2704,173201532,647510,NULL,'2018-03-25 01:28:16',1521941296,NULL),(1923441992,6672634,2,843833,0,1,1,'A',1,0.962044,63,479859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',5.28391,164238101,465690,NULL,'2017-02-14 00:27:14',1487032034,NULL),(1934890099,6672634,2,680920,0,1,1,'A',1,0.971698,157,586142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1278, \"large_tick_hit\": 15, \"small_tick_hit\": 870, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',5.59486,179470763,2849480,NULL,'2019-02-15 16:46:12',1550249172,NULL),(1923995422,6672634,2,332060,0,1,1,'B',1,0.904478,53,482800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 342, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',5.91865,165068481,292016,NULL,'2017-03-22 19:48:00',1490212080,NULL),(1923497535,6672634,2,155347,0,1,1,'B',1,0.929047,61,474479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',6.59008,164379249,363696,NULL,'2017-02-20 00:06:19',1487549179,NULL),(1934055825,6672634,2,932087,0,1,1,'A',1,0.951324,94,522288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 705, \"large_tick_hit\": 12, \"small_tick_hit\": 612, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 649}}',6.69679,178318859,1474660,NULL,'2018-12-08 22:13:36',1544307216,NULL),(1931348202,6672634,2,336277,0,1,1,'B',1,0.918012,59,417246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 487, \"small_tick_hit\": 252, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',6.73194,174655629,561860,NULL,'2018-05-31 04:25:08',1527740708,NULL),(1929680139,6672634,2,681402,0,1,1,'A',1,0.956415,172,538945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 932, \"large_tick_hit\": 159, \"small_tick_hit\": 467, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 159, \"small_tick_hit\": 500}}',6.75365,172555219,2182090,NULL,'2018-02-22 17:38:02',1519321082,NULL),(1929834128,6672634,2,1337111,0,1,1,'B',1,0.91516,105,430469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 443, \"large_tick_hit\": 29, \"small_tick_hit\": 186, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',7.7177,172589418,706564,NULL,'2018-02-24 05:04:14',1519448654,NULL),(1934482481,6672634,2,885109,0,1,1,'A',1,0.941606,68,453450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 310, \"large_tick_hit\": 50, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 50, \"small_tick_hit\": 166}}',8.38854,178784111,386396,NULL,'2019-01-04 04:48:01',1546577281,NULL),(1924854702,6672634,2,510812,0,1,1,'A',1,0.972242,184,599327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 955, \"small_tick_hit\": 446, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',8.49456,166064249,2051316,NULL,'2017-05-07 02:45:57',1494125157,NULL),(1931054025,6672634,2,70667,0,1,1,'A',1,0.959664,88,487757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 445, \"large_tick_hit\": 32, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',8.82084,174297223,875300,NULL,'2018-05-13 18:44:11',1526237051,NULL),(1925158458,6672634,2,1085771,1,1,1,'A',1,0.970021,118,577111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',8.83357,166535143,1112560,NULL,'2017-05-28 00:52:59',1495932779,NULL),(1931158088,6672634,2,836773,1,1,1,'S',1,0.988981,313,696306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1012, \"large_tick_hit\": 43, \"small_tick_hit\": 740, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 43, \"small_tick_hit\": 745}}',9.17705,174296539,5675772,NULL,'2018-05-13 18:08:38',1526234918,NULL),(1923347802,6672634,2,382110,0,1,1,'A',1,0.972644,102,559781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 398, \"large_tick_hit\": 54, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',9.28215,164238159,694700,NULL,'2017-02-14 00:33:27',1487032407,NULL),(1923348058,6672634,2,787789,1,1,1,'X',1,1,280,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}}',9.51493,164301394,292560,NULL,'2017-02-17 01:43:22',1487295802,NULL),(1931157113,6672634,2,828829,0,1,1,'A',1,0.960057,197,555898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 856, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',9.58309,174296790,2043048,NULL,'2018-05-13 18:21:15',1526235675,NULL),(1935134949,6672634,2,1028005,0,1,1,'B',1,0.925234,126,464339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 491, \"large_tick_hit\": 65, \"small_tick_hit\": 236, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 65, \"small_tick_hit\": 260}}',10.5149,179763429,927780,NULL,'2019-03-06 09:05:57',1551863157,NULL),(1925018357,6672634,2,47365,1,1,1,'A',1,0.96,165,535248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 586, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 117}}',10.7043,166401764,1622660,NULL,'2017-05-22 03:33:02',1495423982,NULL),(1923451173,6672634,2,928662,1,1,1,'A',1,0.979592,135,662926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 263}}',10.7712,164238270,953056,NULL,'2017-02-14 00:41:34',1487032894,NULL),(1941466911,6672634,2,142489,0,1,1,'A',1,0.946097,91,414065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 479, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',10.825,188079598,769680,NULL,'2020-06-06 13:12:28',1591449148,NULL),(1930091504,6672634,2,1000293,0,1,1,'A',1,0.963252,104,534905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 513, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',11.0054,172981612,825084,NULL,'2018-03-14 23:29:58',1521070198,NULL),(1923519535,6672634,2,667687,0,1,1,'S',1,0.982974,244,648018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1119, \"large_tick_hit\": 15, \"small_tick_hit\": 598, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',11.2193,164426703,3988604,NULL,'2017-02-22 04:29:04',1487737744,NULL),(1922987614,6672634,2,626289,1,1,1,'S',1,0.988708,219,825174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',11.2538,163710642,1704628,NULL,'2017-01-22 03:50:18',1485057018,NULL),(1923355786,6672634,2,943403,0,1,1,'S',1,0.990698,64,658569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',11.4486,164238142,269326,NULL,'2017-02-14 00:30:58',1487032258,NULL),(1929767504,6672634,2,353057,1,1,1,'A',1,0.948318,139,537699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 691, \"small_tick_hit\": 465, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 499}}',11.4653,172736008,1356246,NULL,'2018-03-03 00:09:32',1520035772,NULL),(1934918713,6672634,2,724582,0,1,1,'A',1,0.947271,139,518607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 622, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',11.4727,179475319,1382030,NULL,'2019-02-15 21:44:26',1550267066,NULL),(1923422079,6672634,2,983896,0,1,1,'A',1,0.978395,76,600105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',12.0892,164238328,307140,NULL,'2017-02-14 00:45:33',1487033133,NULL),(1925114241,6672634,2,83198,0,1,1,'A',1,0.972521,113,553724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 537, \"large_tick_hit\": 95, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 95, \"small_tick_hit\": 188}}',12.3726,166402351,1335320,NULL,'2017-05-22 04:28:41',1495427321,NULL),(1931394339,6672634,2,392420,0,1,1,'A',1,0.960177,108,575330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',12.7722,174660338,713978,NULL,'2018-05-31 10:59:25',1527764365,NULL),(1925058510,6672634,2,26451,0,1,1,'S',1,0.985097,135,699475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 63, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 63, \"small_tick_hit\": 198}}',13.2333,166402139,1375110,NULL,'2017-05-22 04:06:55',1495426015,NULL),(1923442744,6672634,2,1059389,0,1,1,'S',1,0.988669,82,652425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',13.5751,164238360,352638,NULL,'2017-02-14 00:47:08',1487033228,NULL),(1941505013,6672634,2,193347,0,1,1,'A',1,0.958194,78,496520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 374, \"large_tick_hit\": 46, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 46, \"small_tick_hit\": 160}}',13.9518,188079676,604490,NULL,'2020-06-06 13:16:08',1591449368,NULL),(1925100998,6672634,2,38800,0,1,1,'A',1,0.963397,137,541967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 479, \"large_tick_hit\": 57, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',13.9524,166401863,866548,NULL,'2017-05-22 03:40:51',1495424451,NULL),(1930080512,6672634,2,751632,0,1,1,'A',1,0.953243,112,515302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 439, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',14.3122,172981207,895300,NULL,'2018-03-14 22:56:15',1521068175,NULL),(1923629351,6672634,2,1028004,0,1,1,'S',1,0.997462,301,932785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 86, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 86, \"small_tick_hit\": 470}}',14.7188,164511001,894286,NULL,'2017-02-25 17:48:36',1488044916,NULL),(1923286883,6672634,2,531010,1,1,1,'S',1,0.99637,219,963424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',15.2442,164100308,511216,NULL,'2017-02-08 04:02:28',1486526548,NULL),(1923382256,6672634,2,808847,0,1,1,'S',1,0.989986,222,759603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 68, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 68, \"small_tick_hit\": 198}}',15.677,164238313,1719358,NULL,'2017-02-14 00:43:59',1487033039,NULL),(1923528513,6672634,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,164344779,1135088,NULL,'2017-02-18 18:54:25',1487444065,NULL),(1923467353,6672634,2,937651,0,1,1,'X',1,1,191,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',15.9559,164301115,678946,NULL,'2017-02-17 01:26:08',1487294768,NULL),(1923711979,6672634,2,1122805,0,1,1,'S',1,0.9875,132,700983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',16.0021,164561110,901208,NULL,'2017-02-27 17:58:28',1488218308,NULL),(1936176761,6672634,2,951821,0,1,1,'B',1,0.930199,129,500395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 484, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',16.9356,181201010,918150,NULL,'2019-06-04 09:50:15',1559641815,NULL),(1923405702,6672634,2,115813,1,1,1,'X',1,1,477,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 200, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 200, \"small_tick_hit\": 704}}',16.9632,164321588,1711372,NULL,'2017-02-17 22:56:36',1487372196,NULL),(1929722721,6672634,2,937655,0,1,1,'A',1,0.951872,119,559452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 317, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',17.137,172474423,577402,NULL,'2018-02-18 18:49:34',1518979774,NULL),(1931073987,6672634,2,1018660,1,1,1,'S',1,0.994526,339,807776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',17.2808,174297349,4661524,NULL,'2018-05-13 18:49:41',1526237381,NULL),(1935116703,6672634,2,986937,0,1,1,'A',1,0.958571,183,552360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 495, \"large_tick_hit\": 41, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',17.3514,179653059,1288346,NULL,'2019-02-27 04:16:55',1551241015,NULL),(1929627390,6672634,2,857417,0,1,1,'A',1,0.967105,107,551282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 443, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',17.556,172477642,957992,NULL,'2018-02-18 21:15:16',1518988516,NULL),(1923290057,6672634,2,533625,1,1,1,'S',1,0.995349,310,963318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 335}}',18.1521,164100408,1699564,NULL,'2017-02-08 04:10:28',1486527028,NULL),(1930160301,6672634,2,712728,0,1,1,'A',1,0.965517,84,549868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 268, \"large_tick_hit\": 50, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 50, \"small_tick_hit\": 136}}',18.508,173126392,398208,NULL,'2018-03-21 18:01:33',1521655293,NULL),(1927234598,6672634,2,1037151,0,1,1,'A',1,0.948148,137,537657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 34, \"small_tick_hit\": 144}}',18.8154,169338780,732178,NULL,'2017-09-25 00:43:19',1506300199,NULL),(1924219052,6672634,2,649188,1,1,1,'S',1,0.989486,309,789598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 622, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 230}}',20.001,165203535,4309122,NULL,'2017-03-29 03:13:10',1490757190,NULL),(1930017831,6672634,2,1116203,0,1,1,'A',1,0.966038,175,603166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 512, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',20.4646,172981165,1242796,NULL,'2018-03-14 22:52:13',1521067933,NULL),(1923630359,6672634,2,1028008,0,1,1,'S',1,0.997515,400,963257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',20.5021,164511087,2962874,NULL,'2017-02-25 17:51:40',1488045100,NULL),(1923608680,6672634,2,489620,0,1,1,'S',1,0.995377,191,821554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',20.6696,164561936,1183038,NULL,'2017-02-27 18:46:03',1488221163,NULL),(1929673400,6672634,2,899608,0,1,1,'A',1,0.965368,98,574206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',20.7083,172477600,678818,NULL,'2018-02-18 21:13:15',1518988395,NULL),(1943342126,6672634,2,2408412,0,1,1,'A',1,0.949275,73,552959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',21.4523,190668323,274474,NULL,'2020-09-10 10:40:40',1599734440,NULL),(1925229989,6672634,2,1130397,0,1,1,'A',1,0.970506,134,652174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 305, \"small_tick_hit\": 386, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',21.9707,166660662,664304,NULL,'2017-06-02 17:58:37',1496426317,NULL),(1929741525,6672634,2,332060,0,1,1,'S',1,0.989552,126,751779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',22.5515,172474098,834900,NULL,'2018-02-18 18:32:39',1518978759,NULL),(1934972994,6672634,2,1679661,1,1,1,'S',1,0.992714,345,788218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 807, \"large_tick_hit\": 59, \"small_tick_hit\": 769, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 59, \"small_tick_hit\": 775}}',22.9477,179470855,5065026,NULL,'2019-02-15 16:50:19',1550249419,NULL),(1930080173,6672634,2,558214,0,1,1,'A',1,0.969664,210,608102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 648, \"large_tick_hit\": 55, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 55, \"small_tick_hit\": 204}}',23.0304,173054592,2095156,NULL,'2018-03-18 05:31:58',1521351118,NULL),(1933689686,6672634,2,927730,0,1,1,'B',1,0.933025,86,475197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 101, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',23.1364,177796781,454530,NULL,'2018-11-07 01:16:00',1541553360,NULL),(1923466692,6672634,2,705378,1,1,1,'S',1,0.99278,262,849987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',24.2116,164238387,1876910,NULL,'2017-02-14 00:50:05',1487033405,NULL),(1923596110,6672634,2,453359,0,1,1,'S',1,0.996385,403,1078314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 975, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',24.3475,164374228,3300897,NULL,'2017-02-19 19:43:36',1487533416,NULL),(1923703360,6672634,2,1003970,0,1,1,'S',1,0.996479,263,962844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',24.5727,164561058,1282050,NULL,'2017-02-27 17:55:30',1488218130,NULL),(1925236375,6672634,2,1133505,0,1,1,'S',1,0.986649,106,650098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',25.1468,166660701,487930,NULL,'2017-06-02 18:00:47',1496426447,NULL),(1927233236,6672634,2,758291,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',25.8994,169370544,310528,NULL,'2017-09-26 21:03:07',1506459787,NULL),(1924037854,6672634,2,855076,0,1,1,'X',1,1,291,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',26.2317,165067938,1252380,NULL,'2017-03-22 19:19:18',1490210358,NULL),(1929741248,6672634,2,951823,0,1,1,'A',1,0.968657,165,667379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 375, \"large_tick_hit\": 32, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 32, \"small_tick_hit\": 255}}',26.3796,172484529,1098080,NULL,'2018-02-19 04:41:16',1519015276,NULL),(1923532094,6672634,2,351190,0,1,1,'S',1,0.99882,730,1077362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',26.6761,164374381,7621181,NULL,'2017-02-19 19:51:43',1487533903,NULL),(1923629956,6672634,2,1028007,0,1,1,'S',1,0.994325,365,897593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',26.9773,164511343,3988858,NULL,'2017-02-25 18:00:30',1488045630,NULL),(1924104803,6672634,2,900890,0,1,1,'S',1,0.996622,285,959632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',29.5836,165090440,1462782,NULL,'2017-03-23 23:04:21',1490310261,NULL),(1925902475,6672634,2,1014480,1,1,1,'S',1,0.997187,256,836590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 26, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 26, \"small_tick_hit\": 140}}',29.907,167524325,3919700,NULL,'2017-07-07 21:30:35',1499463035,NULL),(1931047601,6672634,2,986938,0,1,1,'S',1,0.99509,229,789778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 182}}',29.9106,174296649,1495940,NULL,'2018-05-13 18:13:47',1526235227,NULL),(1929807015,6672634,2,938027,0,1,1,'S',1,0.981356,157,627761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"large_tick_hit\": 50, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 50, \"small_tick_hit\": 104}}',30.1704,172589329,1181956,NULL,'2018-02-24 04:58:11',1519448291,NULL),(1924040822,6672634,2,937651,1,1,1,'S',1,0.993007,191,1054833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',30.2638,165068021,714338,NULL,'2017-03-22 19:23:38',1490210618,NULL),(1925156100,6672634,2,98229,0,1,1,'S',1,0.996697,1007,885666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1140, \"large_tick_hit\": 556, \"small_tick_hit\": 718, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 556, \"small_tick_hit\": 722}}',30.9104,166535304,18452264,NULL,'2017-05-28 01:00:59',1495933259,NULL),(1930079983,6672634,2,864002,0,1,1,'A',1,0.978814,154,654681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 30, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',33.6499,173087943,910622,NULL,'2018-03-19 17:45:05',1521481505,NULL),(1929629705,6672634,2,1149573,0,1,1,'A',1,0.972973,243,723240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',35.0665,172475470,1785194,NULL,'2018-02-18 19:36:56',1518982616,NULL),(1925245143,6672634,2,925756,0,1,1,'S',1,0.988914,118,763907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 46, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',36.3308,166626960,613490,NULL,'2017-06-01 04:25:51',1496291151,NULL),(1923633946,6672634,2,155913,0,1,1,'S',1,0.981293,395,900570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',36.5161,164562026,3802280,NULL,'2017-02-27 18:50:34',1488221434,NULL),(1929846135,6672634,2,1160068,0,1,1,'A',1,0.972093,159,745853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 551, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',38.1299,172735900,807518,NULL,'2018-03-03 00:03:29',1520035409,NULL),(1924045131,6672634,2,860146,0,1,1,'S',1,0.992248,211,1015724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 11, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',38.3507,165068388,1124002,NULL,'2017-03-22 19:42:38',1490211758,NULL),(1923577469,6672634,2,937657,1,1,1,'S',1,0.989091,223,852744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',39.2431,164437674,1317556,NULL,'2017-02-22 17:44:43',1487785483,NULL),(1929668236,6672634,2,895273,0,1,1,'S',1,0.985778,373,795192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 639, \"large_tick_hit\": 12, \"small_tick_hit\": 666, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',40.329,172476571,4465676,NULL,'2018-02-18 20:23:14',1518985394,NULL),(1930086844,6672634,2,1074131,0,1,1,'A',1,0.975749,235,703035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',40.4461,172981315,1544982,NULL,'2018-03-14 23:06:14',1521068774,NULL),(1929625550,6672634,2,855079,0,1,1,'S',1,0.99435,263,888162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 66, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',40.9655,172554897,1557694,NULL,'2018-02-22 17:20:22',1519320022,NULL),(1925218287,6672634,2,1191442,0,1,1,'A',1,0.978142,73,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',43.7496,166626812,176448,NULL,'2017-06-01 04:12:11',1496290331,NULL),(1925250084,6672634,2,927409,0,1,1,'S',1,0.997409,243,961413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.1131,166626885,1299172,NULL,'2017-06-01 04:18:48',1496290728,NULL),(1929763521,6672634,2,1191443,0,1,1,'A',1,0.973958,75,955751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',70.8236,172589218,186268,NULL,'2018-02-24 04:50:20',1519447820,NULL),(1954739297,6686313,2,1562874,1,1,1,'S',1,0.987578,197,728019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 570, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 390}}',NULL,205763146,1981992,NULL,'2022-03-11 19:38:27',1647027507,NULL),(1954791711,6686313,2,1059762,1,1,1,'D',1,0.514793,17,170542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 144, \"small_tick_hit\": 30, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 69}}',0.011149,205855591,58750,NULL,'2022-03-16 10:55:22',1647428122,NULL),(1954985273,6686313,2,3095543,1,1,1,'D',1,0.744724,51,172039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 444, \"large_tick_hit\": 76, \"small_tick_hit\": 221, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 76, \"small_tick_hit\": 285}}',0.016792,205947146,215014,NULL,'2022-03-20 17:04:02',1647795842,NULL),(1935671395,6686313,2,357470,1,1,1,'D',1,0.772973,30,133528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 388, \"small_tick_hit\": 184, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 227}}',0.0494,180434027,172540,NULL,'2019-04-18 19:30:54',1555615854,NULL),(1945878390,6686313,2,2245766,1,1,1,'D',1,0.598326,10,122824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 112, \"small_tick_hit\": 31, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 46}}',0.090666,193980665,39190,NULL,'2021-01-14 11:22:09',1610623329,NULL),(1929000621,6686313,2,453357,0,1,1,'C',1,0.866836,44,397574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 774, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.202006,171675710,439340,NULL,'2018-01-14 08:56:38',1515920198,NULL),(1954369287,6686313,2,3037236,1,1,1,'B',1,0.908032,90,384329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1000, \"large_tick_hit\": 7, \"small_tick_hit\": 474, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 7, \"small_tick_hit\": 512}}',0.246811,205327757,903424,NULL,'2022-02-17 19:22:55',1645125775,NULL),(1954906093,6686313,2,3403178,1,1,1,'B',1,0.900735,78,184259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1150, \"large_tick_hit\": 98, \"small_tick_hit\": 467, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 98, \"small_tick_hit\": 538}}',0.320565,205947000,882190,NULL,'2022-03-20 16:56:14',1647795374,NULL),(1954882796,6686313,2,594301,1,1,1,'C',1,0.896787,71,168267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1081, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',0.328472,205916364,800670,NULL,'2022-03-19 10:00:03',1647684003,NULL),(1954982443,6686313,2,3347407,1,1,1,'C',1,0.861917,118,172325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 744, \"large_tick_hit\": 67, \"small_tick_hit\": 169, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 67, \"small_tick_hit\": 198}}',0.338549,205969864,477518,NULL,'2022-03-21 21:02:40',1647896560,NULL),(1935730661,6686313,2,839279,1,1,1,'C',1,0.884491,73,383523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 661, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 6, \"small_tick_hit\": 493}}',0.384238,180417843,594284,NULL,'2019-04-17 19:07:48',1555528068,NULL),(1935688255,6686313,2,584883,0,1,1,'C',1,0.880975,62,401404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 460, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',0.558843,180417613,424928,NULL,'2019-04-17 18:54:21',1555527261,NULL),(2777947378,6686313,2,4518178,1,1,1,'C',1,0.869416,41,262152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 506}, \"maximum_statistics\": {\"great\": 582}}',0.577702,216718929,379436,NULL,'2024-05-04 19:22:40',1714850560,NULL),(1954990697,6686313,2,3356878,0,1,1,'B',1,0.929509,112,414599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1456, \"large_tick_hit\": 47, \"small_tick_hit\": 409, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 47, \"small_tick_hit\": 455}}',0.661817,205969593,1906942,NULL,'2022-03-21 20:48:48',1647895728,NULL),(1935748700,6686313,2,1325367,0,1,1,'B',1,0.903981,36,373718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 426, \"small_tick_hit\": 346, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',0.816339,180449274,285148,NULL,'2019-04-19 17:05:20',1555693520,NULL),(1945855448,6686313,2,2036866,0,1,1,'C',1,0.899401,39,188074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 406, \"small_tick_hit\": 345, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.945787,193980748,218098,NULL,'2021-01-14 11:26:21',1610623581,NULL),(1929025548,6686313,2,763201,0,1,1,'B',1,0.913616,47,389465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 76, \"small_tick_hit\": 205, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 76, \"small_tick_hit\": 223}}',0.960129,171675660,278214,NULL,'2018-01-14 08:52:31',1515919951,NULL),(1931059009,6686313,2,1220323,0,1,1,'D',1,0.81982,7,271617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 43, \"large_tick_hit\": 11, \"small_tick_hit\": 128, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',0.977093,174331667,44266,NULL,'2018-05-15 17:51:59',1526406719,NULL),(1935796610,6686313,2,586757,1,1,1,'C',1,0.856201,111,199472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 405, \"large_tick_hit\": 62, \"small_tick_hit\": 182, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 62, \"small_tick_hit\": 210}}',1.03892,180590718,343690,NULL,'2019-04-28 06:35:06',1556433306,NULL),(1935730191,6686313,2,443710,1,1,1,'A',1,0.9619,102,240408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1111, \"large_tick_hit\": 20, \"small_tick_hit\": 611, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 20, \"small_tick_hit\": 624}}',1.09096,180434136,1015630,NULL,'2019-04-18 19:37:49',1555616269,NULL),(1935670896,6686313,2,356182,1,1,1,'C',1,0.888235,75,175206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 498, \"large_tick_hit\": 13, \"small_tick_hit\": 93, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 13, \"small_tick_hit\": 107}}',1.22295,180486685,364366,NULL,'2019-04-21 16:33:27',1555864407,NULL),(1935697422,6686313,2,34774,1,1,1,'C',1,0.881453,36,160352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 128}}',1.24006,180448784,223840,NULL,'2019-04-19 16:39:08',1555691948,NULL),(1954961623,6686313,2,856552,1,1,1,'B',1,0.937163,79,449119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1210, \"large_tick_hit\": 12, \"small_tick_hit\": 866, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 12, \"small_tick_hit\": 928}}',1.24727,205918787,1386160,NULL,'2022-03-19 12:33:34',1647693214,NULL),(1935997391,6686313,2,1886617,1,1,1,'D',1,0.83011,174,257689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 242, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',1.32489,180715615,572670,NULL,'2019-05-05 14:40:05',1557067205,NULL),(1935849911,6686313,2,44714,1,1,1,'B',1,0.909444,70,162738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 641, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 68}}',1.38766,180693822,556680,NULL,'2019-05-04 11:54:27',1556970867,NULL),(1954786084,6686313,2,1043661,1,1,1,'A',1,0.949432,139,424394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1521, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',1.42176,205855062,2300786,NULL,'2022-03-16 10:06:34',1647425194,NULL),(1954924638,6686313,2,1090074,1,1,1,'A',1,0.950118,167,222985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1541, \"large_tick_hit\": 11, \"small_tick_hit\": 467, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 11, \"small_tick_hit\": 484}}',1.49623,205885346,1680050,NULL,'2022-03-17 21:41:27',1647553287,NULL),(1935700574,6686313,2,803704,0,1,1,'C',1,0.893154,106,205209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 550, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',1.59048,180448924,433244,NULL,'2019-04-19 16:46:23',1555692383,NULL),(1935805142,6686313,2,803704,0,1,1,'B',1,0.900415,68,188280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',1.73361,180693789,377744,NULL,'2019-05-04 11:52:23',1556970743,NULL),(1954787773,6686313,2,710863,0,1,1,'D',1,0.78481,26,96743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',1.85309,205754295,72810,NULL,'2022-03-11 09:35:45',1646991345,NULL),(1954849616,6686313,2,1981208,1,1,1,'A',1,0.961684,136,474905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1849, \"large_tick_hit\": 6, \"small_tick_hit\": 429, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1922, \"large_tick_hit\": 6, \"small_tick_hit\": 447}}',1.9591,205842644,3218482,NULL,'2022-03-15 17:28:30',1647365310,NULL),(1935656616,6686313,2,1814067,1,1,1,'A',1,0.949522,126,474812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 994, \"small_tick_hit\": 398, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 421}}',1.97791,180461833,1700804,NULL,'2019-04-20 09:37:11',1555753031,NULL),(1935723308,6686313,2,670867,1,1,1,'A',1,0.955294,96,486972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 815, \"large_tick_hit\": 5, \"small_tick_hit\": 398, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',2.45614,180432195,1258484,NULL,'2019-04-18 17:28:21',1555608501,NULL),(2784665852,6686313,2,3962022,1,1,1,'D',1,0.842105,97,185441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 157, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',2.48311,216733133,326940,NULL,'2024-05-05 22:58:17',1714949897,NULL),(1911907136,6686313,2,315550,0,1,1,'B',1,0.939,92,656453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 32, \"small_tick_hit\": 675, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',2.58778,148215441,384982,NULL,'2015-07-10 13:33:49',1436535229,NULL),(1935765577,6686313,2,512404,0,1,1,'B',1,0.929716,59,435931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 17, \"small_tick_hit\": 404}}',2.71104,180419044,364682,NULL,'2019-04-17 20:36:05',1555533365,NULL),(1935855606,6686313,2,700792,0,1,1,'B',1,0.902564,54,366306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 328, \"large_tick_hit\": 40, \"small_tick_hit\": 160, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 177}}',2.75095,180601642,283424,NULL,'2019-04-28 19:02:20',1556478140,NULL),(1935761131,6686313,2,163925,0,1,1,'C',1,0.883281,26,334476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 132, \"small_tick_hit\": 148, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 171}}',2.8179,180417549,86056,NULL,'2019-04-17 18:50:39',1555527039,NULL),(1954906613,6686313,2,3404573,1,1,1,'B',1,0.914787,104,212203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 735, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',2.87741,205960112,600898,NULL,'2022-03-21 09:22:27',1647854547,NULL),(1954869152,6686313,2,928847,1,1,1,'A',1,0.966284,159,254547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1912, \"large_tick_hit\": 34, \"small_tick_hit\": 662, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 34, \"small_tick_hit\": 686}}',2.89599,205904484,2556524,NULL,'2022-03-18 20:14:25',1647634465,NULL),(1954978428,6686313,2,3342930,1,1,1,'B',1,0.907871,139,208184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 717, \"large_tick_hit\": 76, \"small_tick_hit\": 222, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 76, \"small_tick_hit\": 255}}',2.91161,205969697,651264,NULL,'2022-03-21 20:54:08',1647896048,NULL),(1935709669,6686313,2,118474,1,1,1,'A',1,0.942218,117,481867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 583, \"large_tick_hit\": 99, \"small_tick_hit\": 329, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 99, \"small_tick_hit\": 351}}',2.95519,180484837,895410,NULL,'2019-04-21 14:25:24',1555856724,NULL),(1935736392,6686313,2,142293,0,1,1,'B',1,0.934049,66,481635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 286, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',3.06566,180416926,365860,NULL,'2019-04-17 18:14:04',1555524844,NULL),(1935721001,6686313,2,1288131,0,1,1,'C',1,0.894737,26,360365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 164, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',3.08797,180416868,61152,NULL,'2019-04-17 18:10:45',1555524645,NULL),(1954591085,6686313,2,129793,0,1,1,'A',1,0.952171,147,498274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 872, \"large_tick_hit\": 193, \"small_tick_hit\": 448, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 193, \"small_tick_hit\": 474}}',3.1712,205511996,1373156,NULL,'2022-02-26 13:47:04',1645883224,NULL),(1935721206,6686313,2,1766790,1,1,1,'A',1,0.964753,71,575430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 468}}',3.21309,180416629,747564,NULL,'2019-04-17 17:57:26',1555523846,NULL),(1935739087,6686313,2,296874,0,1,1,'B',1,0.923417,60,432480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',3.23121,180449115,423866,NULL,'2019-04-19 16:56:33',1555692993,NULL),(1954873404,6686313,2,140665,1,1,1,'B',1,0.936471,191,217177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1018, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1091, \"small_tick_hit\": 184}}',3.2349,205916497,1003808,NULL,'2022-03-19 10:11:08',1647684668,NULL),(1935746366,6686313,2,1034889,0,1,1,'B',1,0.929444,105,468991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',3.2353,180417868,597554,NULL,'2019-04-17 19:09:50',1555528190,NULL),(1954954243,6686313,2,386728,0,1,1,'A',1,0.964602,125,238814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1676, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',3.28125,205916113,1926310,NULL,'2022-03-19 09:37:49',1647682669,NULL),(1954841681,6686313,2,1215777,1,1,1,'A',1,0.957477,124,475789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1358, \"large_tick_hit\": 1, \"small_tick_hit\": 645, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',3.37172,205825022,2358298,NULL,'2022-03-14 17:46:31',1647279991,NULL),(1935667585,6686313,2,84142,0,1,1,'B',1,0.925,65,185675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 17, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 21}}',3.39438,180432139,269978,NULL,'2019-04-18 17:25:02',1555608302,NULL),(1935704915,6686313,2,973360,0,1,1,'A',1,0.949189,150,511213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 553, \"large_tick_hit\": 61, \"small_tick_hit\": 264, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 61, \"small_tick_hit\": 280}}',3.43571,180418736,1167772,NULL,'2019-04-17 20:13:25',1555532005,NULL),(1954896357,6686313,2,179070,1,1,1,'B',1,0.9279,201,211045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1069, \"large_tick_hit\": 3, \"small_tick_hit\": 112, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',3.48451,205919085,1271820,NULL,'2022-03-19 12:49:23',1647694163,NULL),(1954448681,6686313,2,1849718,1,1,1,'B',1,0.92629,68,421350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 468, \"large_tick_hit\": 9, \"small_tick_hit\": 277, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',3.6591,205332383,537910,NULL,'2022-02-18 00:13:12',1645143192,NULL),(1935675631,6686313,2,363994,0,1,1,'B',1,0.937126,109,471888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 463, \"large_tick_hit\": 141, \"small_tick_hit\": 335, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 141, \"small_tick_hit\": 355}}',3.67893,180463609,621582,NULL,'2019-04-20 11:53:35',1555761215,NULL),(1954806121,6686313,2,766020,0,1,1,'B',1,0.922902,92,507495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 515, \"small_tick_hit\": 299, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',3.71373,205704701,725469,NULL,'2022-03-08 15:15:01',1646752501,NULL),(1954594449,6686313,2,1350132,1,1,1,'A',1,0.946953,190,503808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 986, \"large_tick_hit\": 10, \"small_tick_hit\": 682, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 10, \"small_tick_hit\": 717}}',3.80986,205434875,2137984,NULL,'2022-02-22 16:09:54',1645546194,NULL),(1935740839,6686313,2,147008,1,1,1,'A',1,0.965284,106,522702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 682, \"large_tick_hit\": 123, \"small_tick_hit\": 335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 123, \"small_tick_hit\": 348}}',3.82951,180479066,1195626,NULL,'2019-04-21 06:36:58',1555828618,NULL),(1928988830,6686313,2,315553,0,1,1,'A',1,0.963277,108,665964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 707, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',3.86818,171675604,613854,NULL,'2018-01-14 08:47:14',1515919634,NULL),(1935748772,6686313,2,309626,0,1,1,'A',1,0.94586,89,503988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 606, \"large_tick_hit\": 14, \"small_tick_hit\": 568, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 14, \"small_tick_hit\": 603}}',3.9471,180488512,820800,NULL,'2019-04-21 18:29:03',1555871343,NULL),(1954599735,6686313,2,1995049,0,1,1,'B',1,0.93018,68,472296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 371, \"large_tick_hit\": 38, \"small_tick_hit\": 417, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',4.06472,205366365,457630,NULL,'2022-02-19 13:27:43',1645277263,NULL),(1954809964,6686313,2,1772924,1,1,1,'A',1,0.963263,263,515700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1491, \"small_tick_hit\": 528, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1554, \"small_tick_hit\": 542}}',4.15183,205744195,3501204,NULL,'2022-03-10 19:32:16',1646940736,NULL),(1935650385,6686313,2,70045,0,1,1,'A',1,0.941935,83,477396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',4.21152,180460395,635644,NULL,'2019-04-20 07:25:10',1555745110,NULL),(1935666523,6686313,2,1883714,1,1,1,'A',1,0.951472,110,504206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 631, \"large_tick_hit\": 2, \"small_tick_hit\": 563, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',4.217,180451172,980374,NULL,'2019-04-19 18:48:36',1555699716,NULL),(1954900311,6686313,2,188835,1,1,1,'B',1,0.934504,108,230502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 958, \"small_tick_hit\": 426, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1011, \"small_tick_hit\": 470}}',4.22328,205916323,873972,NULL,'2022-03-19 09:56:45',1647683805,NULL),(1935855385,6686313,2,700546,0,1,1,'B',1,0.92381,53,197319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 139, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 36, \"small_tick_hit\": 152}}',4.23235,180547202,234470,NULL,'2019-04-25 16:44:27',1556210667,NULL),(1935804322,6686313,2,396035,0,1,1,'C',1,0.890855,55,436844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',4.24253,180579159,244100,NULL,'2019-04-27 16:21:19',1556382079,NULL),(1935739220,6686313,2,296914,0,1,1,'A',1,0.950445,57,529460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 302, \"large_tick_hit\": 28, \"small_tick_hit\": 418, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',4.29601,180417103,354236,NULL,'2019-04-17 18:24:37',1555525477,NULL),(1954747041,6686313,2,553093,0,1,1,'B',1,0.906788,109,471523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',4.36165,205704673,823936,NULL,'2022-03-08 15:13:31',1646752411,NULL),(1954899736,6686313,2,3236139,1,1,1,'A',1,0.961263,109,509878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 939, \"large_tick_hit\": 35, \"small_tick_hit\": 639, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 35, \"small_tick_hit\": 662}}',4.38676,205946525,1326346,NULL,'2022-03-20 16:32:19',1647793939,NULL),(1954455675,6686313,2,2036866,0,1,1,'A',1,0.94491,79,470586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 426, \"small_tick_hit\": 363, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',4.45933,205327890,575250,NULL,'2022-02-17 19:30:27',1645126227,NULL),(1954584553,6686313,2,1971060,1,1,1,'C',1,0.877581,85,452567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 315, \"small_tick_hit\": 280, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',4.53483,205430223,407988,NULL,'2022-02-22 11:08:48',1645528128,NULL),(1935700869,6686313,2,1074084,0,1,1,'B',1,0.924101,52,454646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 242, \"large_tick_hit\": 40, \"small_tick_hit\": 412, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 443}}',4.63382,180461589,234856,NULL,'2019-04-20 09:16:35',1555751795,NULL),(1945827920,6686313,2,2032726,0,1,1,'B',1,0.930952,68,275360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.80845,193980608,97888,NULL,'2021-01-14 11:19:47',1610623187,NULL),(1954867312,6686313,2,1625011,1,1,1,'B',1,0.939362,55,204629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 591, \"large_tick_hit\": 21, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 283}}',4.81081,205919126,371038,NULL,'2022-03-19 12:51:43',1647694303,NULL),(1935832367,6686313,2,437588,1,1,1,'A',1,0.947067,64,559970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 385, \"small_tick_hit\": 277, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 298}}',4.8342,180580716,509379,NULL,'2019-04-27 17:53:08',1556387588,NULL),(1935710243,6686313,2,650298,0,1,1,'A',1,0.944993,86,493414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 396, \"large_tick_hit\": 65, \"small_tick_hit\": 209, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 65, \"small_tick_hit\": 227}}',4.86484,180418893,585034,NULL,'2019-04-17 20:25:07',1555532707,NULL),(1954821988,6686313,2,1799797,1,1,1,'A',1,0.963507,164,508026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1396, \"small_tick_hit\": 505, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1448, \"small_tick_hit\": 525}}',5.05257,205829001,2537666,NULL,'2022-03-14 22:00:53',1647295253,NULL),(1935683446,6686313,2,1525893,0,1,1,'A',1,0.942231,72,461052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',5.19032,180418915,386938,NULL,'2019-04-17 20:26:40',1555532800,NULL),(1935750350,6686313,2,155646,1,1,1,'A',1,0.948438,106,485619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 411, \"large_tick_hit\": 30, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 30, \"small_tick_hit\": 174}}',5.23721,180419103,707648,NULL,'2019-04-17 20:39:46',1555533586,NULL),(1954446208,6686313,2,888017,0,1,1,'A',1,0.974895,166,609932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 957, \"large_tick_hit\": 2, \"small_tick_hit\": 672, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',5.24449,205308556,2302636,NULL,'2022-02-16 19:30:15',1645039815,NULL),(1954876944,6686313,2,146610,1,1,1,'A',1,0.948022,166,462633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 990, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',5.28753,205903484,1949926,NULL,'2022-03-18 19:19:09',1647631149,NULL),(1954869694,6686313,2,134856,1,1,1,'B',1,0.934517,99,201175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 719, \"small_tick_hit\": 123, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 134}}',5.47191,205916464,614970,NULL,'2022-03-19 10:08:18',1647684498,NULL),(1935763253,6686313,2,321946,1,1,1,'A',1,0.959956,129,490539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 710, \"large_tick_hit\": 33, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 33, \"small_tick_hit\": 128}}',5.47471,180504567,1121084,NULL,'2019-04-22 17:41:21',1555954881,NULL),(1954773693,6686313,2,209276,0,1,1,'A',1,0.953971,109,448216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 798, \"large_tick_hit\": 21, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',5.53817,205785296,1094320,NULL,'2022-03-12 19:13:02',1647112382,NULL),(1935669528,6686313,2,547849,1,1,1,'A',1,0.94008,108,238497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 446, \"large_tick_hit\": 40, \"small_tick_hit\": 220, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 40, \"small_tick_hit\": 235}}',5.57709,180517937,380912,NULL,'2019-04-23 16:04:09',1556035449,NULL),(1935854388,6686313,2,1800922,1,1,1,'A',1,0.95196,81,222606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',5.67198,180613022,433350,NULL,'2019-04-29 14:50:43',1556549443,NULL),(1935671028,6686313,2,22924,1,1,1,'A',1,0.947773,114,487084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 382, \"large_tick_hit\": 42, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 42, \"small_tick_hit\": 198}}',5.70004,180460433,636218,NULL,'2019-04-20 07:29:39',1555745379,NULL),(1935728915,6686313,2,1295717,1,1,1,'A',1,0.963211,156,530131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',5.83008,180484875,2170260,NULL,'2019-04-21 14:27:43',1555856863,NULL),(1935716649,6686313,2,1092889,1,1,1,'A',1,0.948622,89,523688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',5.99441,180432053,588776,NULL,'2019-04-18 17:19:09',1555607949,NULL),(1954609343,6686313,2,529358,1,1,1,'A',1,0.953227,114,477347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',6.00052,205685216,1278896,NULL,'2022-03-07 13:14:37',1646658877,NULL),(1935816953,6686313,2,398554,0,1,1,'B',1,0.934615,54,195961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',6.02912,180693904,263474,NULL,'2019-05-04 12:00:24',1556971224,NULL),(1916676296,6686313,2,449352,1,1,1,'S',1,0.987005,294,903548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 70, \"small_tick_hit\": 1314, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 70, \"small_tick_hit\": 1335}}',6.08044,154962734,991468,NULL,'2016-02-28 07:19:27',1456643967,NULL),(2770677686,6686313,2,4020245,1,1,1,'A',1,0.962803,150,511529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 832, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',6.16076,216704906,1478738,NULL,'2024-05-03 14:42:09',1714747329,NULL),(1954744698,6686313,2,543433,1,1,1,'A',1,0.963918,107,503774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 761, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 371}}',6.1741,205818678,1162006,NULL,'2022-03-14 09:16:49',1647249409,NULL),(2770699042,6686313,2,12450,1,1,1,'B',1,0.939922,62,413935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 79}}',6.29804,216704954,560490,NULL,'2024-05-03 14:46:16',1714747576,NULL),(1954566427,6686313,2,86522,1,1,1,'A',1,0.959821,136,523006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',6.35361,205430666,1773500,NULL,'2022-02-22 11:48:25',1645530505,NULL),(1935737498,6686313,2,143362,1,1,1,'A',1,0.953071,193,567852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 635, \"large_tick_hit\": 112, \"small_tick_hit\": 634, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 112, \"small_tick_hit\": 669}}',6.61305,180460620,1332648,NULL,'2019-04-20 07:47:33',1555746453,NULL),(1935672159,6686313,2,23798,1,1,1,'A',1,0.973783,97,616629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 136}}',6.69059,180416760,778526,NULL,'2019-04-17 18:05:13',1555524313,NULL),(1935717188,6686313,2,1283710,1,1,1,'B',1,0.931694,100,464597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 393, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',6.94288,180488428,479454,NULL,'2019-04-21 18:23:36',1555871016,NULL),(1935769376,6686313,2,1183234,1,1,1,'A',1,0.948936,106,645032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 241, \"large_tick_hit\": 44, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 413}}',6.96314,180416519,396220,NULL,'2019-04-17 17:49:37',1555523377,NULL),(2799360186,6686313,2,104944,0,1,1,'A',1,0.970906,120,575102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 603, \"large_tick_hit\": 152, \"small_tick_hit\": 413, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 152, \"small_tick_hit\": 427}}',6.97447,216762025,1351094,NULL,'2024-05-08 22:00:37',1715205637,NULL),(1935762479,6686313,2,1347435,0,1,1,'B',1,0.927632,47,607173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 102, \"small_tick_hit\": 180, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 193}}',6.99622,180434266,127003,NULL,'2019-04-18 19:47:28',1555616848,NULL),(1935691583,6686313,2,101399,1,1,1,'A',1,0.965248,188,751645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 28, \"small_tick_hit\": 795, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 28, \"small_tick_hit\": 828}}',7.06019,180416383,602638,NULL,'2019-04-17 17:40:00',1555522800,NULL),(1935884628,6686313,2,743458,1,1,1,'A',1,0.970723,97,559670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 629, \"large_tick_hit\": 7, \"small_tick_hit\": 425, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 438}}',7.08275,180598105,1094762,NULL,'2019-04-28 15:40:28',1556466028,NULL),(1954502387,6686313,2,211697,0,1,1,'A',1,0.957955,86,456973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 672, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 176}}',7.14679,205463000,1087950,NULL,'2022-02-24 00:20:09',1645662009,NULL),(1936000099,6686313,2,56578,1,1,1,'A',1,0.953148,108,483976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 521, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 138}}',7.21083,180710291,969156,NULL,'2019-05-05 08:06:56',1557043616,NULL),(1935702245,6686313,2,806341,0,1,1,'A',1,0.97482,90,634331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',7.4562,180416557,515526,NULL,'2019-04-17 17:52:32',1555523552,NULL),(1957406540,6686313,2,421532,0,1,1,'A',1,0.962901,130,511301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 870, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',7.49775,209143461,1632440,NULL,'2022-09-03 12:52:17',1662209537,NULL),(1935720610,6686313,2,271034,1,1,1,'A',1,0.957565,94,526484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 327, \"large_tick_hit\": 46, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 46, \"small_tick_hit\": 155}}',7.53349,180469411,617280,NULL,'2019-04-20 17:55:06',1555782906,NULL),(1935696474,6686313,2,107084,0,1,1,'A',1,0.961322,178,562745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 506, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 525}}',7.5392,180486627,1384040,NULL,'2019-04-21 16:29:47',1555864187,NULL),(1935791693,6686313,2,1252437,0,1,1,'B',1,0.907591,31,371522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 124, \"large_tick_hit\": 21, \"small_tick_hit\": 130, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',7.57299,180547323,89992,NULL,'2019-04-25 16:52:34',1556211154,NULL),(1935664975,6686313,2,82174,1,1,1,'A',1,0.962702,168,287242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 595, \"large_tick_hit\": 59, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 59, \"small_tick_hit\": 317}}',7.57545,180434189,939086,NULL,'2019-04-18 19:41:50',1555616510,NULL),(1935825255,6686313,2,251765,0,1,1,'B',1,0.938525,96,503121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',7.77379,180599280,514718,NULL,'2019-04-28 16:45:17',1556469917,NULL),(1954394639,6686313,2,2160015,0,1,1,'A',1,0.970133,98,586697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 369, \"large_tick_hit\": 89, \"small_tick_hit\": 419, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',7.9386,205327242,686762,NULL,'2022-02-17 18:53:23',1645124003,NULL),(1935728280,6686313,2,277615,1,1,1,'A',1,0.953581,100,528959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',7.95062,180451221,768040,NULL,'2019-04-19 18:51:39',1555699899,NULL),(1935811461,6686313,2,1898521,1,1,1,'A',1,0.95,114,259283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',7.99114,180547220,445924,NULL,'2019-04-25 16:46:11',1556210771,NULL),(1935840492,6686313,2,275701,1,1,1,'A',1,0.96875,93,640806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 368, \"small_tick_hit\": 438, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 451}}',8.00899,180579630,571741,NULL,'2019-04-27 16:44:20',1556383460,NULL),(1935740167,6686313,2,146234,0,1,1,'A',1,0.969212,154,565955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 502, \"large_tick_hit\": 62, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',8.10985,180450879,1001990,NULL,'2019-04-19 18:30:17',1555698617,NULL),(1935683451,6686313,2,96792,0,1,1,'A',1,0.964474,126,513554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 548, \"large_tick_hit\": 57, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 57, \"small_tick_hit\": 133}}',8.12017,180460522,1020796,NULL,'2019-04-20 07:38:20',1555745900,NULL),(1935692230,6686313,2,1535635,0,1,1,'A',1,0.95,72,485765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',8.21051,180431940,227352,NULL,'2019-04-18 17:10:49',1555607449,NULL),(1935650653,6686313,2,897929,0,1,1,'A',1,0.958637,63,489336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 240, \"large_tick_hit\": 44, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',8.218,180450688,312552,NULL,'2019-04-19 18:21:00',1555698060,NULL),(2777902009,6686313,2,157623,0,1,1,'A',1,0.968711,89,552853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',8.36395,216718824,811958,NULL,'2024-05-04 19:13:57',1714850037,NULL),(2784690453,6686313,2,4249298,1,1,1,'A',1,0.973042,150,603410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1033, \"small_tick_hit\": 483, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1054, \"small_tick_hit\": 504}}',8.36838,216733195,2465722,NULL,'2024-05-05 23:06:13',1714950373,NULL),(1954656229,6686313,2,1940875,1,1,1,'A',1,0.966431,139,516120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 736, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',8.38564,205649845,1590590,NULL,'2022-03-05 18:01:04',1646503264,NULL),(1954779022,6686313,2,229179,0,1,1,'A',1,0.954651,106,561066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',8.42819,205704752,833981,NULL,'2022-03-08 15:18:53',1646752733,NULL),(1935674594,6686313,2,762400,0,1,1,'A',1,0.963636,87,543767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',8.50227,180490322,496690,NULL,'2019-04-21 20:33:08',1555878788,NULL),(1935651795,6686313,2,1358852,0,1,1,'A',1,0.976032,95,581784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 402, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',8.64057,180447822,792682,NULL,'2019-04-19 15:37:07',1555688227,NULL),(1935726949,6686313,2,671659,1,1,1,'A',1,0.974518,211,600066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 645, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',8.68724,180460567,1941746,NULL,'2019-04-20 07:42:31',1555746151,NULL),(1935667489,6686313,2,1821563,1,1,1,'A',1,0.978186,225,635853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1096, \"large_tick_hit\": 1, \"small_tick_hit\": 607, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 1, \"small_tick_hit\": 625}}',8.70836,180450982,3807830,NULL,'2019-04-19 18:36:02',1555698962,NULL),(1935691565,6686313,2,101343,1,1,1,'A',1,0.969453,104,562338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 144}}',8.70951,180447791,891510,NULL,'2019-04-19 15:35:17',1555688117,NULL),(1954845987,6686313,2,2457698,1,1,1,'A',1,0.951002,142,469337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 690, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 171}}',8.73551,205809002,1427280,NULL,'2022-03-13 19:47:09',1647200829,NULL),(1935822275,6686313,2,31150,1,1,1,'A',1,0.958333,46,426263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',8.74662,180572598,350260,NULL,'2019-04-27 08:43:24',1556354604,NULL),(1935843839,6686313,2,280677,0,1,1,'A',1,0.942189,76,495743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 434, \"small_tick_hit\": 332, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 357}}',8.95611,180613055,639880,NULL,'2019-04-29 14:52:51',1556549571,NULL),(1954596976,6686313,2,2747783,0,1,1,'A',1,0.952239,57,456141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',8.99549,205436269,249068,NULL,'2022-02-22 17:28:32',1645550912,NULL),(1954894890,6686313,2,1351370,1,1,1,'A',1,0.962017,166,258978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 493, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 8, \"small_tick_hit\": 510}}',8.99669,205977948,1135482,NULL,'2022-03-22 10:00:19',1647943219,NULL),(1935681487,6686313,2,376616,1,1,1,'A',1,0.947205,59,564464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 133, \"large_tick_hit\": 34, \"small_tick_hit\": 138, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 150}}',9.04604,180417504,170568,NULL,'2019-04-17 18:48:24',1555526904,NULL),(1954968167,6686313,2,1242794,1,1,1,'A',1,0.955638,125,241704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 812, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',9.15588,205920272,940290,NULL,'2022-03-19 13:48:12',1647697692,NULL),(1954872971,6686313,2,936768,1,1,1,'A',1,0.959366,110,240451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 839, \"small_tick_hit\": 129, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 139}}',9.26114,205915998,1088430,NULL,'2022-03-19 09:26:49',1647682009,NULL),(1935831358,6686313,2,833804,0,1,1,'C',1,0.860825,29,380756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',9.2826,180547305,107710,NULL,'2019-04-25 16:51:20',1556211080,NULL),(1954494411,6686313,2,180759,1,1,1,'A',1,0.972401,170,573122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 746, \"large_tick_hit\": 32, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 32, \"small_tick_hit\": 288}}',9.33714,205470905,1820274,NULL,'2022-02-24 12:03:17',1645704197,NULL),(1954748175,6686313,2,554864,1,1,1,'A',1,0.955533,113,479840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 733, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 202}}',9.34993,205835656,1174390,NULL,'2022-03-15 08:07:00',1647331620,NULL),(1935687905,6686313,2,1402717,1,1,1,'A',1,0.958525,28,493972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 90, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 123}}',9.36471,180463712,102742,NULL,'2019-04-20 12:01:22',1555761682,NULL),(1954817276,6686313,2,71067,0,1,1,'A',1,0.957173,75,462872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 63}}',9.53702,205736237,628330,NULL,'2022-03-10 10:04:47',1646906687,NULL),(1954933441,6686313,2,1756217,1,1,1,'A',1,0.960686,204,542091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 942, \"large_tick_hit\": 22, \"small_tick_hit\": 380, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 22, \"small_tick_hit\": 399}}',9.66421,205916028,2120692,NULL,'2022-03-19 09:30:15',1647682215,NULL),(2754572904,6686313,2,1018869,1,1,1,'B',1,0.924214,64,424562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',9.71465,216672246,371646,NULL,'2024-04-30 13:38:21',1714484301,NULL),(1954958851,6686313,2,399055,1,1,1,'A',1,0.970125,177,546216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1144, \"large_tick_hit\": 2, \"small_tick_hit\": 640, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',9.79565,205883436,2932716,NULL,'2022-03-17 19:57:42',1647547062,NULL),(1954987456,6686313,2,3136900,1,1,1,'A',1,0.945525,95,454416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 106, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 12, \"small_tick_hit\": 119}}',9.92083,205959983,1030548,NULL,'2022-03-21 09:09:45',1647853785,NULL),(1935660281,6686313,2,17779,1,1,1,'B',1,0.934783,45,473619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 108, \"large_tick_hit\": 41, \"small_tick_hit\": 66, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 71}}',9.98329,180487432,198099,NULL,'2019-04-21 17:23:55',1555867435,NULL),(1935810190,6686313,2,630731,0,1,1,'B',1,0.937313,158,532675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',10.1477,180633295,901528,NULL,'2019-04-30 21:07:07',1556658427,NULL),(1935854486,6686313,2,1033430,0,1,1,'A',1,0.943463,48,400783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 203, \"large_tick_hit\": 8, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 59}}',10.2131,180547419,245600,NULL,'2019-04-25 16:57:55',1556211475,NULL),(1935674256,6686313,2,932223,0,1,1,'B',1,0.903846,35,345378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 118, \"small_tick_hit\": 70, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',10.2891,180517951,94960,NULL,'2019-04-23 16:05:24',1556035524,NULL),(1935693964,6686313,2,606173,1,1,1,'A',1,0.96713,129,604524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 424, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 339}}',10.3417,180418964,1007234,NULL,'2019-04-17 20:30:22',1555533022,NULL),(1935811470,6686313,2,1898521,1,1,1,'A',1,0.959722,115,538883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',10.3611,180547248,841712,NULL,'2019-04-25 16:47:52',1556210872,NULL),(1935923391,6686313,2,593441,0,1,1,'A',1,0.966189,143,551968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',10.4351,180715750,1438788,NULL,'2019-05-05 14:48:01',1557067681,NULL),(1954881031,6686313,2,576789,1,1,1,'A',1,0.973394,147,553173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1086, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',10.4752,205873743,2468250,NULL,'2022-03-17 09:12:48',1647508368,NULL),(1935701930,6686313,2,36895,0,1,1,'A',1,0.967354,166,713271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"large_tick_hit\": 45, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',10.5124,180416710,995220,NULL,'2019-04-17 18:02:07',1555524127,NULL),(1935753726,6686313,2,62553,1,1,1,'S',1,0.980556,114,689630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 612, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',10.532,180487537,1059020,NULL,'2019-04-21 17:29:36',1555867776,NULL),(1935825528,6686313,2,665369,1,1,1,'A',1,0.947103,52,469255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 209, \"large_tick_hit\": 28, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 28, \"small_tick_hit\": 148}}',10.5744,180579117,278050,NULL,'2019-04-27 16:18:18',1556381898,NULL),(1935920263,6686313,2,1414781,0,1,1,'A',1,0.967492,85,588743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',10.7173,180710234,422502,NULL,'2019-05-05 08:01:02',1557043262,NULL),(1935769623,6686313,2,1187921,1,1,1,'A',1,0.969856,137,640723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 407, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',10.7325,180431971,894218,NULL,'2019-04-18 17:13:39',1555607619,NULL),(1954669508,6686313,2,56336,1,1,1,'A',1,0.965898,135,570372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 580, \"small_tick_hit\": 383, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 398}}',10.8107,205648760,1107158,NULL,'2022-03-05 16:57:30',1646499450,NULL),(1935824605,6686313,2,1126923,1,1,1,'A',1,0.954023,98,516994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',10.8353,180623194,622676,NULL,'2019-04-30 07:55:15',1556610915,NULL),(1935685296,6686313,2,947662,1,1,1,'A',1,0.979661,160,636726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',10.8719,180486562,1786278,NULL,'2019-04-21 16:24:25',1555863865,NULL),(1935755211,6686313,2,710682,1,1,1,'S',1,0.981233,184,634565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 591, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 144}}',10.8937,180479104,1633510,NULL,'2019-04-21 06:42:18',1555828938,NULL),(1935668773,6686313,2,354045,1,1,1,'A',1,0.978417,145,608397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 522, \"large_tick_hit\": 121, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 121, \"small_tick_hit\": 315}}',10.9023,180488653,1290930,NULL,'2019-04-21 18:38:56',1555871936,NULL),(1954967779,6686313,2,99094,0,1,1,'A',1,0.967384,163,537124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1020, \"large_tick_hit\": 20, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',10.9154,205885138,2830516,NULL,'2022-03-17 21:28:28',1647552508,NULL),(1954851828,6686313,2,112817,1,1,1,'A',1,0.976074,238,615088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 927, \"large_tick_hit\": 274, \"small_tick_hit\": 594, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 274, \"small_tick_hit\": 611}}',10.923,205784309,3030224,NULL,'2022-03-12 18:27:38',1647109658,NULL),(1935768122,6686313,2,1168952,1,1,1,'A',1,0.9725,149,757796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 175}}',11.0319,180416263,660252,NULL,'2019-04-17 17:32:36',1555522356,NULL),(1935832520,6686313,2,35837,1,1,1,'A',1,0.96,109,514925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 489, \"small_tick_hit\": 135, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 142}}',11.0382,180547290,862418,NULL,'2019-04-25 16:50:26',1556211026,NULL),(1954575437,6686313,2,100784,1,1,1,'A',1,0.964651,211,553282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 814, \"large_tick_hit\": 15, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 15, \"small_tick_hit\": 218}}',11.0758,205435166,1821076,NULL,'2022-02-22 16:25:54',1645547154,NULL),(1954894900,6686313,2,1351370,1,1,1,'A',1,0.967621,139,526518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1050, \"large_tick_hit\": 9, \"small_tick_hit\": 495, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 9, \"small_tick_hit\": 510}}',11.0825,205977990,2140678,NULL,'2022-03-22 10:05:03',1647943503,NULL),(1935988995,6686313,2,148812,1,1,1,'A',1,0.972934,80,537775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 470, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 218}}',11.0829,180715700,756346,NULL,'2019-05-05 14:44:39',1557067479,NULL),(1935864259,6686313,2,314672,1,1,1,'A',1,0.963181,109,520312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 501, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',11.1164,180590799,850356,NULL,'2019-04-28 06:44:16',1556433856,NULL),(1935829568,6686313,2,669358,1,1,1,'A',1,0.979569,131,636804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 494, \"large_tick_hit\": 106, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 106, \"small_tick_hit\": 271}}',11.1244,180590771,1059718,NULL,'2019-04-28 06:40:47',1556433647,NULL),(1935653893,6686313,2,902111,0,1,1,'A',1,0.950213,108,563099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',11.1298,180490692,530652,NULL,'2019-04-21 20:59:07',1555880347,NULL),(1935744848,6686313,2,1113791,1,1,1,'S',1,0.982833,110,611482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 64, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 64, \"small_tick_hit\": 208}}',11.1512,180460413,818760,NULL,'2019-04-20 07:26:49',1555745209,NULL),(2777933500,6686313,2,4540619,1,1,1,'A',1,0.967462,85,549699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 6, \"small_tick_hit\": 160}}',11.1996,216718894,416346,NULL,'2024-05-04 19:20:00',1714850400,NULL),(1954880539,6686313,2,3022086,1,1,1,'A',1,0.969936,206,264206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1003, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 16, \"small_tick_hit\": 339}}',11.3415,205916437,1435576,NULL,'2022-03-19 10:05:50',1647684350,NULL),(1935673425,6686313,2,196417,1,1,1,'A',1,0.978131,180,612729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 575, \"large_tick_hit\": 100, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 100, \"small_tick_hit\": 315}}',11.372,180504537,1817594,NULL,'2019-04-22 17:39:04',1555954744,NULL),(1935730314,6686313,2,50234,1,1,1,'A',1,0.94683,104,506173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 366, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 107}}',11.4259,180518030,801650,NULL,'2019-04-23 16:11:43',1556035903,NULL),(1935678905,6686313,2,93402,1,1,1,'A',1,0.964158,56,516707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 3, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',11.5292,180490461,294770,NULL,'2019-04-21 20:43:09',1555879389,NULL),(1935845776,6686313,2,1468670,1,1,1,'A',1,0.970115,63,535087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 220, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 206}}',11.6632,180632609,286656,NULL,'2019-04-30 20:07:47',1556654867,NULL),(1935823996,6686313,2,664171,1,1,1,'A',1,0.967922,101,607126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',11.7569,180579049,862384,NULL,'2019-04-27 16:14:26',1556381666,NULL),(1935737849,6686313,2,143916,0,1,1,'A',1,0.973913,110,607662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 306, \"large_tick_hit\": 77, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 77, \"small_tick_hit\": 183}}',11.8003,180432001,683950,NULL,'2019-04-18 17:15:35',1555607735,NULL),(1954798403,6686313,2,54373,0,1,1,'A',1,0.960037,239,528634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',11.813,205744121,2431368,NULL,'2022-03-10 19:27:57',1646940477,NULL),(1935847909,6686313,2,132013,0,1,1,'A',1,0.979239,173,587942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 693, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 158}}',11.8663,180631642,1656180,NULL,'2019-04-30 18:56:52',1556650612,NULL),(1954925903,6686313,2,3267822,1,1,1,'A',1,0.963466,170,555256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 703, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 8, \"small_tick_hit\": 438}}',11.8711,205946439,1341722,NULL,'2022-03-20 16:27:36',1647793656,NULL),(1954585581,6686313,2,1612939,0,1,1,'A',1,0.971239,139,577679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 486, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',11.8914,205430304,925656,NULL,'2022-02-22 11:15:56',1645528556,NULL),(1954831175,6686313,2,836756,1,1,1,'A',1,0.96338,116,497530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 531, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 155}}',11.9222,205709497,953438,NULL,'2022-03-08 20:28:54',1646771334,NULL),(1954781852,6686313,2,238271,1,1,1,'A',1,0.971442,421,611483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1393, \"large_tick_hit\": 5, \"small_tick_hit\": 745, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 5, \"small_tick_hit\": 767}}',11.9454,205754468,6824282,NULL,'2022-03-11 09:54:16',1646992456,NULL),(1954623723,6686313,2,157244,1,1,1,'S',1,0.980296,202,659761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 930, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',11.9808,205576394,2840948,NULL,'2022-03-01 19:51:59',1646164319,NULL),(1954910870,6686313,2,1696846,1,1,1,'A',1,0.957369,99,493028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 600, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 196}}',12.2072,205873767,1038180,NULL,'2022-03-17 09:16:06',1647508566,NULL),(1935815566,6686313,2,649113,1,1,1,'A',1,0.971098,111,576172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',12.2264,180623208,922466,NULL,'2019-04-30 07:57:10',1556611030,NULL),(1935869632,6686313,2,154592,1,1,1,'A',1,0.964164,103,513422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 446, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 123}}',12.2461,180651427,883550,NULL,'2019-05-01 21:01:30',1556744490,NULL),(1954786574,6686313,2,252002,1,1,1,'A',1,0.963813,166,522260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 865, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 237}}',12.3353,205835764,2370430,NULL,'2022-03-15 08:24:55',1647332695,NULL),(1935659105,6686313,2,176004,1,1,1,'A',1,0.963399,150,599304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 496, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 256}}',12.3735,180504430,1212138,NULL,'2019-04-22 17:30:54',1555954254,NULL),(1954786565,6686313,2,252000,1,1,1,'A',1,0.970496,164,561127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1070, \"large_tick_hit\": 7, \"small_tick_hit\": 469, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 486}}',12.405,205818349,2334122,NULL,'2022-03-14 08:39:06',1647247146,NULL),(1935881388,6686313,2,523594,1,1,1,'B',1,0.934783,63,441731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 275, \"small_tick_hit\": 155, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 164}}',12.5134,180590885,271202,NULL,'2019-04-28 06:53:17',1556434397,NULL),(1954627554,6686313,2,637623,0,1,1,'A',1,0.975036,210,627062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 775, \"large_tick_hit\": 49, \"small_tick_hit\": 543, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 559}}',12.6509,205576323,2067022,NULL,'2022-03-01 19:47:50',1646164070,NULL),(1935788946,6686313,2,365637,0,1,1,'A',1,0.96875,44,452896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 17, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',12.6736,180601906,175252,NULL,'2019-04-28 19:19:23',1556479163,NULL),(2799348030,6686313,2,2160229,1,1,1,'A',1,0.972431,110,601923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',12.7541,216762001,961032,NULL,'2024-05-08 21:57:23',1715205443,NULL),(1954573027,6686313,2,97499,1,1,1,'S',1,0.982742,164,675594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 382}}',13.1893,205435222,1995706,NULL,'2022-02-22 16:28:58',1645547338,NULL),(1954636535,6686313,2,180104,0,1,1,'A',1,0.973899,241,582244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 992, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 209}}',13.2757,205684988,3202852,NULL,'2022-03-07 12:59:19',1646657959,NULL),(1930145317,6686313,2,523787,1,1,1,'A',1,0.972644,244,874430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 370}}',13.2836,173144772,1073996,NULL,'2018-03-22 17:15:39',1521738939,NULL),(1954502737,6686313,2,213775,1,1,1,'A',1,0.974314,160,602332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 620, \"large_tick_hit\": 13, \"small_tick_hit\": 467, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 13, \"small_tick_hit\": 478}}',13.4824,205512530,1658258,NULL,'2022-02-26 14:16:39',1645884999,NULL),(1954978091,6686313,2,902721,1,1,1,'S',1,0.982706,183,619303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1581, \"large_tick_hit\": 35, \"small_tick_hit\": 657, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 35, \"small_tick_hit\": 669}}',13.522,205919331,5259674,NULL,'2022-03-19 13:02:42',1647694962,NULL),(1954839015,6686313,2,96763,0,1,1,'S',1,0.984394,352,637692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1687, \"large_tick_hit\": 337, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',13.5688,205855461,8751214,NULL,'2022-03-16 10:41:52',1647427312,NULL),(1935880303,6686313,2,164007,1,1,1,'A',1,0.963289,108,519316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',13.6779,180631363,722968,NULL,'2019-04-30 18:40:01',1556649601,NULL),(1954931248,6686313,2,297411,0,1,1,'A',1,0.962896,131,518397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',13.7033,205970440,1560372,NULL,'2022-03-21 21:37:05',1647898625,NULL),(1935653315,6686313,2,900890,0,1,1,'S',1,0.984797,134,748357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',13.825,180417051,542602,NULL,'2019-04-17 18:21:10',1555525270,NULL),(1935886962,6686313,2,1627469,1,1,1,'A',1,0.959029,110,541360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 386, \"large_tick_hit\": 7, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 249}}',13.8356,180599231,792806,NULL,'2019-04-28 16:42:17',1556469737,NULL),(1935815786,6686313,2,820004,0,1,1,'A',1,0.97913,213,627805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 772, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 362}}',13.8429,180633230,2266712,NULL,'2019-04-30 21:01:45',1556658105,NULL),(1935733951,6686313,2,679241,1,1,1,'S',1,0.985337,212,828138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 28, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',13.8763,180416464,1370556,NULL,'2019-04-17 17:45:20',1555523120,NULL),(1935702673,6686313,2,1074893,1,1,1,'A',1,0.954447,113,502660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 350, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',13.9028,180504620,537792,NULL,'2019-04-22 17:45:03',1555955103,NULL),(1954891203,6686313,2,648129,1,1,1,'A',1,0.975037,174,578590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 807, \"large_tick_hit\": 129, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 129, \"small_tick_hit\": 401}}',13.9571,205885257,1920440,NULL,'2022-03-17 21:36:55',1647553015,NULL),(1954489347,6686313,2,1021349,0,1,1,'S',1,0.988848,172,709873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',14.0094,205430086,2101172,NULL,'2022-02-22 10:56:24',1645527384,NULL),(1954768413,6686313,2,191942,1,1,1,'A',1,0.967078,128,539557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 616, \"large_tick_hit\": 10, \"small_tick_hit\": 314, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 323}}',14.0127,205717705,1049964,NULL,'2022-03-09 08:39:42',1646815182,NULL),(1954502174,6686313,2,210696,0,1,1,'A',1,0.970543,118,589426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 470, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 164}}',14.0667,205442296,1111008,NULL,'2022-02-22 23:46:00',1645573560,NULL),(1935692755,6686313,2,226320,0,1,1,'A',1,0.955908,107,538585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 367, \"small_tick_hit\": 175, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',14.0699,180504592,699426,NULL,'2019-04-22 17:43:07',1555954987,NULL),(1954555944,6686313,2,1571816,1,1,1,'S',1,0.98221,239,646428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',14.0879,205462938,2456876,NULL,'2022-02-24 00:15:55',1645661755,NULL),(1935693641,6686313,2,397475,0,1,1,'S',1,0.982644,170,677672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',14.1487,180463464,1225088,NULL,'2019-04-20 11:43:47',1555760627,NULL),(1954634486,6686313,2,175397,1,1,1,'A',1,0.972196,200,576153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 765, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 291}}',14.1528,205665009,1867644,NULL,'2022-03-06 12:07:54',1646568474,NULL),(1954752961,6686313,2,158413,1,1,1,'A',1,0.975672,103,565896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',14.1989,205844397,1152470,NULL,'2022-03-15 19:04:06',1647371046,NULL),(1935804335,6686313,2,801610,0,1,1,'A',1,0.973822,135,596065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 391, \"large_tick_hit\": 20, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',14.2501,180633258,740430,NULL,'2019-04-30 21:03:46',1556658226,NULL),(1954793415,6686313,2,2042446,1,1,1,'A',1,0.959161,111,554519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',14.2786,205844063,1043276,NULL,'2022-03-15 18:45:53',1647369953,NULL),(1954597097,6686313,2,140573,1,1,1,'A',1,0.95069,126,576573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',14.3086,205528985,625930,NULL,'2022-02-27 06:41:32',1645944092,NULL),(1935981103,6686313,2,1488293,1,1,1,'A',1,0.972543,119,577112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 342, \"large_tick_hit\": 112, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 112, \"small_tick_hit\": 224}}',14.3876,180710259,724050,NULL,'2019-05-05 08:04:00',1557043440,NULL),(1954916354,6686313,2,243487,0,1,1,'A',1,0.972395,164,537369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 943, \"large_tick_hit\": 20, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 20, \"small_tick_hit\": 134}}',14.3878,205873929,2363710,NULL,'2022-03-17 09:31:59',1647509519,NULL),(1935712439,6686313,2,413140,1,1,1,'A',1,0.968045,106,632804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',14.5095,180470676,509788,NULL,'2019-04-20 19:08:00',1555787280,NULL),(1954642292,6686313,2,682673,0,1,1,'A',1,0.971591,116,553285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 587, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',14.5137,205685265,1058536,NULL,'2022-03-07 13:18:05',1646659085,NULL),(1954811661,6686313,2,345099,0,1,1,'S',1,0.983813,169,610316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1209, \"large_tick_hit\": 4, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',14.5468,205822771,3743524,NULL,'2022-03-14 15:22:44',1647271364,NULL),(1935841837,6686313,2,40202,1,1,1,'S',1,0.984979,189,635024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 721, \"large_tick_hit\": 30, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 30, \"small_tick_hit\": 169}}',14.5528,180631567,3065110,NULL,'2019-04-30 18:51:43',1556650303,NULL),(1935838004,6686313,2,1008503,1,1,1,'A',1,0.973545,66,521018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 19, \"small_tick_hit\": 117}}',14.5945,180613137,365660,NULL,'2019-04-29 14:57:50',1556549870,NULL),(1954820120,6686313,2,381251,0,1,1,'A',1,0.942953,43,188832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',14.645,205827684,125924,NULL,'2022-03-14 20:39:53',1647290393,NULL),(1954683530,6686313,2,69102,1,1,1,'A',1,0.974359,133,561732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 453, \"large_tick_hit\": 58, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 58, \"small_tick_hit\": 175}}',14.6654,205576433,831414,NULL,'2022-03-01 19:54:17',1646164457,NULL),(1954705880,6686313,2,432841,1,1,1,'A',1,0.978109,142,595858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 710, \"large_tick_hit\": 26, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}}',14.7191,205649727,1669706,NULL,'2022-03-05 17:53:28',1646502808,NULL),(1954772037,6686313,2,204672,0,1,1,'S',1,0.980828,182,596866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 971, \"large_tick_hit\": 30, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 30, \"small_tick_hit\": 282}}',14.8179,205826819,3176680,NULL,'2022-03-14 19:41:29',1647286889,NULL),(1935764355,6686313,2,501247,1,1,1,'S',1,0.980803,253,665827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 705, \"small_tick_hit\": 419, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 427}}',14.8983,180461781,2381294,NULL,'2019-04-20 09:32:41',1555752761,NULL),(2799372286,6686313,2,165668,1,1,1,'S',1,0.988451,271,688043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1017, \"large_tick_hit\": 64, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 64, \"small_tick_hit\": 378}}',14.9247,216762049,3979176,NULL,'2024-05-08 22:03:53',1715205833,NULL),(1935775936,6686313,2,758642,1,1,1,'A',1,0.966543,109,689914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 229}}',15.0163,180580878,575372,NULL,'2019-04-27 18:00:58',1556388058,NULL),(1935773837,6686313,2,177437,1,1,1,'A',1,0.956359,159,555005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 499, \"large_tick_hit\": 79, \"small_tick_hit\": 189, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 79, \"small_tick_hit\": 204}}',15.0841,180631291,1428370,NULL,'2019-04-30 18:36:26',1556649386,NULL),(1935762462,6686313,2,1347435,1,1,1,'S',1,0.996711,111,965071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 193}}',15.1682,180416416,287340,NULL,'2019-04-17 17:42:11',1555522931,NULL),(1954519952,6686313,2,2022693,1,1,1,'S',1,0.990671,290,783339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 865, \"large_tick_hit\": 14, \"small_tick_hit\": 820, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',15.1966,205429919,4698344,NULL,'2022-02-22 10:43:20',1645526600,NULL),(1935704285,6686313,2,972292,1,1,1,'A',1,0.978102,122,613230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 349}}',15.3418,180461752,1100640,NULL,'2019-04-20 09:29:59',1555752599,NULL),(2770707746,6686313,2,201464,1,1,1,'A',1,0.971947,107,561245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 368, \"large_tick_hit\": 67, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 67, \"small_tick_hit\": 158}}',15.4377,216704978,817840,NULL,'2024-05-03 14:47:55',1714747675,NULL),(1954743215,6686313,2,136649,0,1,1,'A',1,0.969112,164,572669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 696, \"large_tick_hit\": 60, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 60, \"small_tick_hit\": 260}}',15.4875,205845512,2063740,NULL,'2022-03-15 20:06:20',1647374780,NULL),(1954547200,6686313,2,382314,0,1,1,'S',1,0.982857,68,648393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',15.6946,205431336,327110,NULL,'2022-02-22 12:43:02',1645533782,NULL),(1935887658,6686313,2,1044567,1,1,1,'A',1,0.970692,155,603696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',15.6978,180590906,1017640,NULL,'2019-04-28 06:55:22',1556434522,NULL),(1935850692,6686313,2,45250,1,1,1,'A',1,0.978417,125,594247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 10, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 119}}',16.1019,180651348,1074830,NULL,'2019-05-01 20:57:13',1556744233,NULL),(1954512314,6686313,2,1442772,0,1,1,'A',1,0.979369,212,724016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',16.1271,205430323,1312726,NULL,'2022-02-22 11:17:50',1645528670,NULL),(1935762493,6686313,2,1347435,0,1,1,'S',1,0.983553,94,960175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 193}}',16.1548,180434275,257760,NULL,'2019-04-18 19:48:28',1555616908,NULL),(1935706516,6686313,2,248827,0,1,1,'A',1,0.97992,161,698266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"large_tick_hit\": 46, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 46, \"small_tick_hit\": 278}}',16.2648,180449376,1075670,NULL,'2019-04-19 17:11:12',1555693872,NULL),(1954665284,6686313,2,279854,1,1,1,'S',1,0.983037,234,661279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 754, \"large_tick_hit\": 16, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',16.3043,205648957,2306746,NULL,'2022-03-05 17:08:59',1646500139,NULL),(1954450435,6686313,2,1623206,0,1,1,'S',1,0.985735,214,693371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',16.3594,205327400,1556934,NULL,'2022-02-17 19:01:42',1645124502,NULL),(1954765770,6686313,2,183364,0,1,1,'A',1,0.970706,69,547308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',16.4277,205743942,657972,NULL,'2022-03-10 19:18:08',1646939888,NULL),(1954929602,6686313,2,295484,1,1,1,'A',1,0.976113,145,565994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 743, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 160}}',16.9569,205884643,1664028,NULL,'2022-03-17 20:59:53',1647550793,NULL),(1954985283,6686313,2,3095543,1,1,1,'A',1,0.968844,176,577143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 593, \"large_tick_hit\": 96, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 96, \"small_tick_hit\": 285}}',17.0016,205947288,1402102,NULL,'2022-03-20 17:11:14',1647796274,NULL),(1935818082,6686313,2,401784,0,1,1,'A',1,0.976994,107,566548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',17.0036,180597923,711776,NULL,'2019-04-28 15:29:35',1556465375,NULL),(1954728021,6686313,2,127291,1,1,1,'A',1,0.972686,123,576775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',17.0509,205649185,1167250,NULL,'2022-03-05 17:21:53',1646500913,NULL),(2799733428,6686313,2,1175484,1,1,1,'S',1,0.985276,323,673732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1079, \"large_tick_hit\": 16, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 16, \"small_tick_hit\": 518}}',17.1255,216762795,5141150,NULL,'2024-05-08 23:53:16',1715212396,NULL),(1954758919,6686313,2,1296762,1,1,1,'A',1,0.963731,115,540918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',17.1523,205854901,1346812,NULL,'2022-03-16 09:53:18',1647424398,NULL),(1935784307,6686313,2,77465,1,1,1,'S',1,0.987879,160,691537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 61, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 61, \"small_tick_hit\": 208}}',17.1964,180579264,1358468,NULL,'2019-04-27 16:27:10',1556382430,NULL),(1954585571,6686313,2,118277,1,1,1,'S',1,0.991093,242,742927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 816, \"large_tick_hit\": 95, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 95, \"small_tick_hit\": 317}}',17.2014,205511921,3847638,NULL,'2022-02-26 13:43:33',1645883013,NULL),(1930404604,6686313,2,527141,0,1,1,'S',1,0.992883,181,960140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',17.2024,173526934,654530,NULL,'2018-04-08 13:39:55',1523194795,NULL),(1935712302,6686313,2,1085771,1,1,1,'A',1,0.976445,208,676273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',17.3068,180451019,1792564,NULL,'2019-04-19 18:38:31',1555699111,NULL),(1954752271,6686313,2,593089,1,1,1,'A',1,0.978236,192,606819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1053, \"small_tick_hit\": 655, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1077, \"small_tick_hit\": 669}}',17.3528,205854965,3462170,NULL,'2022-03-16 09:57:58',1647424678,NULL),(1935821891,6686313,2,31001,1,1,1,'A',1,0.95842,139,724122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 245, \"large_tick_hit\": 21, \"small_tick_hit\": 195, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 206}}',17.3555,180580783,603203,NULL,'2019-04-27 17:56:15',1556387775,NULL),(1935800893,6686313,2,91716,1,1,1,'A',1,0.966696,241,791709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 431, \"small_tick_hit\": 672, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 698}}',17.3932,180579676,1867920,NULL,'2019-04-27 16:46:43',1556383603,NULL),(1954843815,6686313,2,475805,1,1,1,'A',1,0.969159,228,538076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 901, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 138}}',17.4847,205855271,2510352,NULL,'2022-03-16 10:24:46',1647426286,NULL),(1935706487,6686313,2,38332,1,1,1,'A',1,0.966605,198,613079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"large_tick_hit\": 18, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 18, \"small_tick_hit\": 74}}',17.4866,180461689,1512470,NULL,'2019-04-20 09:24:48',1555752288,NULL),(1954685993,6686313,2,2056870,1,1,1,'S',1,0.986711,232,681225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 787, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 16, \"small_tick_hit\": 390}}',17.6324,205669744,3375346,NULL,'2022-03-06 16:46:14',1646585174,NULL),(2777921469,6686313,2,143033,0,1,1,'S',1,0.986043,249,702947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 625, \"large_tick_hit\": 163, \"small_tick_hit\": 413, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 163, \"small_tick_hit\": 420}}',17.6773,216718868,2759366,NULL,'2024-05-04 19:17:41',1714850261,NULL),(1935767799,6686313,2,1162699,0,1,1,'A',1,0.953079,108,689470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 156, \"large_tick_hit\": 7, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',17.7245,180463532,328692,NULL,'2019-04-20 11:48:05',1555760885,NULL),(1954361159,6686313,2,637549,0,1,1,'A',1,0.979933,117,617998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',17.786,205332490,570842,NULL,'2022-02-18 00:22:52',1645143772,NULL),(1954483854,6686313,2,2003882,1,1,1,'A',1,0.978723,324,711882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 772, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',17.7894,205430017,3949680,NULL,'2022-02-22 10:51:03',1645527063,NULL),(1954815045,6686313,2,357381,1,1,1,'A',1,0.964489,127,552833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',17.8855,205709556,804132,NULL,'2022-03-08 20:32:22',1646771542,NULL),(1935759326,6686313,2,1344486,0,1,1,'A',1,0.979866,86,738955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',18.1527,180487710,531570,NULL,'2019-04-21 17:39:55',1555868395,NULL),(1935804629,6686313,2,397298,0,1,1,'S',1,0.986283,226,718126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 345, \"large_tick_hit\": 108, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 108, \"small_tick_hit\": 268}}',18.1592,180623091,1191204,NULL,'2019-04-30 07:35:33',1556609733,NULL),(1935780888,6686313,2,75320,1,1,1,'S',1,0.982609,141,643705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 191}}',18.2918,180598150,1058274,NULL,'2019-04-28 15:42:46',1556466166,NULL),(1954763863,6686313,2,1319345,1,1,1,'A',1,0.978706,239,602127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 873, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',18.399,205736283,2769628,NULL,'2022-03-10 10:08:27',1646906907,NULL),(1935650544,6686313,2,168700,0,1,1,'A',1,0.972851,119,644424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',18.4311,180490512,565080,NULL,'2019-04-21 20:47:08',1555879628,NULL),(1954762436,6686313,2,174050,1,1,1,'A',1,0.964706,163,577447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 718, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',18.4545,205737425,1786740,NULL,'2022-03-10 11:56:02',1646913362,NULL),(1935917035,6686313,2,1844157,1,1,1,'S',1,0.982517,113,735522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 192}}',18.5173,180710346,1158290,NULL,'2019-05-05 08:12:08',1557043928,NULL),(1936648563,6686313,2,2014775,1,1,1,'S',1,0.996158,456,964746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 71, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 71, \"small_tick_hit\": 585}}',18.5333,181671717,3279178,NULL,'2019-07-03 15:17:32',1562167052,NULL),(1954708577,6686313,2,95980,1,1,1,'S',1,0.984321,106,596734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 422, \"large_tick_hit\": 11, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',18.618,205534816,846408,NULL,'2022-02-27 13:41:19',1645969279,NULL),(1954377389,6686313,2,2474185,1,1,1,'S',1,0.98017,181,705625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 286}}',18.753,205327633,1214496,NULL,'2022-02-17 19:15:24',1645125324,NULL),(2799585471,6686313,2,548618,1,1,1,'S',1,0.991835,404,762813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1417, \"large_tick_hit\": 1, \"small_tick_hit\": 647, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',18.8634,216762493,9095574,NULL,'2024-05-08 23:04:51',1715209491,NULL),(1935676180,6686313,2,201463,1,1,1,'A',1,0.977953,262,791433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 114, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 114, \"small_tick_hit\": 223}}',19.0046,180416995,1501262,NULL,'2019-04-17 18:18:39',1555525119,NULL),(1954749990,6686313,2,563828,1,1,1,'S',1,0.983364,181,629820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 782, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',19.0566,205844355,2097390,NULL,'2022-03-15 19:01:42',1647370902,NULL),(1935836101,6686313,2,1006485,1,1,1,'S',1,0.984516,178,660770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 502, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',19.0842,180623241,1611574,NULL,'2019-04-30 08:02:47',1556611367,NULL),(1954919104,6686313,2,258252,1,1,1,'S',1,0.988159,207,666875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1236, \"large_tick_hit\": 159, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 159, \"small_tick_hit\": 446}}',19.1251,205873633,4448902,NULL,'2022-03-17 08:57:44',1647507464,NULL),(1954746817,6686313,2,17909,0,1,1,'S',1,0.983364,282,613540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 783, \"large_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 281}}',19.1498,205824934,3012236,NULL,'2022-03-14 17:41:20',1647279680,NULL),(1954760121,6686313,2,169004,0,1,1,'S',1,0.985915,162,644100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 897, \"large_tick_hit\": 135, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 135, \"small_tick_hit\": 302}}',19.1554,205827045,2967080,NULL,'2022-03-14 19:56:04',1647287764,NULL),(1935882960,6686313,2,526282,1,1,1,'A',1,0.974806,102,595290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 180}}',19.1866,180633277,689680,NULL,'2019-04-30 21:05:26',1556658326,NULL),(1954471979,6686313,2,966307,1,1,1,'S',1,0.987741,124,704026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 164}}',19.2896,205332939,1112906,NULL,'2022-02-18 00:56:35',1645145795,NULL),(1954760102,6686313,2,647685,0,1,1,'A',1,0.962644,133,531473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',19.2963,205723096,864620,NULL,'2022-03-09 16:12:40',1646842360,NULL),(2793710350,6686313,2,142754,1,1,1,'S',1,0.986063,209,695207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',19.3328,216751092,1743380,NULL,'2024-05-07 19:21:34',1715109694,NULL),(1954749914,6686313,2,563669,1,1,1,'S',1,0.985825,108,613497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 233}}',19.3998,205844624,1019440,NULL,'2022-03-15 19:16:17',1647371777,NULL),(1954741203,6686313,2,921252,0,1,1,'A',1,0.964052,95,523106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',19.4331,205861950,603148,NULL,'2022-03-16 17:57:55',1647453475,NULL),(1954738732,6686313,2,130870,1,1,1,'S',1,0.983494,135,667464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 479, \"large_tick_hit\": 49, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 192}}',19.4358,205864072,1154162,NULL,'2022-03-16 20:08:47',1647461327,NULL),(1954784576,6686313,2,703905,1,1,1,'A',1,0.976324,264,603759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1070, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 508}}',19.6725,205828853,4636770,NULL,'2022-03-14 21:50:22',1647294622,NULL),(1935715433,6686313,2,1552572,1,1,1,'A',1,0.967143,328,717832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 501, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 180}}',19.6934,180460470,2807228,NULL,'2019-04-20 07:33:31',1555745611,NULL),(1954879300,6686313,2,559448,1,1,1,'A',1,0.972261,201,299759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 983, \"large_tick_hit\": 4, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',19.7679,205885460,1847290,NULL,'2022-03-17 21:49:14',1647553754,NULL),(1935790619,6686313,2,82866,1,1,1,'S',1,0.987281,166,687068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',19.8931,180630447,1672650,NULL,'2019-04-30 17:44:46',1556646286,NULL),(1954501947,6686313,2,209553,1,1,1,'A',1,0.979888,301,678060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 625, \"large_tick_hit\": 10, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',19.8987,205457997,2839460,NULL,'2022-02-23 18:45:56',1645641956,NULL),(1954509857,6686313,2,28422,0,1,1,'S',1,0.990798,222,700412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 613, \"large_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 33}}',19.9882,205430803,2921500,NULL,'2022-02-22 11:59:14',1645531154,NULL),(1954991754,6686313,2,3492594,1,1,1,'A',1,0.946588,134,552495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 363, \"large_tick_hit\": 36, \"small_tick_hit\": 239, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 36, \"small_tick_hit\": 256}}',20.1476,205960168,690074,NULL,'2022-03-21 09:28:58',1647854938,NULL),(1935865207,6686313,2,1348014,0,1,1,'A',1,0.964527,169,581335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 145}}',20.3132,180590930,1004154,NULL,'2019-04-28 06:57:11',1556434631,NULL),(1954926937,6686313,2,751747,1,1,1,'S',1,0.986323,220,683052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 878, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',20.3152,205893730,3081510,NULL,'2022-03-18 09:08:55',1647594535,NULL),(1954932226,6686313,2,3424915,1,1,1,'A',1,0.974495,164,608192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',20.4208,205969644,1457048,NULL,'2022-03-21 20:51:17',1647895877,NULL),(1954737067,6686313,2,128718,0,1,1,'S',1,0.980583,215,641437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 893, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 328}}',20.4228,205762718,3531262,NULL,'2022-03-11 19:17:13',1647026233,NULL),(1954906746,6686313,2,3404575,1,1,1,'S',1,0.980354,180,636808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 640, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 365}}',20.4498,205960077,1888696,NULL,'2022-03-21 09:19:06',1647854346,NULL),(1954938650,6686313,2,2034439,1,1,1,'A',1,0.950116,196,554950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 276}}',20.5664,205883524,1434546,NULL,'2022-03-17 20:02:14',1647547334,NULL),(1954812480,6686313,2,350132,1,1,1,'S',1,0.983122,407,630680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1565, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',20.5681,205842764,8024206,NULL,'2022-03-15 17:36:23',1647365783,NULL),(1954914233,6686313,2,711209,1,1,1,'A',1,0.958093,104,253093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 509, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 163}}',20.5938,205916151,515920,NULL,'2022-03-19 09:40:58',1647682858,NULL),(1935750773,6686313,2,61008,0,1,1,'S',1,0.990619,151,697130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 349, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',20.6313,180488542,1240820,NULL,'2019-04-21 18:31:13',1555871473,NULL),(1954922197,6686313,2,1078442,1,1,1,'A',1,0.975636,141,566057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 657, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',20.6541,205873953,1628956,NULL,'2022-03-17 09:34:16',1647509656,NULL),(1935810828,6686313,2,1109454,0,1,1,'S',1,0.989023,193,738354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 344, \"large_tick_hit\": 63, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',20.8855,180549636,1145384,NULL,'2019-04-25 19:34:45',1556220885,NULL),(1954854671,6686313,2,117433,1,1,1,'S',1,0.984848,218,682225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 648, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 267}}',20.9205,205702049,2997820,NULL,'2022-03-08 11:58:37',1646740717,NULL),(1954833747,6686313,2,432839,1,1,1,'S',1,0.982097,191,636966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 843, \"large_tick_hit\": 30, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 30, \"small_tick_hit\": 286}}',21.0173,205700456,3250510,NULL,'2022-03-08 09:34:03',1646732043,NULL),(1954853979,6686313,2,117236,1,1,1,'A',1,0.975104,281,619179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 832, \"large_tick_hit\": 72, \"small_tick_hit\": 271, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 72, \"small_tick_hit\": 280}}',21.0328,205700524,2836134,NULL,'2022-03-08 09:40:04',1646732404,NULL),(1954987585,6686313,2,3139665,1,1,1,'A',1,0.965,193,605457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 520, \"large_tick_hit\": 33, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',21.1807,205960028,1372590,NULL,'2022-03-21 09:14:13',1647854053,NULL),(1954801236,6686313,2,2060302,1,1,1,'B',1,0.918539,65,420255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 236, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 99}}',21.3854,205737334,233422,NULL,'2022-03-10 11:46:27',1646912787,NULL),(1954769497,6686313,2,670743,1,1,1,'S',1,0.984355,209,621682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1037, \"large_tick_hit\": 2, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',21.4369,205828950,3428936,NULL,'2022-03-14 21:56:58',1647295018,NULL),(1954935025,6686313,2,783249,1,1,1,'S',1,0.981818,211,625753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 740, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 289}}',21.5096,205885208,2200316,NULL,'2022-03-17 21:33:24',1647552804,NULL),(1954707593,6686313,2,1245583,1,1,1,'S',1,0.983213,223,669169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 641, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',21.5767,205670061,1913718,NULL,'2022-03-06 17:02:37',1646586157,NULL),(1935672152,6686313,2,758740,1,1,1,'S',1,0.987277,211,766393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 368}}',21.6033,180463428,1611768,NULL,'2019-04-20 11:41:28',1555760488,NULL),(1935882907,6686313,2,165839,1,1,1,'S',1,0.983247,159,652206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',21.6551,180651313,1250698,NULL,'2019-05-01 20:55:17',1556744117,NULL),(1935799891,6686313,2,1541290,1,1,1,'A',1,0.97546,165,709891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',21.772,180549790,891888,NULL,'2019-04-25 19:49:02',1556221742,NULL),(1954748478,6686313,2,556320,1,1,1,'A',1,0.977273,324,625075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1068, \"large_tick_hit\": 13, \"small_tick_hit\": 553, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 13, \"small_tick_hit\": 563}}',21.8463,205835708,4769762,NULL,'2022-03-15 08:14:27',1647332067,NULL),(1954773580,6686313,2,207659,0,1,1,'S',1,0.987199,230,692640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 862, \"large_tick_hit\": 6, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',21.8634,205857774,2779038,NULL,'2022-03-16 13:48:32',1647438512,NULL),(1935689660,6686313,2,1057927,1,1,1,'S',1,0.982906,208,743403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',21.9531,180463519,1321424,NULL,'2019-04-20 11:47:04',1555760824,NULL),(1954531774,6686313,2,791967,1,1,1,'S',1,0.988748,249,775050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',22.1658,205430883,2146662,NULL,'2022-02-22 12:04:53',1645531493,NULL),(1954747451,6686313,2,145090,1,1,1,'A',1,0.979907,349,698128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 784, \"large_tick_hit\": 2, \"small_tick_hit\": 482, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',22.236,205704402,3671660,NULL,'2022-03-08 14:56:58',1646751418,NULL),(1935813277,6686313,2,237694,1,1,1,'A',1,0.975207,76,586865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',22.2646,180631487,431600,NULL,'2019-04-30 18:46:11',1556649971,NULL),(1935890897,6686313,2,66775,1,1,1,'S',1,0.989914,174,718705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"large_tick_hit\": 58, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 192}}',22.3319,180591009,1890460,NULL,'2019-04-28 07:04:25',1556435065,NULL),(1954835695,6686313,2,446612,0,1,1,'A',1,0.972553,233,611451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',22.377,205845929,2011218,NULL,'2022-03-15 20:30:31',1647376231,NULL),(1954848397,6686313,2,2153281,1,1,1,'S',1,0.984337,283,733611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1020, \"large_tick_hit\": 112, \"small_tick_hit\": 879, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 112, \"small_tick_hit\": 900}}',22.6109,205801116,4570678,NULL,'2022-03-13 12:37:48',1647175068,NULL),(1954859254,6686313,2,125316,1,1,1,'S',1,0.984545,243,703305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 752, \"large_tick_hit\": 68, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',22.6594,205706906,3320710,NULL,'2022-03-08 17:45:54',1646761554,NULL),(1954930042,6686313,2,764441,1,1,1,'A',1,0.966013,148,552762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 601, \"small_tick_hit\": 138, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 146}}',22.7536,205874049,1412400,NULL,'2022-03-17 09:43:31',1647510211,NULL),(1935741921,6686313,2,300198,0,1,1,'S',1,0.986014,149,698454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 217, \"large_tick_hit\": 77, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',22.8048,180450766,583988,NULL,'2019-04-19 18:24:08',1555698248,NULL),(1954754202,6686313,2,610097,1,1,1,'S',1,0.982312,256,638199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',22.8118,205737449,3467988,NULL,'2022-03-10 11:59:22',1646913562,NULL),(1935789420,6686313,2,82174,1,1,1,'S',1,0.987903,267,765106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 610, \"large_tick_hit\": 60, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 60, \"small_tick_hit\": 317}}',22.8826,180630512,2669756,NULL,'2019-04-30 17:48:10',1556646490,NULL),(1935697632,6686313,2,34905,1,1,1,'A',1,0.976812,159,842069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 102}}',22.9008,180487624,596606,NULL,'2019-04-21 17:34:47',1555868087,NULL),(1954737193,6686313,2,519009,1,1,1,'S',1,0.981638,122,613548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 214}}',23.0478,205754384,1086478,NULL,'2022-03-11 09:44:51',1646991891,NULL),(2799723154,6686313,2,2024425,1,1,1,'S',1,0.993037,275,764580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1002, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 141}}',23.1281,216762777,5469474,NULL,'2024-05-08 23:49:45',1715212185,NULL),(1935826779,6686313,2,33932,1,1,1,'A',1,0.976623,154,636080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 16, \"small_tick_hit\": 47}}',23.1849,180623155,1062560,NULL,'2019-04-30 07:49:02',1556610542,NULL),(1954550094,6686313,2,846072,1,1,1,'A',1,0.979112,237,678320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 464, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',23.3075,205529010,1645786,NULL,'2022-02-27 06:45:28',1645944328,NULL),(1935811961,6686313,2,1266635,0,1,1,'S',1,0.992674,256,749704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"large_tick_hit\": 96, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}}',23.3157,180579229,2042018,NULL,'2019-04-27 16:25:15',1556382315,NULL),(1954786809,6686313,2,1046951,1,1,1,'A',1,0.960123,149,582028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 333, \"large_tick_hit\": 33, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 266}}',23.3601,205754319,811720,NULL,'2022-03-11 09:38:17',1646991497,NULL),(1954778476,6686313,2,225414,1,1,1,'S',1,0.987887,152,674758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 590, \"large_tick_hit\": 40, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 40, \"small_tick_hit\": 106}}',23.4043,205818647,1901292,NULL,'2022-03-14 09:13:46',1647249226,NULL),(1954840827,6686313,2,1214378,1,1,1,'S',1,0.986102,201,664551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1035, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 462}}',23.5514,205825079,3704218,NULL,'2022-03-14 17:50:44',1647280244,NULL),(1954578756,6686313,2,106139,1,1,1,'S',1,0.984906,382,690466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 952, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 9, \"small_tick_hit\": 349}}',23.6611,205434644,5192492,NULL,'2022-02-22 15:57:23',1645545443,NULL),(1954796519,6686313,2,291283,1,1,1,'S',1,0.993994,387,805355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 692, \"large_tick_hit\": 182, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 182, \"small_tick_hit\": 453}}',23.8703,205706663,5386484,NULL,'2022-03-08 17:31:08',1646760668,NULL),(1954846207,6686313,2,106156,1,1,1,'A',1,0.969072,143,577128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 504, \"large_tick_hit\": 31, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 31, \"small_tick_hit\": 130}}',23.9518,205824872,1335618,NULL,'2022-03-14 17:36:34',1647279394,NULL),(1954797423,6686313,2,741400,1,1,1,'S',1,0.987013,153,660309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 540, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 298}}',24.1622,205827631,1425104,NULL,'2022-03-14 20:36:20',1647290180,NULL),(1954511407,6686313,2,29456,1,1,1,'A',1,0.961268,119,796617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',24.1781,205440950,532854,NULL,'2022-02-22 22:06:29',1645567589,NULL),(1954571892,6686313,2,95590,1,1,1,'S',1,0.98062,263,659762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 614, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 147}}',24.2219,205463188,2490654,NULL,'2022-02-24 00:33:09',1645662789,NULL),(1954818335,6686313,2,1146122,1,1,1,'S',1,0.980179,384,665334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1360, \"large_tick_hit\": 21, \"small_tick_hit\": 696, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 21, \"small_tick_hit\": 715}}',24.4474,205854819,6366544,NULL,'2022-03-16 09:44:07',1647423847,NULL),(1935728998,6686313,2,440826,1,1,1,'S',1,0.988327,188,855300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',24.5235,180479080,1204306,NULL,'2019-04-21 06:38:32',1555828712,NULL),(1954768799,6686313,2,193436,0,1,1,'S',1,0.988445,182,689114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 621, \"large_tick_hit\": 71, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 71, \"small_tick_hit\": 252}}',24.5422,205818615,1905654,NULL,'2022-03-14 09:09:24',1647248964,NULL),(1954918153,6686313,2,722607,1,1,1,'A',1,0.971033,133,553706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',24.5666,205885172,903340,NULL,'2022-03-17 21:30:58',1647552658,NULL),(1954494259,6686313,2,1700527,0,1,1,'S',1,0.996528,329,854278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',24.6108,205430352,3959400,NULL,'2022-02-22 11:20:42',1645528842,NULL),(1954486123,6686313,2,162030,1,1,1,'S',1,0.988235,291,754281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 506, \"large_tick_hit\": 87, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 87, \"small_tick_hit\": 251}}',24.7119,205512046,2317114,NULL,'2022-02-26 13:49:39',1645883379,NULL),(1954766323,6686313,2,185276,1,1,1,'S',1,0.983539,232,683419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 587, \"large_tick_hit\": 108, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 108, \"small_tick_hit\": 267}}',24.8237,205797717,2078146,NULL,'2022-03-13 08:27:57',1647160077,NULL),(2799602093,6686313,2,131977,1,1,1,'S',1,0.985611,368,741679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 757, \"large_tick_hit\": 13, \"small_tick_hit\": 737, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 13, \"small_tick_hit\": 748}}',24.8363,216762538,4126994,NULL,'2024-05-08 23:10:00',1715209800,NULL),(1954586115,6686313,2,542732,0,1,1,'S',1,0.986613,189,726170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',24.9606,205434716,1376042,NULL,'2022-02-22 16:01:40',1645545700,NULL),(1954834420,6686313,2,91064,1,1,1,'S',1,0.98209,236,665909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 491, \"large_tick_hit\": 33, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 33, \"small_tick_hit\": 135}}',25.0839,205704450,2550560,NULL,'2022-03-08 15:00:22',1646751622,NULL),(1954984616,6686313,2,127736,1,1,1,'A',1,0.971429,113,557858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 494, \"large_tick_hit\": 25, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 25, \"small_tick_hit\": 132}}',25.1778,205884691,999622,NULL,'2022-03-17 21:02:08',1647550928,NULL),(1935856246,6686313,2,702981,1,1,1,'A',1,0.976959,149,683262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 257, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 168}}',25.2641,180632980,698850,NULL,'2019-04-30 20:36:43',1556656603,NULL),(1954746963,6686313,2,552196,1,1,1,'A',1,0.97824,214,666958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 661, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 382}}',25.3057,205818739,2050788,NULL,'2022-03-14 09:23:57',1647249837,NULL),(1954751795,6686313,2,155064,1,1,1,'S',1,0.98627,203,705436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',25.3326,205854872,2872288,NULL,'2022-03-16 09:49:13',1647424153,NULL),(1954796257,6686313,2,290581,1,1,1,'S',1,0.987444,156,654638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 799, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',25.4339,205861712,2451094,NULL,'2022-03-16 17:46:01',1647452761,NULL),(1954411136,6686313,2,2202872,0,1,1,'S',1,0.994413,309,828691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',25.5807,205332576,2756442,NULL,'2022-02-18 00:29:30',1645144170,NULL),(1935821790,6686313,2,1120409,1,1,1,'S',1,0.983122,160,696187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',25.6265,180598195,1143298,NULL,'2019-04-28 15:45:00',1556466300,NULL),(1935876386,6686313,2,515634,1,1,1,'A',1,0.969169,188,640440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',25.7559,180547372,1237694,NULL,'2019-04-25 16:55:21',1556211321,NULL),(1935695946,6686313,2,34487,0,1,1,'A',1,0.975133,247,736844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 66, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',25.8447,180461718,1806960,NULL,'2019-04-20 09:27:33',1555752453,NULL),(1954836765,6686313,2,850729,1,1,1,'S',1,0.992436,287,741029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1082, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 232}}',25.914,205854766,4874904,NULL,'2022-03-16 09:39:10',1647423550,NULL),(1954855673,6686313,2,119376,1,1,1,'S',1,0.984204,203,673543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 617, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 197}}',25.9452,205818534,2005598,NULL,'2022-03-14 08:59:33',1647248373,NULL),(1954795259,6686313,2,287270,1,1,1,'A',1,0.956354,162,598377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',25.9595,205809102,1149800,NULL,'2022-03-13 19:53:27',1647201207,NULL),(1954769129,6686313,2,195150,1,1,1,'S',1,0.980736,136,645553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 412, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 152}}',26.0592,205818562,1018516,NULL,'2022-03-14 09:03:07',1647248587,NULL),(1954751752,6686313,2,154727,1,1,1,'S',1,0.98452,173,634794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 703, \"large_tick_hit\": 43, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}}',26.0704,205744318,2103960,NULL,'2022-03-10 19:38:52',1646941132,NULL),(1935864420,6686313,2,1347841,0,1,1,'A',1,0.96732,71,605002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',26.0906,180590957,294978,NULL,'2019-04-28 06:59:31',1556434771,NULL),(1954834228,6686313,2,434989,1,1,1,'A',1,0.977707,260,641117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 651, \"large_tick_hit\": 70, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 70, \"small_tick_hit\": 206}}',26.1442,205802062,2476348,NULL,'2022-03-13 13:29:42',1647178182,NULL),(1954756355,6686313,2,622755,1,1,1,'A',1,0.972843,132,574086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 453, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 160}}',26.1478,205835716,949920,NULL,'2022-03-15 08:16:13',1647332173,NULL),(1954427823,6686313,2,2245787,1,1,1,'A',1,0.953307,108,640332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',26.1634,205333033,337628,NULL,'2022-02-18 01:01:41',1645146101,NULL),(1954920342,6686313,2,264439,1,1,1,'S',1,0.986051,256,670888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 932, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',26.2001,205978377,4517060,NULL,'2022-03-22 10:42:44',1647945764,NULL),(1954853883,6686313,2,116988,1,1,1,'A',1,0.978233,195,648756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',26.2854,205818506,1775670,NULL,'2022-03-14 08:56:29',1647248189,NULL),(1935841242,6686313,2,276596,0,1,1,'S',1,0.98008,276,758858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 49, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 49, \"small_tick_hit\": 223}}',26.3749,180632868,2386582,NULL,'2019-04-30 20:27:23',1556656043,NULL),(1954575224,6686313,2,510642,1,1,1,'S',1,0.988701,258,784347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 355}}',26.5073,205436386,2466490,NULL,'2022-02-22 17:35:09',1645551309,NULL),(1954882574,6686313,2,1645699,0,1,1,'S',1,0.984085,162,641116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',26.6369,205893361,1427886,NULL,'2022-03-18 08:38:07',1647592687,NULL),(1954780526,6686313,2,2270072,1,1,1,'A',1,0.960613,291,624378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 619, \"large_tick_hit\": 13, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',26.786,205861837,2336320,NULL,'2022-03-16 17:52:11',1647453131,NULL),(1954777234,6686313,2,221409,1,1,1,'S',1,0.984171,289,644608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1021, \"large_tick_hit\": 71, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 71, \"small_tick_hit\": 342}}',26.8285,205861605,4877080,NULL,'2022-03-16 17:39:30',1647452370,NULL),(1954368403,6686313,2,2444150,1,1,1,'S',1,0.982587,368,857392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',26.9944,205332821,3272592,NULL,'2022-02-18 00:47:00',1645145220,NULL),(1954774108,6686313,2,1005190,1,1,1,'S',1,0.980057,341,679059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1149, \"small_tick_hit\": 571, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1166, \"small_tick_hit\": 589}}',27.032,205824823,4777086,NULL,'2022-03-14 17:33:20',1647279200,NULL),(1935715823,6686313,2,125211,0,1,1,'S',1,0.982736,250,723681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 246}}',27.1188,180504499,2119584,NULL,'2019-04-22 17:36:10',1555954570,NULL),(1954891392,6686313,2,1344885,1,1,1,'A',1,0.977759,207,646433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 743, \"large_tick_hit\": 7, \"small_tick_hit\": 437, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 7, \"small_tick_hit\": 450}}',27.1443,205977920,2589138,NULL,'2022-03-22 09:56:45',1647943005,NULL),(1954852162,6686313,2,1242786,1,1,1,'S',1,0.982888,255,659609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 741, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 182}}',27.1758,205844215,2361352,NULL,'2022-03-15 18:53:12',1647370392,NULL),(1935675212,6686313,2,1613056,1,1,1,'S',1,0.994186,241,831284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',27.4866,180450817,1843094,NULL,'2019-04-19 18:26:49',1555698409,NULL),(1954387922,6686313,2,221289,0,1,1,'S',1,0.98564,241,741846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',27.5469,205327922,1827354,NULL,'2022-02-17 19:32:19',1645126339,NULL),(1935667606,6686313,2,353198,1,1,1,'S',1,0.983773,196,911508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',27.6645,180463726,863611,NULL,'2019-04-20 12:02:42',1555761762,NULL),(1954541736,6686313,2,55535,0,1,1,'S',1,0.986343,222,727154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 535, \"large_tick_hit\": 48, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 48, \"small_tick_hit\": 71}}',27.8266,205435500,2068878,NULL,'2022-02-22 16:43:04',1645548184,NULL),(1935889982,6686313,2,170569,1,1,1,'S',1,0.991026,297,811490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 65, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 65, \"small_tick_hit\": 241}}',27.909,180648192,2816622,NULL,'2019-05-01 17:23:39',1556731419,NULL),(1954790259,6686313,2,272291,0,1,1,'S',1,0.982527,120,644365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 505, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 231}}',27.9562,205824707,1269400,NULL,'2022-03-14 17:25:02',1647278702,NULL),(1954743800,6686313,2,137543,1,1,1,'S',1,0.982714,244,651407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',27.9767,205808819,2765868,NULL,'2022-03-13 19:37:06',1647200226,NULL),(1935886679,6686313,2,64066,0,1,1,'S',1,0.983755,217,781447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',27.9842,180601698,1649562,NULL,'2019-04-28 19:05:43',1556478343,NULL),(1954797293,6686313,2,740946,1,1,1,'A',1,0.975484,207,620983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 570, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 191}}',28.0848,205737510,1592604,NULL,'2022-03-10 12:05:00',1646913900,NULL),(1935798986,6686313,2,595669,1,1,1,'S',1,0.993884,171,741628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 261}}',28.1601,180631590,1635710,NULL,'2019-04-30 18:53:20',1556650400,NULL),(1935750440,6686313,2,313225,0,1,1,'S',1,0.990909,180,797993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 139}}',28.3151,180490420,1116502,NULL,'2019-04-21 20:39:58',1555879198,NULL),(1954749215,6686313,2,558451,1,1,1,'S',1,0.982166,145,596455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 582, \"large_tick_hit\": 37, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 37, \"small_tick_hit\": 153}}',28.4103,205855309,1421840,NULL,'2022-03-16 10:29:03',1647426543,NULL),(1935873973,6686313,2,158587,0,1,1,'S',1,0.983607,189,717865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 144}}',28.5103,180599321,1267772,NULL,'2019-04-28 16:47:37',1556470057,NULL),(1935863050,6686313,2,147086,1,1,1,'A',1,0.979196,223,692824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',28.5587,180623126,1931680,NULL,'2019-04-30 07:42:57',1556610177,NULL),(1935875238,6686313,2,731450,1,1,1,'S',1,0.986569,267,753538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',28.7856,180631513,2456550,NULL,'2019-04-30 18:47:57',1556650077,NULL),(1954865715,6686313,2,128668,0,1,1,'A',1,0.979889,268,658012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1002, \"large_tick_hit\": 7, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',28.8152,205873699,4344780,NULL,'2022-03-17 09:06:04',1647507964,NULL),(1954789103,6686313,2,261729,1,1,1,'A',1,0.978351,262,710768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 660, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 302}}',28.9163,205810954,3500770,NULL,'2022-03-13 21:43:57',1647207837,NULL),(1954751622,6686313,2,588859,1,1,1,'S',1,0.984594,272,686264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 855, \"large_tick_hit\": 139, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 139, \"small_tick_hit\": 421}}',29.0992,205808962,4201400,NULL,'2022-03-13 19:44:47',1647200687,NULL),(1954897483,6686313,2,181253,0,1,1,'S',1,0.994409,588,769789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1911, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',29.1242,205904569,15036206,NULL,'2022-03-18 20:18:53',1647634733,NULL),(1954789096,6686313,2,261725,0,1,1,'S',1,0.988907,270,748504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 979, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',29.1975,205844561,4627690,NULL,'2022-03-15 19:12:48',1647371568,NULL),(1935873531,6686313,2,1184212,1,1,1,'S',1,0.986777,225,718158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 413, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 185}}',29.2253,180651404,1593936,NULL,'2019-05-01 20:59:55',1556744395,NULL),(1935869385,6686313,2,1180926,0,1,1,'A',1,0.955307,81,598578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',29.5794,180633370,260000,NULL,'2019-04-30 21:13:54',1556658834,NULL),(1935750164,6686313,2,155436,1,1,1,'S',1,0.985321,290,804400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 48, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',29.6243,180490369,1926354,NULL,'2019-04-21 20:35:55',1555878955,NULL),(1954789985,6686313,2,269859,1,1,1,'S',1,0.990615,223,736951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',29.7166,205827143,2582754,NULL,'2022-03-14 20:02:35',1647288155,NULL),(1954461311,6686313,2,1645700,0,1,1,'S',1,0.991979,259,815313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',29.8054,205327593,1913864,NULL,'2022-02-17 19:13:16',1645125196,NULL),(1935865347,6686313,2,1176063,1,1,1,'S',1,0.994197,435,802933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 752, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',30.2124,180601784,5559372,NULL,'2019-04-28 19:11:15',1556478675,NULL),(1954964945,6686313,2,428270,1,1,1,'S',1,0.98183,348,653774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1009, \"large_tick_hit\": 89, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 89, \"small_tick_hit\": 368}}',30.3678,205874032,5737910,NULL,'2022-03-17 09:41:32',1647510092,NULL),(1935815226,6686313,2,103138,1,1,1,'S',1,0.981557,208,755917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 26, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 26, \"small_tick_hit\": 134}}',30.4765,180651493,1197102,NULL,'2019-05-01 21:05:31',1556744731,NULL),(1935931151,6686313,2,802291,1,1,1,'A',1,0.978495,287,768375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 400, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 149}}',30.6826,180710374,2260080,NULL,'2019-05-05 08:14:46',1557044086,NULL),(1954755457,6686313,2,163054,0,1,1,'S',1,0.989399,257,743981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1012, \"large_tick_hit\": 87, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 87, \"small_tick_hit\": 308}}',30.7091,205861525,5018130,NULL,'2022-03-16 17:35:18',1647452118,NULL),(1954816287,6686313,2,792670,1,1,1,'S',1,0.981742,196,688685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',30.8339,205801876,1636284,NULL,'2022-03-13 13:20:45',1647177645,NULL),(1954796536,6686313,2,291284,1,1,1,'A',1,0.979125,315,653011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1009, \"large_tick_hit\": 104, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 104, \"small_tick_hit\": 353}}',30.8449,205854706,5113966,NULL,'2022-03-16 09:33:12',1647423192,NULL),(1954945428,6686313,2,2602446,1,1,1,'S',1,0.988875,235,711069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 624, \"large_tick_hit\": 24, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 24, \"small_tick_hit\": 154}}',30.9587,205984419,2423576,NULL,'2022-03-22 18:20:29',1647973229,NULL),(1935829050,6686313,2,992355,1,1,1,'S',1,0.98579,243,784731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',31.0489,180601841,1666728,NULL,'2019-04-28 19:14:56',1556478896,NULL),(1935669627,6686313,2,549153,1,1,1,'A',1,0.975968,259,773928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"small_tick_hit\": 306, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 319}}',31.5824,180461650,1937656,NULL,'2019-04-20 09:21:27',1555752087,NULL),(1935799720,6686313,2,212063,1,1,1,'A',1,0.974734,217,690889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',31.622,180693982,1466060,NULL,'2019-05-04 12:06:26',1556971586,NULL),(1954827226,6686313,2,401894,1,1,1,'A',1,0.97972,298,638722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1009, \"large_tick_hit\": 2, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',31.9404,205823025,4403220,NULL,'2022-03-14 15:37:19',1647272239,NULL),(1935800940,6686313,2,1093490,1,1,1,'S',1,0.98703,255,751678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 288}}',31.9627,180590817,1979416,NULL,'2019-04-28 06:46:15',1556433975,NULL),(1954837618,6686313,2,95191,0,1,1,'S',1,0.9896,592,797095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 841, \"large_tick_hit\": 45, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 45, \"small_tick_hit\": 354}}',32.015,205723557,8707362,NULL,'2022-03-09 16:38:38',1646843918,NULL),(1935880018,6686313,2,1362784,1,1,1,'S',1,0.98063,283,740119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',32.0636,180623218,2495744,NULL,'2019-04-30 07:59:33',1556611173,NULL),(1935835354,6686313,2,123207,1,1,1,'A',1,0.979943,278,742592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',32.0796,180623168,2579650,NULL,'2019-04-30 07:51:01',1556610661,NULL),(1935748086,6686313,2,306538,0,1,1,'S',1,0.985856,327,798925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 85, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',32.2633,180488585,2325958,NULL,'2019-04-21 18:34:36',1555871676,NULL),(1954752521,6686313,2,1863272,1,1,1,'S',1,0.986395,243,679930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 616, \"large_tick_hit\": 35, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 35, \"small_tick_hit\": 366}}',32.3406,205845610,2310708,NULL,'2022-03-15 20:11:46',1647375106,NULL),(1954758349,6686313,2,166116,1,1,1,'A',1,0.978746,270,671033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 278}}',32.4509,205737378,2559126,NULL,'2022-03-10 11:50:59',1646913059,NULL),(1935753620,6686313,2,62432,1,1,1,'S',1,0.995033,447,908976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 90}}',32.5231,180490391,5017900,NULL,'2019-04-21 20:37:45',1555879065,NULL),(1935862857,6686313,2,311659,0,1,1,'S',1,0.99139,281,817130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',32.9594,180651040,2346884,NULL,'2019-05-01 20:34:35',1556742875,NULL),(1954844020,6686313,2,476149,0,1,1,'S',1,0.988764,388,696935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1363, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',33.0353,205835688,7778488,NULL,'2022-03-15 08:10:51',1647331851,NULL),(1954790873,6686313,2,274043,0,1,1,'S',1,0.989145,195,732894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',33.0382,205709410,1608276,NULL,'2022-03-08 20:23:02',1646770982,NULL),(1954839883,6686313,2,863928,1,1,1,'S',1,0.990225,325,737073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',33.2018,205706832,4377302,NULL,'2022-03-08 17:41:20',1646761280,NULL),(1935651695,6686313,2,1358469,1,1,1,'S',1,0.991608,355,904907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',33.2361,180504705,3169024,NULL,'2019-04-22 17:49:35',1555955375,NULL),(1954972680,6686313,2,460809,1,1,1,'S',1,0.987603,147,688471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 487, \"large_tick_hit\": 42, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',33.4075,205904741,1457656,NULL,'2022-03-18 20:27:57',1647635277,NULL),(1935891239,6686313,2,1379318,1,1,1,'S',1,0.992188,448,885555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 347}}',33.4324,180547112,5143008,NULL,'2019-04-25 16:39:05',1556210345,NULL),(1935951032,6686313,2,1004511,1,1,1,'A',1,0.975945,98,658940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 115}}',33.8503,180710329,362226,NULL,'2019-05-05 08:10:06',1557043806,NULL),(1954930079,6686313,2,296250,1,1,1,'S',1,0.993988,248,743277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',34.3181,205970526,2769690,NULL,'2022-03-21 21:43:03',1647898983,NULL),(2799716580,6686313,2,611897,1,1,1,'S',1,0.992347,336,769034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"large_tick_hit\": 55, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 188}}',34.3285,216762771,2837836,NULL,'2024-05-08 23:47:35',1715212055,NULL),(1954908223,6686313,2,1388891,1,1,1,'S',1,0.990457,336,726955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1255, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1265, \"small_tick_hit\": 202}}',34.5681,205977858,6751800,NULL,'2022-03-22 09:49:22',1647942562,NULL),(1935804439,6686313,2,221508,0,1,1,'S',1,0.989751,353,839746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 75, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 75, \"small_tick_hit\": 223}}',34.681,180651018,2844588,NULL,'2019-05-01 20:32:32',1556742752,NULL),(1954792418,6686313,2,48589,1,1,1,'S',1,0.984752,381,720179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',34.9857,205706737,4131620,NULL,'2022-03-08 17:36:05',1646760965,NULL),(2799707991,6686313,2,4206996,1,1,1,'S',1,0.991426,325,799150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 333}}',35.0563,216762757,3437742,NULL,'2024-05-08 23:44:43',1715211883,NULL),(1954614032,6686313,2,138219,1,1,1,'S',1,0.990741,202,749279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 36, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 36, \"small_tick_hit\": 148}}',35.3392,205669948,1485650,NULL,'2022-03-06 16:55:44',1646585744,NULL),(1954746568,6686313,2,143989,1,1,1,'S',1,0.990123,273,701015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 981, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',35.3538,205861410,4353920,NULL,'2022-03-16 17:30:19',1647451819,NULL),(1954881902,6686313,2,1311888,0,1,1,'A',1,0.968981,282,759946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 494, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',35.505,205978025,2327551,NULL,'2022-03-22 10:08:52',1647943732,NULL),(1954801373,6686313,2,2060304,1,1,1,'A',1,0.973837,93,572805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',36.3229,205845990,399914,NULL,'2022-03-15 20:33:51',1647376431,NULL),(1935883869,6686313,2,166447,0,1,1,'S',1,0.993351,370,860198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 45, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 45, \"small_tick_hit\": 277}}',36.6581,180632682,3177894,NULL,'2019-04-30 20:12:30',1556655150,NULL),(1954821859,6686313,2,389698,1,1,1,'S',1,0.991623,359,807657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 640, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 311}}',37.0618,205717741,4941190,NULL,'2022-03-09 08:44:18',1646815458,NULL),(1954548455,6686313,2,839184,1,1,1,'S',1,0.994667,476,959459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',37.0649,205431049,5552268,NULL,'2022-02-22 12:19:22',1645532362,NULL),(2799612401,6686313,2,1438651,1,1,1,'S',1,0.991641,406,795812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 639, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 312}}',37.2003,216762564,4588160,NULL,'2024-05-08 23:13:15',1715209995,NULL),(1935773887,6686313,2,177921,1,1,1,'S',1,0.987879,348,828015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',37.5639,180651157,3152154,NULL,'2019-05-01 20:44:12',1556743452,NULL),(1935704538,6686313,2,972587,1,1,1,'S',1,0.990437,407,959580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 325}}',37.7135,180479161,4090300,NULL,'2019-04-21 06:48:58',1555829338,NULL),(1954481969,6686313,2,258,1,1,1,'S',1,0.988611,315,897316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',37.7469,205435853,2331326,NULL,'2022-02-22 17:03:31',1645549411,NULL),(1935885277,6686313,2,530562,1,1,1,'A',1,0.972892,185,678115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 230}}',37.849,180693940,1205136,NULL,'2019-05-04 12:03:06',1556971386,NULL),(1935712059,6686313,2,985114,1,1,1,'S',1,0.993912,309,889455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 254}}',38.0664,180461908,2601082,NULL,'2019-04-20 09:43:39',1555753419,NULL),(1954773768,6686313,2,209895,1,1,1,'S',1,0.993517,182,808504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 247}}',38.073,205855110,1578726,NULL,'2022-03-16 10:09:42',1647425382,NULL),(1935848943,6686313,2,1474949,0,1,1,'S',1,0.99316,363,906418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',38.336,180549585,3321990,NULL,'2019-04-25 19:30:50',1556220650,NULL),(1936005054,6686313,2,1194585,1,1,1,'A',1,0.975573,236,741725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 35, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 35, \"small_tick_hit\": 255}}',38.3927,180710409,1529000,NULL,'2019-05-05 08:17:30',1557044250,NULL),(1954897668,6686313,2,2151207,1,1,1,'S',1,0.992472,393,793980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1033, \"large_tick_hit\": 25, \"small_tick_hit\": 524, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 25, \"small_tick_hit\": 530}}',38.5988,205893970,8377128,NULL,'2022-03-18 09:32:26',1647595946,NULL),(1935751710,6686313,2,1477684,1,1,1,'S',1,0.998598,423,961764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 290}}',38.8735,180484716,4406878,NULL,'2019-04-21 14:18:06',1555856286,NULL),(1954748617,6686313,2,148065,1,1,1,'S',1,0.993232,319,786652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 828, \"large_tick_hit\": 60, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 60, \"small_tick_hit\": 289}}',39.2252,205854637,5148968,NULL,'2022-03-16 09:25:30',1647422730,NULL),(1954806005,6686313,2,60743,0,1,1,'S',1,0.984169,354,683975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 936, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 188}}',39.3231,205862173,4534422,NULL,'2022-03-16 18:11:47',1647454307,NULL),(1954524286,6686313,2,289971,0,1,1,'S',1,0.995726,437,944959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',39.3717,205442323,4660446,NULL,'2022-02-22 23:48:05',1645573685,NULL),(1954762593,6686313,2,174604,1,1,1,'S',1,0.991837,281,883585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 296}}',39.8177,205736072,2598310,NULL,'2022-03-10 09:46:55',1646905615,NULL),(1954875495,6686313,2,544671,1,1,1,'S',1,0.987034,191,740442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 153}}',39.8654,205893929,1920910,NULL,'2022-03-18 09:27:33',1647595653,NULL),(1935884674,6686313,2,743553,1,1,1,'S',1,0.996593,444,961184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 143}}',40.142,180632722,4848254,NULL,'2019-04-30 20:14:53',1556655293,NULL),(1954658277,6686313,2,725557,1,1,1,'S',1,0.997344,332,849160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',40.4219,205669618,3657422,NULL,'2022-03-06 16:38:51',1646584731,NULL),(1935876855,6686313,2,162168,1,1,1,'S',1,0.987805,318,793447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 177}}',40.7396,180631460,2763624,NULL,'2019-04-30 18:44:43',1556649883,NULL),(1954672912,6686313,2,2300516,1,1,1,'S',1,0.989521,228,734517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',40.8031,205684841,2108248,NULL,'2022-03-07 12:47:48',1646657268,NULL),(1954556010,6686313,2,406653,1,1,1,'S',1,0.994138,451,921378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',40.8397,205434975,5046928,NULL,'2022-02-22 16:15:26',1645546526,NULL),(1954769331,6686313,2,196598,1,1,1,'S',1,0.98871,212,782977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',41.7088,205706622,1627594,NULL,'2022-03-08 17:27:54',1646760474,NULL),(1935856832,6686313,2,140391,1,1,1,'S',1,0.987118,253,786437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 215}}',42.0112,180549689,1894218,NULL,'2019-04-25 19:39:17',1556221157,NULL),(1954813525,6686313,2,1442773,1,1,1,'S',1,0.984355,244,731716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',42.1799,205818627,1885440,NULL,'2022-03-14 09:11:21',1647249081,NULL),(1954690980,6686313,2,374834,1,1,1,'S',1,0.993902,419,844924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 351}}',42.1885,205668934,4911408,NULL,'2022-03-06 16:00:32',1646582432,NULL),(1935690693,6686313,2,100769,1,1,1,'S',1,0.997579,289,956077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 32, \"small_tick_hit\": 122}}',43.0343,180490483,2327660,NULL,'2019-04-21 20:44:39',1555879479,NULL),(1935845443,6686313,2,683752,0,1,1,'S',1,0.985816,165,805555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',43.1733,180651280,640788,NULL,'2019-05-01 20:53:01',1556743981,NULL),(1954739178,6686313,2,524018,1,1,1,'A',1,0.973545,205,643346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 541, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 203}}',43.2387,205818416,2137270,NULL,'2022-03-14 08:46:51',1647247611,NULL),(1935830060,6686313,2,670503,1,1,1,'S',1,0.997279,432,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',43.3982,180549527,4570154,NULL,'2019-04-25 19:26:37',1556220397,NULL),(1935856830,6686313,2,1483780,1,1,1,'S',1,0.990826,373,959155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 281}}',43.4139,180632781,3442338,NULL,'2019-04-30 20:20:00',1556655600,NULL),(1935846584,6686313,2,131257,1,1,1,'S',1,0.992163,302,851585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 223}}',43.4857,180651213,2466424,NULL,'2019-05-01 20:48:19',1556743699,NULL),(1954821731,6686313,2,808343,1,1,1,'S',1,0.99184,380,780811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',43.7544,205827474,5524840,NULL,'2022-03-14 20:26:33',1647289593,NULL),(1954766980,6686313,2,186521,1,1,1,'S',1,0.992683,342,840753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',43.819,205704855,2990018,NULL,'2022-03-08 15:25:57',1646753157,NULL),(1954769138,6686313,2,195151,1,1,1,'S',1,0.995441,232,789117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',43.9165,205810781,2421370,NULL,'2022-03-13 21:32:53',1647207173,NULL),(1954727065,6686313,2,519008,1,1,1,'S',1,0.995828,294,832888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 303}}',43.9303,205668719,2349074,NULL,'2022-03-06 15:48:12',1646581692,NULL),(1935748269,6686313,2,460840,1,1,1,'S',1,0.994667,418,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 332}}',44.124,180490544,4299708,NULL,'2019-04-21 20:49:00',1555879740,NULL),(1954581861,6686313,2,2457697,1,1,1,'X',1,1,621,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 217}}',44.4375,205435678,9427790,NULL,'2022-02-22 16:53:27',1645548807,NULL),(1954869513,6686313,2,2995546,1,1,1,'S',1,0.981865,261,741037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',44.915,205960241,1902864,NULL,'2022-03-21 09:37:52',1647855472,NULL),(1954779894,6686313,2,231257,1,1,1,'S',1,0.980884,210,673500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 618, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 210}}',44.9525,205855227,2870850,NULL,'2022-03-16 10:20:33',1647426033,NULL),(1935829819,6686313,2,261481,0,1,1,'S',1,0.988673,302,856431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',45.4503,180632839,2330326,NULL,'2019-04-30 20:24:50',1556655890,NULL),(1954873691,6686313,2,140937,1,1,1,'S',1,0.983209,355,694407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 822, \"large_tick_hit\": 54, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',45.8011,205873840,3906196,NULL,'2022-03-17 09:23:47',1647509027,NULL),(1954799723,6686313,2,1756620,1,1,1,'S',1,0.982742,319,679552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 738, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 291}}',45.9107,205828742,3947690,NULL,'2022-03-14 21:43:53',1647294233,NULL),(1954807859,6686313,2,62590,0,1,1,'S',1,0.98625,348,779592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',46.0859,205723321,3396362,NULL,'2022-03-09 16:25:01',1646843101,NULL),(1954527176,6686313,2,781554,1,1,1,'S',1,0.997188,612,918478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 95, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 95, \"small_tick_hit\": 334}}',46.1286,205463366,8274064,NULL,'2022-02-24 00:45:38',1645663538,NULL),(1935909025,6686313,2,360125,1,1,1,'S',1,0.994374,379,878033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 264}}',46.5814,180710313,3639970,NULL,'2019-05-05 08:08:47',1557043727,NULL),(1935877026,6686313,2,58781,1,1,1,'A',1,0.97284,193,769154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 70, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 70, \"small_tick_hit\": 132}}',46.5819,180633334,991530,NULL,'2019-04-30 21:10:40',1556658640,NULL),(1954739493,6686313,2,131966,1,1,1,'S',1,0.989104,338,761144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 592, \"large_tick_hit\": 49, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 49, \"small_tick_hit\": 179}}',46.7211,205785221,3177396,NULL,'2022-03-12 19:09:28',1647112168,NULL),(1954976899,6686313,2,480732,1,1,1,'S',1,0.991954,298,776879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 497, \"large_tick_hit\": 11, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 356}}',47.2711,205893763,2524278,NULL,'2022-03-18 09:12:06',1647594726,NULL),(1954979512,6686313,2,3345430,1,1,1,'S',1,0.98996,406,781872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 662, \"large_tick_hit\": 88, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',47.6025,205969810,4880256,NULL,'2022-03-21 21:00:05',1647896405,NULL),(1954761234,6686313,2,649539,0,1,1,'S',1,0.998542,450,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',47.6537,205723195,4943342,NULL,'2022-03-09 16:17:39',1646842659,NULL),(1935792746,6686313,2,1080236,1,1,1,'X',1,1,385,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 280}}',47.9566,180632759,3682128,NULL,'2019-04-30 20:17:46',1556655466,NULL),(1954645577,6686313,2,214264,1,1,1,'S',1,0.992465,468,856820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 634, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 292}}',48.5226,205669855,5763480,NULL,'2022-03-06 16:51:23',1646585483,NULL),(1954698728,6686313,2,2390351,1,1,1,'S',1,0.99495,310,852126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 535, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 453}}',48.598,205685390,3155376,NULL,'2022-03-07 13:27:08',1646659628,NULL),(1954753854,6686313,2,161060,1,1,1,'S',1,0.988038,339,780722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 107, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 107, \"small_tick_hit\": 271}}',48.6885,205818486,2666694,NULL,'2022-03-14 08:54:08',1647248048,NULL),(1954584703,6686313,2,1311888,1,1,1,'X',1,1,508,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',48.7758,205436226,6346298,NULL,'2022-02-22 17:26:15',1645550775,NULL),(1935846988,6686313,2,1023083,1,1,1,'S',1,0.997555,450,960398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',49.2602,180651184,4972928,NULL,'2019-05-01 20:45:57',1556743557,NULL),(1954763185,6686313,2,655106,1,1,1,'S',1,0.990396,392,840009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',49.4767,205704502,4092502,NULL,'2022-03-08 15:03:10',1646751790,NULL),(1954830344,6686313,2,85817,1,1,1,'S',1,0.994911,330,896681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 37, \"small_tick_hit\": 236}}',50.3568,205797996,3700118,NULL,'2022-03-13 08:52:12',1647161532,NULL),(1954799215,6686313,2,744333,1,1,1,'S',1,0.994498,409,858270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',51.5219,205702008,4352506,NULL,'2022-03-08 11:55:52',1646740552,NULL),(1954777836,6686313,2,222666,1,1,1,'S',1,0.994737,337,887220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 359}}',51.8048,205736097,3563670,NULL,'2022-03-10 09:50:01',1646905801,NULL),(1935869773,6686313,2,154693,1,1,1,'S',1,0.998258,396,919023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',53.2699,180577865,3887680,NULL,'2019-04-27 15:08:41',1556377721,NULL),(1954827817,6686313,2,828527,1,1,1,'S',1,0.993048,442,839536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 610, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 249}}',54.2129,205706774,6338650,NULL,'2022-03-08 17:37:53',1646761073,NULL),(1954933732,6686313,2,778730,1,1,1,'S',1,0.99246,428,839260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 724, \"large_tick_hit\": 57, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 57, \"small_tick_hit\": 277}}',54.7795,205893841,6982340,NULL,'2022-03-18 09:19:28',1647595168,NULL),(1935822158,6686313,2,1437338,1,1,1,'S',1,0.998623,430,959753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',54.848,180632927,4481814,NULL,'2019-04-30 20:31:41',1556656301,NULL),(1954625832,6686313,2,161787,0,1,1,'S',1,0.99682,447,914340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 10, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',55.1271,205668582,4887142,NULL,'2022-03-06 15:40:09',1646581209,NULL),(1935855055,6686313,2,464908,0,1,1,'S',1,0.998679,537,961554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 220}}',56.8019,180549716,6202118,NULL,'2019-04-25 19:41:47',1556221307,NULL),(2799625586,6686313,2,1581190,1,1,1,'S',1,0.995717,330,915649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 113}}',57.1109,216762595,2705738,NULL,'2024-05-08 23:17:26',1715210246,NULL),(1954761099,6686313,2,172175,1,1,1,'S',1,0.997,527,863741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 660, \"large_tick_hit\": 54, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 54, \"small_tick_hit\": 283}}',57.8217,205864175,6787110,NULL,'2022-03-16 20:15:42',1647461742,NULL),(1954968158,6686313,2,1242785,1,1,1,'S',1,0.995521,451,842086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',58.6619,205893652,5717888,NULL,'2022-03-18 09:01:21',1647594081,NULL),(1954544262,6686313,2,368159,1,1,1,'S',1,0.992138,355,958873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',59.156,205442426,3101028,NULL,'2022-02-22 23:55:04',1645574104,NULL),(1954801205,6686313,2,751136,1,1,1,'S',1,0.994269,902,862464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1606, \"large_tick_hit\": 20, \"small_tick_hit\": 803, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 20, \"small_tick_hit\": 812}}',60.2533,205844494,23900882,NULL,'2022-03-15 19:09:23',1647371363,NULL),(1935870433,6686313,2,54653,1,1,1,'S',1,0.998319,482,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 38, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 38, \"small_tick_hit\": 113}}',60.3727,180633059,5128152,NULL,'2019-04-30 20:44:45',1556657085,NULL),(1954850777,6686313,2,893029,1,1,1,'S',1,0.990613,591,829686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1112, \"large_tick_hit\": 5, \"small_tick_hit\": 466, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 5, \"small_tick_hit\": 476}}',60.9835,205823113,11586024,NULL,'2022-03-14 15:42:32',1647272552,NULL),(1935874118,6686313,2,57002,1,1,1,'S',1,0.998487,526,968410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 34, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 34, \"small_tick_hit\": 135}}',61.2898,180633015,6416296,NULL,'2019-04-30 20:40:46',1556656846,NULL),(1954792966,6686313,2,2039519,1,1,1,'S',1,0.982578,350,749005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',61.5622,205797791,3245284,NULL,'2022-03-13 08:34:16',1647160456,NULL),(1954809053,6686313,2,335800,1,1,1,'S',1,0.994919,529,833128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 36, \"small_tick_hit\": 176}}',63.8962,205844275,8844130,NULL,'2022-03-15 18:56:27',1647370587,NULL),(1954789106,6686313,2,712071,1,1,1,'S',1,0.990085,390,827116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 181}}',67.6819,205862062,3969326,NULL,'2022-03-16 18:04:15',1647453855,NULL),(1954833420,6686313,2,428931,1,1,1,'S',1,0.988314,284,822508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 8, \"small_tick_hit\": 217}}',67.9969,205844707,2104344,NULL,'2022-03-15 19:20:53',1647372053,NULL),(1954835269,6686313,2,444459,1,1,1,'S',1,0.982517,265,738205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 421, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 143}}',68.1349,205854994,2374230,NULL,'2022-03-16 10:00:30',1647424830,NULL),(1954768777,6686313,2,668049,1,1,1,'S',1,0.996942,720,928732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 9, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',72.69,205864233,15685160,NULL,'2022-03-16 20:20:23',1647462023,NULL),(1954922069,6686313,2,52352,1,1,1,'S',1,0.992654,648,904190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 724, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 362}}',72.9565,205893622,10460786,NULL,'2022-03-18 08:59:06',1647593946,NULL),(1954830307,6686313,2,415020,1,1,1,'S',1,0.995276,301,857941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 235}}',84.156,205845683,2946940,NULL,'2022-03-15 20:15:24',1647375324,NULL),(1954776489,6686313,2,220021,1,1,1,'S',1,0.998561,480,962104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 35, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 35, \"small_tick_hit\": 215}}',84.3449,205810928,5332156,NULL,'2022-03-13 21:41:55',1647207715,NULL),(1954767662,6686313,2,188891,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',85.0525,205785161,4895392,NULL,'2022-03-12 19:06:50',1647112010,NULL),(1912923375,6686709,2,378348,0,1,1,'C',1,0.890383,62,380206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 710, \"large_tick_hit\": 172, \"small_tick_hit\": 442, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 172, \"small_tick_hit\": 504}}',0.185765,149730590,720636,NULL,'2015-08-28 20:53:11',1440795191,NULL),(1913437389,6686709,2,351188,0,1,1,'B',1,0.913804,91,435209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 776, \"large_tick_hit\": 104, \"small_tick_hit\": 636, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',0.282102,150365748,928584,NULL,'2015-09-23 13:21:24',1443014484,NULL),(1913427926,6686709,2,397534,0,1,1,'B',1,0.909774,58,425298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 590, \"large_tick_hit\": 106, \"small_tick_hit\": 635, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 106, \"small_tick_hit\": 697}}',0.300129,150365850,525310,NULL,'2015-09-23 13:26:26',1443014786,NULL),(1911617944,6686709,2,351190,0,1,1,'B',1,0.915044,85,506253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 491, \"large_tick_hit\": 196, \"small_tick_hit\": 864, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 196, \"small_tick_hit\": 965}}',0.453975,147861999,532780,NULL,'2015-06-29 20:59:58',1435611598,NULL),(1916928037,6686709,2,315551,0,1,1,'B',1,0.928399,34,443469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 435, \"small_tick_hit\": 719, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.759875,155392112,402226,NULL,'2016-03-15 15:24:18',1458055458,NULL),(1916508726,6686709,2,82364,0,1,1,'B',1,0.93283,63,447032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 681, \"large_tick_hit\": 176, \"small_tick_hit\": 379, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 176, \"small_tick_hit\": 419}}',0.946912,154766840,827310,NULL,'2016-02-21 12:29:05',1456057745,NULL),(1919696602,6686709,2,760034,0,1,1,'B',1,0.932566,148,442077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1086, \"large_tick_hit\": 2, \"small_tick_hit\": 613, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',1.33428,159119463,1533366,NULL,'2016-07-17 22:13:28',1468793608,NULL),(1916440646,6686709,2,754348,0,1,1,'B',1,0.908313,65,402467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',1.91081,154767548,469638,NULL,'2016-02-21 12:55:42',1456059342,NULL),(1933838607,6686709,2,961907,0,1,1,'C',1,0.885965,25,243466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',2.31329,177945187,128822,NULL,'2018-11-16 21:51:41',1542405101,NULL),(1919760380,6686709,2,865479,0,1,1,'D',1,0.833333,22,254864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 126, \"small_tick_hit\": 114, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',2.6024,159406848,73124,NULL,'2016-07-27 21:52:32',1469656352,NULL),(1933848725,6686709,2,1762730,0,1,1,'C',1,0.86,23,226775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 132, \"small_tick_hit\": 40, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',2.86188,177945311,85504,NULL,'2018-11-16 22:01:07',1542405667,NULL),(1919965974,6686709,2,831115,0,1,1,'C',1,0.88391,79,411862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 143, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 163}}',3.20375,159521430,283838,NULL,'2016-07-31 19:37:40',1469993860,NULL),(1919855286,6686709,2,225300,0,1,1,'A',1,0.953668,129,520342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 791, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',3.78638,159407044,1356870,NULL,'2016-07-27 22:02:40',1469656960,NULL),(1912611223,6686709,2,536191,0,1,1,'B',1,0.932551,86,501236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',3.99201,149404195,412384,NULL,'2015-08-17 09:30:03',1439803803,NULL),(1919845772,6686709,2,948695,0,1,1,'A',1,0.954351,56,457558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',4.0575,159406661,414198,NULL,'2016-07-27 21:43:49',1469655829,NULL),(1933812321,6686709,2,932935,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.72994,177945207,50882,NULL,'2018-11-16 21:52:57',1542405177,NULL),(1920120981,6686709,2,952069,0,1,1,'A',1,0.96957,80,528960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 607, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 326}}',4.7974,159741463,856054,NULL,'2016-08-08 14:09:28',1470665368,NULL),(1920068580,6686709,2,760464,0,1,1,'A',1,0.97491,99,952917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',6.31387,159741074,76206,NULL,'2016-08-08 13:52:33',1470664353,NULL),(1916458664,6686709,2,69406,0,1,1,'S',1,0.984765,150,722588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 35, \"small_tick_hit\": 398}}',6.34049,154766045,620388,NULL,'2016-02-21 11:54:30',1456055670,NULL),(1919881218,6686709,2,391521,0,1,1,'A',1,0.976115,82,598712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',6.50848,159405066,705306,NULL,'2016-07-27 20:32:17',1469651537,NULL),(1943862452,6686709,2,1612940,0,1,1,'S',1,0.981132,83,624405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.55773,191350600,676178,NULL,'2020-10-08 07:33:16',1602142396,NULL),(1916517195,6686709,2,822592,0,1,1,'A',1,0.946479,71,566674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',6.70824,154765757,233862,NULL,'2016-02-21 11:42:28',1456054948,NULL),(1933754711,6686709,2,1119043,0,1,1,'B',1,0.937931,54,443321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',6.87133,177945251,188670,NULL,'2018-11-16 21:56:11',1542405371,NULL),(1919798126,6686709,2,348550,0,1,1,'A',1,0.962725,107,479932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 597, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',7.0296,159406951,871778,NULL,'2016-07-27 21:57:27',1469656647,NULL),(1919828227,6686709,2,275991,0,1,1,'B',1,0.908854,84,463910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',8.3567,159406728,319042,NULL,'2016-07-27 21:46:35',1469655995,NULL),(1920134162,6686709,2,912586,0,1,1,'X',1,1,75,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.3885,159741105,131116,NULL,'2016-08-08 13:53:33',1470664413,NULL),(1919663250,6686709,2,804882,0,1,1,'A',1,0.978417,79,573200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',8.55081,159119050,505290,NULL,'2016-07-17 21:57:11',1468792631,NULL),(1916438527,6686709,2,1362,0,1,1,'A',1,0.949853,85,536899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 182, \"large_tick_hit\": 48, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 99}}',8.7679,154772929,301508,NULL,'2016-02-21 16:29:18',1456072158,NULL),(1916513372,6686709,2,163890,0,1,1,'A',1,0.955326,46,563640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',9.03998,154710358,80052,NULL,'2016-02-19 18:31:41',1455906701,NULL),(1932386038,6686709,2,1043382,0,1,1,'A',1,0.977248,158,724001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 495, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',9.19978,176071234,1048514,NULL,'2018-08-03 15:42:39',1533310959,NULL),(1916432519,6686709,2,749857,0,1,1,'A',1,0.967033,111,624321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 326, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',9.28038,154765669,581440,NULL,'2016-02-21 11:39:10',1456054750,NULL),(1919876368,6686709,2,306538,0,1,1,'A',1,0.968883,106,572464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 85, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',9.33271,159406692,632446,NULL,'2016-07-27 21:45:31',1469655931,NULL),(1916522475,6686709,2,127785,0,1,1,'S',1,0.987448,209,675911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 544, \"large_tick_hit\": 39, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 126}}',9.5583,154772570,1789962,NULL,'2016-02-21 16:15:59',1456071359,NULL),(1933822149,6686709,2,1059389,0,1,1,'A',1,0.971671,62,582694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',9.57094,177945271,243808,NULL,'2018-11-16 21:58:02',1542405482,NULL),(1916444981,6686709,2,66353,0,1,1,'A',1,0.974359,156,642563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 403, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',9.66386,154772722,981430,NULL,'2016-02-21 16:21:07',1456071667,NULL),(1916505354,6686709,2,281522,0,1,1,'A',1,0.959799,66,611650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',10.5144,154767868,199758,NULL,'2016-02-21 13:08:22',1456060102,NULL),(1916505658,6686709,2,281524,0,1,1,'A',1,0.973958,75,839966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',11.0413,154766075,132590,NULL,'2016-02-21 11:55:51',1456055751,NULL),(1916471844,6686709,2,193850,0,1,1,'A',1,0.977337,140,740744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 101, \"small_tick_hit\": 385, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 101, \"small_tick_hit\": 397}}',11.686,154772851,522770,NULL,'2016-02-21 16:26:21',1456071981,NULL),(1920026206,6686709,2,176000,0,1,1,'S',1,0.981952,433,896288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 35, \"small_tick_hit\": 718, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',12.0949,159741257,3374676,NULL,'2016-08-08 14:00:15',1470664815,NULL),(1933736378,6686709,2,983896,0,1,1,'A',1,0.975309,79,625417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',12.6337,177945265,316972,NULL,'2018-11-16 21:57:10',1542405430,NULL),(1919797373,6686709,2,348549,0,1,1,'S',1,0.991173,272,965956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 514, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',14.095,159406518,708304,NULL,'2016-07-27 21:38:08',1469655488,NULL),(1916468010,6686709,2,71180,0,1,1,'S',1,0.980021,337,838036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"small_tick_hit\": 445, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 461}}',14.4371,154766131,3118838,NULL,'2016-02-21 11:58:28',1456055908,NULL),(1916545949,6686709,2,306280,0,1,1,'S',1,0.990792,150,798537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 126, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 126, \"small_tick_hit\": 213}}',14.7015,154767853,557460,NULL,'2016-02-21 13:07:40',1456060060,NULL),(1919848253,6686709,2,848233,0,1,1,'S',1,0.997113,372,962178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 664, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.3196,159406604,1191816,NULL,'2016-07-27 21:41:09',1469655669,NULL),(1920071052,6686709,2,882805,0,1,1,'S',1,0.994516,240,846659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',17.0781,159741353,2574308,NULL,'2016-08-08 14:04:16',1470665056,NULL),(1933843756,6686709,2,659785,0,1,1,'S',1,0.996169,126,959662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',17.6566,177945236,311288,NULL,'2018-11-16 21:55:15',1542405315,NULL),(1933819990,6686709,2,1617643,0,1,1,'X',1,1,152,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,177945293,582388,NULL,'2018-11-16 21:59:17',1542405557,NULL),(1916513996,6686709,2,288073,0,1,1,'S',1,0.989114,272,824665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 125, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 125, \"small_tick_hit\": 246}}',19.8844,154772609,1165656,NULL,'2016-02-21 16:17:45',1456071465,NULL),(1916530240,6686709,2,784975,0,1,1,'S',1,0.985203,339,934354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 18, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 460}}',24.2226,154767913,2741712,NULL,'2016-02-21 13:10:02',1456060202,NULL),(1916554064,6686709,2,525990,0,1,1,'S',1,0.986301,292,890668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',25.4003,154772891,2146182,NULL,'2016-02-21 16:28:06',1456072086,NULL),(1919806850,6686709,2,192632,0,1,1,'S',1,0.988353,372,898854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 104, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 183}}',29.8614,159405110,2720256,NULL,'2016-07-27 20:34:17',1469651657,NULL),(1939223366,6689775,2,2225061,1,1,1,'C',1,0.865564,33,323279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 570, \"small_tick_hit\": 267, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 312}}',0.331433,185094395,441950,NULL,'2020-02-09 15:45:34',1581263134,NULL),(1930459644,6689775,2,315922,0,1,1,'B',1,0.93794,63,468430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 730, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',0.953849,173529823,909904,NULL,'2018-04-08 15:36:10',1523201770,NULL),(1937444591,6689775,2,1765779,1,1,1,'C',1,0.889034,40,345884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 381, \"large_tick_hit\": 72, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',1.05123,182850525,274964,NULL,'2019-09-16 22:05:12',1568671512,NULL),(1937385083,6689775,2,1888833,0,1,1,'C',1,0.876884,38,352445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',1.10918,182700141,263566,NULL,'2019-09-06 13:07:38',1567775258,NULL),(1937414788,6689775,2,554519,0,1,1,'A',1,0.95991,103,496669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1146, \"large_tick_hit\": 9, \"small_tick_hit\": 545, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',1.95987,182686318,1704326,NULL,'2019-09-05 11:52:31',1567684351,NULL),(1937439767,6689775,2,366196,0,1,1,'C',1,0.854167,56,338233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 110, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 14, \"small_tick_hit\": 132}}',2.89685,182850662,264052,NULL,'2019-09-16 22:21:07',1568672467,NULL),(1937348250,6689775,2,1961553,1,1,1,'A',1,0.945671,86,483106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 601, \"large_tick_hit\": 12, \"small_tick_hit\": 501, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',3.1648,182698511,730022,NULL,'2019-09-06 10:29:28',1567765768,NULL),(1937324945,6689775,2,1853841,1,1,1,'A',1,0.971411,151,589067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 972, \"large_tick_hit\": 10, \"small_tick_hit\": 615, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 10, \"small_tick_hit\": 638}}',4.13419,182734613,2315642,NULL,'2019-09-08 12:06:57',1567944417,NULL),(1937351841,6689775,2,1870417,1,1,1,'B',1,0.927007,61,397581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 367, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 147}}',4.18303,182698691,441454,NULL,'2019-09-06 10:50:50',1567767050,NULL),(1937399911,6689775,2,1257156,0,1,1,'B',1,0.914807,46,380847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 147, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 38, \"small_tick_hit\": 157}}',4.21519,182698592,223562,NULL,'2019-09-06 10:41:11',1567766471,NULL),(1939147062,6689775,2,2242897,1,1,1,'A',1,0.941096,63,494403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',4.97289,185094329,507114,NULL,'2020-02-09 15:42:09',1581262929,NULL),(1939764163,6689775,2,2172917,0,1,1,'B',1,0.938879,53,454751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',5.81539,185867801,260890,NULL,'2020-03-22 02:26:20',1584843980,NULL),(1937329086,6689775,2,635407,0,1,1,'A',1,0.944762,55,453264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 248, \"large_tick_hit\": 18, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 18, \"small_tick_hit\": 239}}',6.22493,182734695,264320,NULL,'2019-09-08 12:13:43',1567944823,NULL),(1937406469,6689775,2,2126910,1,1,1,'A',1,0.973529,87,564526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 396, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',8.44185,182686369,644412,NULL,'2019-09-05 11:58:52',1567684732,NULL),(1937347891,6689775,2,1764054,0,1,1,'A',1,0.951027,79,527553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',9.76373,182734679,377728,NULL,'2019-09-08 12:12:36',1567944756,NULL),(1937436286,6689775,2,767794,0,1,1,'A',1,0.968553,57,508119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',11.9716,182686283,164370,NULL,'2019-09-05 11:48:46',1567684126,NULL),(1937381701,6689775,2,1227264,1,1,1,'S',1,0.987805,274,741163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 724, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',16.8895,182734553,3084548,NULL,'2019-09-08 12:02:53',1567944173,NULL),(1937400185,6689775,2,1257157,0,1,1,'A',1,0.969631,129,617507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 240, \"large_tick_hit\": 55, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',17.6144,182692033,489348,NULL,'2019-09-05 20:45:55',1567716355,NULL),(1937348582,6689775,2,1764731,1,1,1,'S',1,0.991071,394,777960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 941, \"large_tick_hit\": 10, \"small_tick_hit\": 603, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 10, \"small_tick_hit\": 610}}',18.4245,182734655,6251926,NULL,'2019-09-08 12:10:41',1567944641,NULL),(1935801399,6699387,2,1258358,0,1,1,'S',1,0.98994,194,911895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',9.29579,180550094,491096,NULL,'2019-04-25 20:14:25',1556223265,NULL),(1935852807,6699387,2,46066,0,1,1,'S',1,0.982659,154,954155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 356, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',10.94,180549885,309964,NULL,'2019-04-25 19:57:05',1556222225,NULL),(1911692590,6703655,2,500294,0,1,1,'D',1,0.373016,10,22005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 186, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 21, \"small_tick_hit\": 223}}',0.000001,148139915,61230,NULL,'2015-07-08 07:28:06',1436340486,NULL),(1912630639,6703655,2,126991,0,1,1,'D',1,0.786477,33,323901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 221, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 50, \"small_tick_hit\": 290}}',0.199623,149431508,93150,NULL,'2015-08-18 08:22:16',1439886136,NULL),(1956663461,6703655,2,446985,0,1,1,'B',1,0.912879,35,404878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 296, \"large_tick_hit\": 24, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',1.39621,208332365,225558,NULL,'2022-07-20 16:19:40',1658333980,NULL),(1954322351,6703655,2,1593634,0,1,1,'C',1,0.890335,54,399792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 229, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 254}}',1.48873,205129761,197366,NULL,'2022-02-08 04:32:36',1644294756,NULL),(1956665199,6703655,2,1830198,0,1,1,'A',1,0.961974,141,605858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 628, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 658}}',2.97987,208332078,780028,NULL,'2022-07-20 15:54:14',1658332454,NULL),(1956770034,6703655,2,381008,0,1,1,'A',1,0.967236,148,611504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 669, \"large_tick_hit\": 17, \"small_tick_hit\": 731, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',3.30518,208332483,1257778,NULL,'2022-07-20 16:29:45',1658334585,NULL),(1956670553,6703655,2,111104,0,1,1,'A',1,0.97954,141,661884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 218, \"large_tick_hit\": 226, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 226, \"small_tick_hit\": 328}}',4.8969,208332024,291980,NULL,'2022-07-20 15:50:13',1658332213,NULL),(1956745460,6703655,2,1093774,1,1,1,'A',1,0.966616,109,622611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',5.76097,208331956,599168,NULL,'2022-07-20 15:46:35',1658331995,NULL),(1956759994,6703655,2,793700,1,1,1,'S',1,0.990599,190,823538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 59, \"small_tick_hit\": 504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',8.3201,208332114,572372,NULL,'2022-07-20 15:56:58',1658332618,NULL),(1956772268,6703655,2,395873,0,1,1,'S',1,0.991797,514,960414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 101, \"small_tick_hit\": 816, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 101, \"small_tick_hit\": 827}}',15.2723,208332427,2722656,NULL,'2022-07-20 16:25:15',1658334315,NULL),(1911575625,6705545,2,557812,0,1,1,'D',1,0.839634,47,176732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 680, \"large_tick_hit\": 123, \"small_tick_hit\": 574, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 123, \"small_tick_hit\": 653}}',0.007859,148009468,355316,NULL,'2015-07-04 09:56:27',1436003787,NULL),(1912187877,6714025,2,557812,0,1,1,'D',1,0.432927,15,40768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 593, \"great\": 327, \"large_tick_hit\": 67, \"small_tick_hit\": 316, \"small_tick_miss\": 337}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 67, \"small_tick_hit\": 653}}',0,148719039,148032,NULL,'2015-07-25 19:33:43',1437852823,NULL),(1947892311,6743090,2,1085199,1,1,1,'S',1,0.998608,924,968294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 924, \"small_tick_hit\": 513}}',NULL,196705112,20757054,NULL,'2021-04-07 01:29:59',1617758999,NULL),(1912700923,6743090,2,174251,0,1,1,'C',1,0.853316,33,354532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 230, \"large_tick_hit\": 165, \"small_tick_hit\": 274, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 165, \"small_tick_hit\": 323}}',0.117533,149398052,141216,NULL,'2015-08-17 03:26:53',1439782013,NULL),(1912645724,6743090,2,160565,0,1,1,'C',1,0.852255,38,411496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 769, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 45, \"small_tick_hit\": 905}}',0.169713,149437943,156010,NULL,'2015-08-18 13:42:10',1439905330,NULL),(1912704541,6743090,2,31939,0,1,1,'B',1,0.920202,42,433116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 508, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',0.425394,149397980,400368,NULL,'2015-08-17 03:22:24',1439781744,NULL),(1912631579,6743090,2,63743,0,1,1,'C',1,0.860377,60,428157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 247, \"large_tick_hit\": 50, \"small_tick_hit\": 387, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 50, \"small_tick_hit\": 462}}',0.614699,149438022,322830,NULL,'2015-08-18 13:46:13',1439905573,NULL),(1913361796,6743090,2,191064,0,1,1,'B',1,0.927626,72,501674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 341, \"large_tick_hit\": 69, \"small_tick_hit\": 641, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 69, \"small_tick_hit\": 693}}',0.882029,150361855,233782,NULL,'2015-09-23 09:02:12',1442998932,NULL),(1913399528,6743090,2,65645,0,1,1,'A',1,0.952719,51,540078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 189, \"large_tick_hit\": 130, \"small_tick_hit\": 487, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 130, \"small_tick_hit\": 512}}',1.7776,150362027,174422,NULL,'2015-09-23 09:17:35',1442999855,NULL),(1913369066,6743090,2,88616,0,1,1,'A',1,0.959657,87,633332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 207, \"large_tick_hit\": 205, \"small_tick_hit\": 706, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 742}}',2.26669,150362000,267972,NULL,'2015-09-23 09:15:02',1442999702,NULL),(1951294360,6743090,2,2227954,1,1,1,'A',1,0.949965,147,474888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 886, \"large_tick_hit\": 15, \"small_tick_hit\": 466, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 484}}',2.73121,201335380,1387192,NULL,'2021-09-03 04:51:42',1630644702,NULL),(1912716221,6743090,2,57002,0,1,1,'A',1,0.945537,68,449821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 470, \"large_tick_hit\": 32, \"small_tick_hit\": 123, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 32, \"small_tick_hit\": 135}}',4.25576,149582970,571434,NULL,'2015-08-23 11:51:09',1440330669,NULL),(1961612169,6743090,2,4209534,1,1,1,'S',1,0.985685,85,646553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',5.21641,214478888,400574,NULL,'2023-10-13 13:55:49',1697205349,NULL),(1913418478,6743090,2,46629,0,1,1,'A',1,0.975694,84,653845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',5.23389,150361981,327706,NULL,'2015-09-23 09:13:28',1442999608,NULL),(1919344588,6743090,2,35124,0,1,1,'X',1,1,60,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',5.35396,158701111,78508,NULL,'2016-07-04 03:40:55',1467603655,NULL),(1960359667,6743090,2,127013,0,1,1,'S',1,0.982343,192,658870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 737, \"small_tick_hit\": 1099, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 1115}}',5.3729,212991500,1866854,NULL,'2023-06-11 13:39:09',1686490749,NULL),(1912966221,6743090,2,33925,0,1,1,'B',1,0.937843,87,561713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 265, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 262}}',5.40827,149711422,473704,NULL,'2015-08-28 05:17:41',1440739061,NULL),(1961641938,6743090,2,1021846,0,1,1,'A',1,0.975952,93,724714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"large_tick_hit\": 57, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',5.619,214478647,141254,NULL,'2023-10-13 13:32:20',1697203940,NULL),(1918042383,6743090,2,578269,0,1,1,'S',1,0.983985,145,625199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1150, \"large_tick_hit\": 38, \"small_tick_hit\": 901, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 38, \"small_tick_hit\": 912}}',5.76246,156850806,2693894,NULL,'2016-05-06 02:23:15',1462501395,NULL),(1912894324,6743090,2,65312,0,1,1,'A',1,0.955975,102,487436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 487, \"large_tick_hit\": 40, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 40, \"small_tick_hit\": 241}}',5.95656,149720639,854926,NULL,'2015-08-28 13:47:25',1440769645,NULL),(1961652314,6743090,2,545390,0,1,1,'S',1,0.987755,94,710984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',6.33013,214479350,383368,NULL,'2023-10-13 14:35:55',1697207755,NULL),(1912872712,6743090,2,88618,0,1,1,'A',1,0.958707,124,571712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 451, \"large_tick_hit\": 126, \"small_tick_hit\": 491, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 126, \"small_tick_hit\": 516}}',6.53257,149720559,844930,NULL,'2015-08-28 13:44:24',1440769464,NULL),(1912760547,6743090,2,315551,0,1,1,'A',1,0.970233,137,650472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 463, \"small_tick_hit\": 743, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',6.92795,149582923,1441494,NULL,'2015-08-23 11:48:49',1440330529,NULL),(1912873850,6743090,2,89121,0,1,1,'S',1,0.982533,183,651385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 947, \"large_tick_hit\": 12, \"small_tick_hit\": 841, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',7.18212,149691576,2365146,NULL,'2015-08-27 11:49:27',1440676167,NULL),(1961620106,6743090,2,97522,0,1,1,'S',1,0.991145,213,759308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"small_tick_hit\": 1041, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',7.31506,214478741,1365782,NULL,'2023-10-13 13:43:01',1697204581,NULL),(1912666629,6743090,2,134511,0,1,1,'A',1,0.951705,68,480229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',8.08891,149374774,242198,NULL,'2015-08-16 10:51:24',1439722284,NULL),(1912942327,6743090,2,176323,0,1,1,'S',1,0.988827,134,745842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',8.35188,149711731,772756,NULL,'2015-08-28 05:45:22',1440740722,NULL),(1957252801,6743090,2,2730459,1,1,1,'A',1,0.942636,122,525247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 433, \"small_tick_hit\": 175, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',8.37323,208890290,772162,NULL,'2022-08-20 01:06:47',1660957607,NULL),(1951308971,6743090,2,179744,1,1,1,'A',1,0.966605,83,550499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 318, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 210}}',8.70734,201237026,608870,NULL,'2021-08-30 06:07:43',1630303663,NULL),(1912848860,6743090,2,83693,0,1,1,'S',1,0.982119,207,655157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 951, \"large_tick_hit\": 1, \"small_tick_hit\": 531, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 1, \"small_tick_hit\": 543}}',8.75047,149720212,2792754,NULL,'2015-08-28 13:31:43',1440768703,NULL),(1918005082,6743090,2,545388,0,1,1,'X',1,1,177,970944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',8.88146,156850513,403034,NULL,'2016-05-06 02:06:38',1462500398,NULL),(1912849242,6743090,2,397536,0,1,1,'S',1,0.993182,429,855686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 173, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',9.21401,149720945,2521656,NULL,'2015-08-28 13:59:28',1440770368,NULL),(1918043645,6743090,2,31799,0,1,1,'S',1,0.984647,196,635910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 721, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',9.46906,156890646,2733798,NULL,'2016-05-07 11:01:26',1462618886,NULL),(1949712081,6743090,2,1654976,1,1,1,'A',1,0.950355,65,517216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',9.95091,199153193,281744,NULL,'2021-06-19 07:26:08',1624087568,NULL),(1961564759,6743090,2,2072061,1,1,1,'S',1,0.980836,183,741620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',10.0939,214478688,1005236,NULL,'2023-10-13 13:36:50',1697204210,NULL),(1918024603,6743090,2,184374,0,1,1,'X',1,1,254,965184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',10.1226,156850558,680378,NULL,'2016-05-06 02:09:19',1462500559,NULL),(1958856586,6743090,2,162388,0,1,1,'S',1,0.980645,94,641746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 149}}',10.2744,211072373,653374,NULL,'2023-01-14 13:24:49',1673702689,NULL),(1912966235,6743090,2,33926,0,1,1,'S',1,0.982222,152,656408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"large_tick_hit\": 59, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 59, \"small_tick_hit\": 268}}',10.5833,149720385,1263110,NULL,'2015-08-28 13:38:18',1440769098,NULL),(1961602769,6743090,2,3916640,1,1,1,'A',1,0.951981,221,704820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 450, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 469}}',10.9517,214478798,1315008,NULL,'2023-10-13 13:48:07',1697204887,NULL),(1912883317,6743090,2,62803,0,1,1,'A',1,0.972863,241,751009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 70, \"small_tick_hit\": 294, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 70, \"small_tick_hit\": 308}}',11.0244,149715632,1699344,NULL,'2015-08-28 10:04:02',1440756242,NULL),(1961557353,6743090,2,3834881,1,1,1,'S',1,0.991722,139,751638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',11.1684,214478927,973212,NULL,'2023-10-13 13:59:04',1697205544,NULL),(1917985694,6743090,2,453122,0,1,1,'S',1,0.996667,225,962430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.3306,156850423,549038,NULL,'2016-05-06 02:01:12',1462500072,NULL),(1917977763,6743090,2,165346,0,1,1,'X',1,1,226,968832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',12.1585,156850480,586926,NULL,'2016-05-06 02:03:59',1462500239,NULL),(1912794764,6743090,2,453094,0,1,1,'S',1,0.998305,149,850913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',12.5054,149578123,681180,NULL,'2015-08-23 07:47:09',1440316029,NULL),(1961644156,6743090,2,1030917,1,1,1,'S',1,0.992318,271,781959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 357}}',12.6994,214478837,1986522,NULL,'2023-10-13 13:51:27',1697205087,NULL),(1961580330,6743090,2,354119,0,1,1,'S',1,0.983558,221,838237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',12.8269,214479094,1033420,NULL,'2023-10-13 14:12:36',1697206356,NULL),(1913381802,6743090,2,315553,0,1,1,'S',1,0.989642,320,962803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 729, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',12.8457,150437754,2015318,NULL,'2015-09-26 10:37:10',1443263830,NULL),(1912918269,6743090,2,168456,0,1,1,'S',1,0.981818,218,707008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 640, \"small_tick_hit\": 440, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',13.0176,149642466,2005116,NULL,'2015-08-25 14:22:59',1440512579,NULL),(1951313453,6743090,2,31895,0,1,1,'S',1,0.992255,210,728067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 711, \"large_tick_hit\": 13, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',13.3914,201335501,3159554,NULL,'2021-09-03 05:02:03',1630645323,NULL),(1961648737,6743090,2,161132,1,1,1,'X',1,1,192,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 18, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 18, \"small_tick_hit\": 199}}',13.4647,214478900,734862,NULL,'2023-10-13 13:56:47',1697205407,NULL),(1951325566,6743090,2,237649,1,1,1,'S',1,0.980583,117,667541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 296}}',14.0195,201237057,761536,NULL,'2021-08-30 06:09:57',1630303797,NULL),(1912772481,6743090,2,374115,0,1,1,'X',1,1,476,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,149577656,3680736,NULL,'2015-08-23 07:19:37',1440314377,NULL),(1912715173,6743090,2,351190,0,1,1,'X',1,1,730,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,149578897,6838390,NULL,'2015-08-23 08:25:24',1440318324,NULL),(1912819295,6743090,2,31886,0,1,1,'X',1,1,542,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',16.3782,149578466,7205530,NULL,'2015-08-23 08:03:40',1440317020,NULL),(1953281124,6743090,2,67952,0,1,1,'S',1,0.997186,539,897781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 959, \"large_tick_hit\": 44, \"small_tick_hit\": 769, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',16.4666,203750476,9384190,NULL,'2021-12-09 02:05:12',1639015512,NULL),(1912789077,6743090,2,168041,0,1,1,'S',1,0.994764,247,834515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 244}}',16.5523,149579823,1702964,NULL,'2015-08-23 09:08:50',1440320930,NULL),(1925102241,6743090,2,208085,0,1,1,'S',1,0.992893,105,717144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',16.918,166462691,1141990,NULL,'2017-05-25 06:01:26',1495692086,NULL),(1917119558,6743090,2,80988,0,1,1,'S',1,0.992742,354,759754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 648, \"large_tick_hit\": 72, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 72, \"small_tick_hit\": 512}}',17.9858,155601309,3838898,NULL,'2016-03-23 06:15:18',1458713718,NULL),(1912822822,6743090,2,397534,0,1,1,'S',1,0.98838,499,818598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 645, \"large_tick_hit\": 114, \"small_tick_hit\": 687, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',18.0456,149577257,5596430,NULL,'2015-08-23 06:57:02',1440313022,NULL),(1961576459,6743090,2,814392,0,1,1,'S',1,0.992548,300,956908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',18.5702,214478954,1415804,NULL,'2023-10-13 14:01:15',1697205675,NULL),(1951300995,6743090,2,1287353,0,1,1,'A',1,0.940075,57,479125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 172, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',18.6318,201335620,178294,NULL,'2021-09-03 05:10:29',1630645829,NULL),(1912733958,6743090,2,538575,0,1,1,'S',1,0.994746,152,848701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',18.8072,149578296,1012374,NULL,'2015-08-23 07:55:53',1440316553,NULL),(1912739066,6743090,2,61226,0,1,1,'X',1,1,257,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,149578772,984874,NULL,'2015-08-23 08:19:09',1440317949,NULL),(1917170140,6743090,2,139505,0,1,1,'S',1,0.995413,232,883129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',19.6288,155578926,2652650,NULL,'2016-03-22 10:25:23',1458642323,NULL),(1912892954,6743090,2,64782,0,1,1,'S',1,0.981641,273,762622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"large_tick_hit\": 27, \"small_tick_hit\": 416, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}}',20.0068,149642224,2257464,NULL,'2015-08-25 14:13:02',1440511982,NULL),(1953141966,6743090,2,61007,0,1,1,'S',1,0.993939,184,801878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',20.1566,203601259,1195708,NULL,'2021-12-02 13:55:21',1638453321,NULL),(1951386175,6743090,2,97521,0,1,1,'S',1,0.997085,368,892553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 920, \"small_tick_hit\": 790, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',20.6632,201237331,7197436,NULL,'2021-08-30 06:27:48',1630304868,NULL),(1912752869,6743090,2,160245,0,1,1,'S',1,0.997232,499,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',20.8063,149577921,4510024,NULL,'2015-08-23 07:36:09',1440315369,NULL),(1912714286,6743090,2,240192,0,1,1,'S',1,0.996616,362,962551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.7119,149579025,1618602,NULL,'2015-08-23 08:31:47',1440318707,NULL),(1912834144,6743090,2,240011,0,1,1,'S',1,0.986376,264,805808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 96, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',22.1115,149580216,2049878,NULL,'2015-08-23 09:26:23',1440321983,NULL),(1947898944,6743090,2,1108755,0,1,1,'S',1,0.997848,466,898797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 943, \"large_tick_hit\": 76, \"small_tick_hit\": 836, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',22.4318,196704792,10160340,NULL,'2021-04-07 01:12:29',1617757949,NULL),(1953522055,6743090,2,807983,0,1,1,'S',1,0.992632,218,775418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 556, \"large_tick_hit\": 11, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',22.9568,204162768,2474748,NULL,'2021-12-27 10:10:04',1640599804,NULL),(1948233769,6743090,2,210404,1,1,1,'S',1,0.998962,632,967469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 1292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 1294}}',23.027,197177781,9667060,NULL,'2021-04-21 13:30:33',1619011833,NULL),(1961010844,6743090,2,4209532,1,1,1,'S',1,0.991817,273,818650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',23.0484,213700770,2097170,NULL,'2023-08-06 09:51:33',1691315493,NULL),(1912955529,6743090,2,112747,0,1,1,'S',1,0.98102,253,735495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 105, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 105, \"small_tick_hit\": 244}}',23.2993,149752675,2476100,NULL,'2015-08-29 15:03:54',1440860634,NULL),(1949729895,6743090,2,132623,0,1,1,'A',1,0.978378,115,609808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"large_tick_hit\": 31, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 31, \"small_tick_hit\": 71}}',23.7962,199152712,766640,NULL,'2021-06-19 06:59:33',1624085973,NULL),(1960499113,6743090,2,4042831,1,1,1,'S',1,0.993007,308,816703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"large_tick_hit\": 29, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 29, \"small_tick_hit\": 512}}',24.5604,213088626,2583238,NULL,'2023-06-19 00:50:54',1687135854,NULL),(1912887240,6743090,2,362949,0,1,1,'A',1,0.968366,196,632143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',24.6813,149752616,1197022,NULL,'2015-08-29 15:01:37',1440860497,NULL),(1917980159,6743090,2,527709,1,1,1,'X',1,1,423,963264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 315}}',24.6967,156850324,1204766,NULL,'2016-05-06 01:56:06',1462499766,NULL),(1912898811,6743090,2,66353,0,1,1,'S',1,0.995192,349,902511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',26.3798,149752061,3111384,NULL,'2015-08-29 14:43:04',1440859384,NULL),(1953218104,6743090,2,610297,0,1,1,'S',1,0.998363,340,956919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',26.4589,203750699,2837174,NULL,'2021-12-09 02:23:42',1639016622,NULL),(1951349675,6743090,2,2379645,1,1,1,'A',1,0.979876,249,689509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 450, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 184}}',26.4599,201335742,1873230,NULL,'2021-09-03 05:20:21',1630646421,NULL),(1912807130,6743090,2,76111,0,1,1,'S',1,0.998294,782,983002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',26.6442,149578577,8396204,NULL,'2015-08-23 08:09:28',1440317368,NULL),(1947858058,6743090,2,2595629,1,1,1,'S',1,0.999309,685,959734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 762, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',26.8724,196704616,11403296,NULL,'2021-04-07 01:01:16',1617757276,NULL),(1949630989,6743090,2,170215,1,1,1,'S',1,0.996357,316,961664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',27.0177,199152957,2472694,NULL,'2021-06-19 07:15:18',1624086918,NULL),(1951321618,6743090,2,223350,1,1,1,'S',1,0.990476,271,800189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 242}}',27.2612,201237188,1966242,NULL,'2021-08-30 06:18:15',1630304295,NULL),(1949771845,6743090,2,193075,1,1,1,'S',1,0.994729,514,857236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 692, \"large_tick_hit\": 1, \"small_tick_hit\": 628, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 631}}',27.3093,199275090,7313748,NULL,'2021-06-23 12:45:02',1624452302,NULL),(1953221693,6743090,2,163639,1,1,1,'A',1,0.976868,211,679182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 373, \"large_tick_hit\": 25, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',29.6301,203750613,1389386,NULL,'2021-12-09 02:16:15',1639016175,NULL),(1952824987,6743090,2,2550117,1,1,1,'S',1,0.998758,412,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',29.689,203243593,4154120,NULL,'2021-11-17 11:01:00',1637146860,NULL),(1948307305,6743090,2,468752,1,1,1,'S',1,0.998764,375,962020,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 434}}',29.9528,197178696,3479178,NULL,'2021-04-21 14:06:46',1619014006,NULL),(1953311195,6743090,2,468752,1,1,1,'X',1,1,375,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 434}}',30.1573,203750675,3478088,NULL,'2021-12-09 02:20:49',1639016449,NULL),(1951382971,6743090,2,418109,0,1,1,'S',1,0.997949,383,872212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 822, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',30.1693,201335313,6043350,NULL,'2021-09-03 04:47:06',1630644426,NULL),(1948235745,6743090,2,217954,1,1,1,'S',1,0.999068,560,966552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',30.2188,197178996,7680112,NULL,'2021-04-21 14:17:51',1619014671,NULL),(1947931869,6743090,2,1838647,1,1,1,'S',1,0.999104,623,960420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 8, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',30.3235,196705575,9458764,NULL,'2021-04-07 01:55:53',1617760553,NULL),(1948282846,6743090,2,1123277,1,1,1,'S',1,0.99936,818,966665,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 744, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 745}}',30.4506,197178464,16292568,NULL,'2021-04-21 13:58:48',1619013528,NULL),(1947819724,6743090,2,2698581,1,1,1,'X',1,1,692,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',31.1027,196686846,11513738,NULL,'2021-04-06 13:37:33',1617716253,NULL),(1953318216,6743090,2,1266635,1,1,1,'S',1,0.998779,291,899830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 96, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}}',31.1141,203740340,3053822,NULL,'2021-12-08 15:49:43',1638978583,NULL),(1948290646,6743090,2,1642601,1,1,1,'S',1,0.998264,209,885540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 316}}',31.1933,197144529,787688,NULL,'2021-04-20 13:16:00',1618924560,NULL),(1954349305,6743090,2,3412668,1,1,1,'S',1,0.996672,297,966778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',31.5205,205148897,2219632,NULL,'2022-02-09 04:26:52',1644380812,NULL),(1948287574,6743090,2,1138665,1,1,1,'X',1,1,277,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 390}}',31.5242,197144316,1963536,NULL,'2021-04-20 13:08:16',1618924096,NULL),(1949820429,6743090,2,353597,0,1,1,'S',1,0.984944,177,689893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',31.5377,199304116,1665656,NULL,'2021-06-24 11:52:04',1624535524,NULL),(1912884018,6743090,2,416404,0,1,1,'S',1,0.990338,348,924759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',31.6021,149774442,3039118,NULL,'2015-08-30 07:09:49',1440918589,NULL),(1949694975,6743090,2,363718,1,1,1,'X',1,1,407,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 202}}',32.4009,199152998,4111140,NULL,'2021-06-19 07:17:00',1624087020,NULL),(1952884522,6743090,2,2674358,1,1,1,'X',1,1,870,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}}',32.9397,203243446,18154064,NULL,'2021-11-17 10:49:46',1637146186,NULL),(1953933302,6743090,2,2674358,1,1,1,'X',1,1,870,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}}',32.9397,204641450,18152964,NULL,'2022-01-17 09:51:15',1642413075,NULL),(1951297046,6743090,2,545389,0,1,1,'S',1,0.992203,165,766444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',33.1727,201335644,1035240,NULL,'2021-09-03 05:12:13',1630645933,NULL),(1952921154,6743090,2,1257734,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',33.5916,203281467,3832098,NULL,'2021-11-19 00:23:00',1637281380,NULL),(1960450452,6743090,2,391521,0,1,1,'X',1,1,400,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,213088495,3953328,NULL,'2023-06-19 00:33:11',1687134791,NULL),(1947939447,6743090,2,139208,1,1,1,'X',1,1,251,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',33.7783,196705707,1428448,NULL,'2021-04-07 02:02:19',1617760939,NULL),(1949847216,6743090,2,1678977,1,1,1,'S',1,0.998033,417,853377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 838, \"large_tick_hit\": 16, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 16, \"small_tick_hit\": 668}}',33.8524,199274930,6528696,NULL,'2021-06-23 12:38:18',1624451898,NULL),(1953170123,6743090,2,1256295,0,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,203601786,4768682,NULL,'2021-12-02 14:21:23',1638454883,NULL),(1948088126,6743090,2,166652,0,1,1,'S',1,0.997187,287,885666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',34.1934,197109206,2635996,NULL,'2021-04-19 08:32:58',1618821178,NULL),(1953242548,6743090,2,219240,1,1,1,'X',1,1,301,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 147}}',34.6036,203750500,2302870,NULL,'2021-12-09 02:06:55',1639015615,NULL),(1947847285,6743090,2,2345353,1,1,1,'S',1,0.998311,606,919679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 10, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 10, \"small_tick_hit\": 460}}',35.6888,196705660,9258322,NULL,'2021-04-07 01:59:39',1617760779,NULL),(1960376223,6743090,2,3414552,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',35.9686,213088478,4271102,NULL,'2023-06-19 00:30:59',1687134659,NULL),(1947855469,6743090,2,2590901,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 296}}',36.0834,196705773,13349900,NULL,'2021-04-07 02:05:38',1617761138,NULL),(1925045596,6743090,2,353748,0,1,1,'S',1,0.996089,350,894886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',36.1557,166462580,3097528,NULL,'2017-05-25 05:52:00',1495691520,NULL),(1953219581,6743090,2,3221890,1,1,1,'S',1,0.989583,270,745297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',36.299,203750734,2119744,NULL,'2021-12-09 02:26:47',1639016807,NULL),(1948144084,6743090,2,1070687,1,1,1,'X',1,1,156,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,197108950,628460,NULL,'2021-04-19 08:14:47',1618820087,NULL),(1953289591,6743090,2,2536716,1,1,1,'S',1,0.998798,871,930178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',36.916,203757437,19653486,NULL,'2021-12-09 12:13:21',1639052001,NULL),(1948205780,6743090,2,142822,1,1,1,'X',1,1,915,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 51, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 51, \"small_tick_hit\": 874}}',37.4397,197144236,18831340,NULL,'2021-04-20 13:05:21',1618923921,NULL),(1947861709,6743090,2,1667483,1,1,1,'X',1,1,866,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',37.6781,196704522,18204150,NULL,'2021-04-07 00:56:12',1617756972,NULL),(1952884818,6743090,2,57001,1,1,1,'X',1,1,420,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 54, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 54, \"small_tick_hit\": 149}}',37.7009,203281760,3786598,NULL,'2021-11-19 00:45:23',1637282723,NULL),(1947855717,6743090,2,2590941,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',37.8853,196686686,9616958,NULL,'2021-04-06 13:32:17',1617715937,NULL),(1948238796,6743090,2,674278,1,1,1,'S',1,0.993967,588,893196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 746, \"large_tick_hit\": 8, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',38.3516,197178029,8887928,NULL,'2021-04-21 13:42:08',1619012528,NULL),(1960941688,6743090,2,4124457,1,1,1,'S',1,0.998599,415,959462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 299}}',38.6517,213735113,4231048,NULL,'2023-08-09 08:12:23',1691568743,NULL),(1947904117,6743090,2,2480903,1,1,1,'S',1,0.998447,358,902798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',38.7263,196705480,3289812,NULL,'2021-04-07 01:50:28',1617760228,NULL),(1953397159,6743090,2,1702312,1,1,1,'S',1,0.998529,411,965002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',38.8535,203908053,4182440,NULL,'2021-12-16 09:25:02',1639646702,NULL),(1948269936,6743090,2,1992698,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',38.8702,197205521,2626122,NULL,'2021-04-22 09:35:15',1619084115,NULL),(1953238507,6743090,2,2685037,1,1,1,'X',1,1,328,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',39.0187,203750821,2646706,NULL,'2021-12-09 02:33:55',1639017235,NULL),(1948297806,6743090,2,2514532,1,1,1,'S',1,0.997462,696,944515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',39.4661,197205594,11779106,NULL,'2021-04-22 09:39:35',1619084375,NULL),(1948264407,6743090,2,1071489,1,1,1,'S',1,0.998647,375,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 364}}',40.0395,197144369,3261258,NULL,'2021-04-20 13:10:23',1618924223,NULL),(1953245339,6743090,2,703417,1,1,1,'X',1,1,352,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',40.4783,203750528,3094640,NULL,'2021-12-09 02:09:05',1639015745,NULL),(1947939665,6743090,2,2686033,1,1,1,'S',1,0.999358,849,962053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 16, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 16, \"small_tick_hit\": 708}}',40.5294,196687286,17223450,NULL,'2021-04-06 13:52:11',1617717131,NULL),(1960492895,6743090,2,138550,0,1,1,'X',1,1,405,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',40.7302,213089617,3231676,NULL,'2023-06-19 03:00:10',1687143610,NULL),(1955080634,6743090,2,1542529,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 360}}',41.7143,206098089,3420972,NULL,'2022-03-28 12:18:16',1648469896,NULL),(1948260195,6743090,2,289971,1,1,1,'X',1,1,447,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',42.3158,197205474,4857538,NULL,'2021-04-22 09:32:50',1619083970,NULL),(1953277618,6743090,2,1155150,1,1,1,'X',1,1,413,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 245}}',42.731,203750795,4226618,NULL,'2021-12-09 02:32:05',1639017125,NULL),(1952907636,6743090,2,871446,1,1,1,'S',1,0.998663,500,963244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.7827,203281423,4845974,NULL,'2021-11-19 00:20:50',1637281250,NULL),(1948232063,6743090,2,206529,1,1,1,'S',1,0.997842,691,902169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 975, \"large_tick_hit\": 98, \"small_tick_hit\": 777, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 98, \"small_tick_hit\": 779}}',43.0887,197205676,13596622,NULL,'2021-04-22 09:44:47',1619084687,NULL),(1948267148,6743090,2,308479,0,1,1,'X',1,1,378,965184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',43.1262,197205829,3545980,NULL,'2021-04-22 09:52:25',1619085145,NULL),(1949679573,6743090,2,308479,1,1,1,'X',1,1,378,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',43.1262,199153035,3551480,NULL,'2021-06-19 07:18:51',1624087131,NULL),(1912868947,6743090,2,192314,0,1,1,'S',1,0.995461,673,962067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 15, \"small_tick_hit\": 643, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 15, \"small_tick_hit\": 649}}',43.6102,149642352,10739570,NULL,'2015-08-25 14:18:14',1440512294,NULL),(1952930257,6743090,2,499159,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 290}}',44.0617,203265113,6116436,NULL,'2021-11-18 09:48:29',1637228909,NULL),(1925104610,6743090,2,813774,0,1,1,'S',1,0.994398,281,885224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',44.0632,166467337,2754000,NULL,'2017-05-25 11:54:55',1495713295,NULL),(1953211506,6743090,2,2078064,1,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',44.2053,203740286,4887152,NULL,'2021-12-08 15:46:45',1638978405,NULL),(1953092107,6743090,2,2640143,1,1,1,'X',1,1,466,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',44.7127,203601730,5324590,NULL,'2021-12-02 14:18:38',1638454718,NULL),(1948211973,6743090,2,2586518,1,1,1,'X',1,1,654,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 22, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 22, \"small_tick_hit\": 625}}',44.7652,197144649,10200726,NULL,'2021-04-20 13:19:47',1618924787,NULL),(1957174072,6743090,2,453080,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',45.1405,208910752,4432636,NULL,'2022-08-21 01:35:57',1661045757,NULL),(1948286512,6743090,2,2258370,1,1,1,'S',1,0.999297,922,966446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',45.3129,197205273,20482122,NULL,'2021-04-22 09:22:41',1619083361,NULL),(1960474775,6743090,2,3834883,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',45.3429,213077515,5709074,NULL,'2023-06-18 05:12:27',1687065147,NULL),(1953208903,6743090,2,136775,0,1,1,'X',1,1,478,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',45.3972,203757528,4788858,NULL,'2021-12-09 12:21:52',1639052512,NULL),(1947838912,6743090,2,1635440,1,1,1,'S',1,0.99915,828,959633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 131, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 131, \"small_tick_hit\": 349}}',46.4125,196687837,13715120,NULL,'2021-04-06 14:12:45',1617718365,NULL),(1948279565,6743090,2,2480903,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',46.451,197178875,4496208,NULL,'2021-04-21 14:13:09',1619014389,NULL),(1948282867,6743090,2,77509,1,1,1,'X',1,1,534,989376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',47.4606,197178315,8714630,NULL,'2021-04-21 13:53:25',1619013205,NULL),(1953236348,6743090,2,1407272,1,1,1,'X',1,1,431,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 359}}',48.1147,203757388,4469794,NULL,'2021-12-09 12:08:55',1639051735,NULL),(1953315456,6743090,2,910633,1,1,1,'S',1,0.99703,497,914303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 48, \"small_tick_hit\": 671, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',49.0967,203750769,6370914,NULL,'2021-12-09 02:29:58',1639016998,NULL),(1953198479,6743090,2,527711,1,1,1,'X',1,1,499,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',50.3523,203646256,5228758,NULL,'2021-12-04 11:47:09',1638618429,NULL),(1952886040,6743090,2,1160375,1,1,1,'S',1,0.996835,389,916264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 200}}',52.4088,203308044,3793094,NULL,'2021-11-20 01:59:54',1637373594,NULL),(1949797735,6743090,2,1827036,1,1,1,'X',1,1,784,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 12, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 12, \"small_tick_hit\": 621}}',52.5329,199303640,14790258,NULL,'2021-06-24 11:27:21',1624534041,NULL),(1948248521,6743090,2,1025726,1,1,1,'X',1,1,441,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',53.2637,197178752,4653810,NULL,'2021-04-21 14:08:39',1619014119,NULL),(1948248527,6743090,2,1025726,1,1,1,'X',1,1,441,963264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',53.2637,197178822,4657110,NULL,'2021-04-21 14:11:02',1619014262,NULL),(1953118255,6743090,2,2913953,1,1,1,'X',1,1,779,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 520}}',53.5176,203646362,14722876,NULL,'2021-12-04 11:51:58',1638618718,NULL),(1949851011,6743090,2,464908,0,1,1,'S',1,0.998679,519,941362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 67, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 220}}',53.6153,199303792,5808112,NULL,'2021-06-24 11:35:17',1624534517,NULL),(1949710867,6743090,2,418631,1,1,1,'S',1,0.998617,458,962730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',53.9086,199152740,5147372,NULL,'2021-06-19 07:01:37',1624086097,NULL),(1948168192,6743090,2,397535,0,1,1,'S',1,0.996549,729,899439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 838, \"large_tick_hit\": 100, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',54.8121,197109465,12151556,NULL,'2021-04-19 08:49:00',1618822140,NULL),(1953216632,6743090,2,1344437,1,1,1,'S',1,0.999373,923,959759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',55.0364,203757481,20663508,NULL,'2021-12-09 12:17:44',1639052264,NULL),(1953530561,6743090,2,360125,1,1,1,'S',1,0.997187,442,952060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 264}}',56.8648,204162783,4807834,NULL,'2021-12-27 10:12:04',1640599924,NULL),(1947874550,6743090,2,2405127,1,1,1,'S',1,0.999253,824,971804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 13, \"small_tick_hit\": 513, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 13, \"small_tick_hit\": 514}}',57.526,196686961,16426630,NULL,'2021-04-06 13:42:06',1617716526,NULL),(1948268335,6743090,2,1084703,1,1,1,'S',1,0.998198,969,959308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 693, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',64.5123,197178155,22738486,NULL,'2021-04-21 13:47:12',1619012832,NULL),(1925106290,6743090,2,211901,1,1,1,'S',1,0.994667,502,957941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 617, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',85.211,166483108,6148514,NULL,'2017-05-26 01:59:08',1495763948,NULL),(1911923650,6755024,2,374115,0,1,1,'D',1,0.819549,48,361664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 469, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 588}}',0.087592,148286886,230482,NULL,'2015-07-12 13:51:55',1436709115,NULL),(1912930729,6770196,2,27638,0,1,1,'D',1,0.793156,58,143615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 832, \"small_tick_hit\": 211, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,149745767,576958,NULL,'2015-08-29 10:21:19',1440843679,NULL),(1924427793,6770196,2,115604,1,1,1,'S',1,0.994962,130,827738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 177}}',NULL,165594810,536584,NULL,'2017-04-16 00:02:38',1492300958,NULL),(1924476026,6770196,2,481938,0,1,1,'D',1,0.146527,6,5012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 805, \"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 15, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 15, \"small_tick_hit\": 107}}',0,165620721,39817,NULL,'2017-04-16 23:19:47',1492384787,NULL),(1924424193,6770196,2,679943,1,1,1,'D',1,0.595262,15,72871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 379, \"great\": 493, \"large_tick_hit\": 51, \"small_tick_hit\": 59, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 51, \"small_tick_hit\": 90}}',0.000006,165616176,196615,NULL,'2017-04-16 19:45:35',1492371935,NULL),(1924513747,6770196,2,668162,0,1,1,'D',1,0.707429,41,139787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377, \"great\": 913, \"large_tick_hit\": 51, \"small_tick_hit\": 274, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 51, \"small_tick_hit\": 409}}',0.000033,165789073,450110,NULL,'2017-04-24 16:13:00',1493050380,NULL),(1924515868,6770196,2,156352,0,1,1,'A',1,0.957006,570,535644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 8502, \"large_tick_hit\": 347, \"small_tick_hit\": 9092, \"small_tick_miss\": 430}, \"maximum_statistics\": {\"great\": 8878, \"large_tick_hit\": 347, \"small_tick_hit\": 9522}}',0.000137,165688588,29996212,NULL,'2017-04-20 10:10:35',1492683035,NULL),(1912880121,6770196,2,679131,1,1,1,'D',1,0.680871,31,53772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 587, \"large_tick_hit\": 62, \"small_tick_hit\": 70, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 62, \"small_tick_hit\": 96}}',0.000181,149643502,219785,NULL,'2015-08-25 15:05:02',1440515102,NULL),(1929893029,6770196,2,663001,0,1,1,'D',1,0.698915,38,64873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 491, \"large_tick_hit\": 76, \"small_tick_hit\": 206, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 76, \"small_tick_hit\": 270}}',0.001158,172847925,256145,NULL,'2018-03-08 11:53:48',1520510028,NULL),(1912836647,6770196,2,592367,1,1,1,'C',1,0.862705,60,50009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 1142, \"large_tick_hit\": 26, \"small_tick_hit\": 516, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 26, \"small_tick_hit\": 567}}',0.006097,149468955,488555,NULL,'2015-08-19 15:32:32',1439998352,NULL),(1912925477,6770196,2,740692,1,1,1,'C',1,0.886636,60,51183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1329, \"large_tick_hit\": 1, \"small_tick_hit\": 594, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1534, \"large_tick_hit\": 1, \"small_tick_hit\": 635}}',0.010983,149698082,520020,NULL,'2015-08-27 16:41:57',1440693717,NULL),(1948130415,6770196,2,1351114,1,1,1,'B',1,0.914907,133,55675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 2108, \"large_tick_hit\": 47, \"small_tick_hit\": 662, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',0.016785,197013946,1165402,NULL,'2021-04-16 13:18:37',1618579117,NULL),(1929883068,6770196,2,129407,0,1,1,'D',1,0.834,61,40252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 726, \"large_tick_hit\": 43, \"small_tick_hit\": 65, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 43, \"small_tick_hit\": 75}}',0.063092,172847995,267877,NULL,'2018-03-08 11:58:54',1520510334,NULL),(1948152162,6770196,2,341072,0,1,1,'D',1,0.845714,71,44470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 825, \"small_tick_hit\": 211, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',0.072773,196970108,397805,NULL,'2021-04-15 03:46:32',1618458392,NULL),(1912832654,6770196,2,527533,1,1,1,'D',1,0.822819,35,42001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',0.139859,149472968,185232,NULL,'2015-08-19 18:36:00',1440009360,NULL),(1912732507,6770196,2,404429,0,1,1,'C',1,0.876329,47,44768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 682, \"large_tick_hit\": 106, \"small_tick_hit\": 119, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 106, \"small_tick_hit\": 128}}',0.151814,149581148,279152,NULL,'2015-08-23 10:12:05',1440324725,NULL),(1912861506,6770196,2,713328,1,1,1,'C',1,0.86253,35,44810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',0.214892,149696429,176499,NULL,'2015-08-27 15:29:26',1440689366,NULL),(1912942739,6770196,2,705091,1,1,1,'D',1,0.799587,29,40469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 311, \"small_tick_hit\": 76, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 85}}',0.327966,149647918,103510,NULL,'2015-08-25 18:14:17',1440526457,NULL),(1948184051,6770196,2,462225,0,1,1,'A',1,0.948404,87,207613,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1687, \"small_tick_hit\": 482, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1791, \"small_tick_hit\": 496}}',0.391023,197007772,1255064,NULL,'2021-04-16 08:18:00',1618561080,NULL),(1948103177,6770196,2,658127,0,1,1,'A',1,0.950832,172,63255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 2276, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',0.483457,197010286,1442544,NULL,'2021-04-16 10:36:20',1618569380,NULL),(1947947853,6770196,2,1184239,1,1,1,'B',1,0.905643,42,458701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',0.738349,196908937,426499,NULL,'2021-04-13 06:54:50',1618296890,NULL),(1912812498,6770196,2,663992,0,1,1,'C',1,0.876033,79,50893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 141}}',0.745724,149492787,283221,NULL,'2015-08-20 13:06:07',1440075967,NULL),(1912737541,6770196,2,676922,0,1,1,'C',1,0.892236,61,48972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',0.760443,149490309,225500,NULL,'2015-08-20 11:04:45',1440068685,NULL),(1912863926,6770196,2,714546,1,1,1,'C',1,0.857955,38,44344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 360, \"small_tick_hit\": 93, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 106}}',1.16863,149647959,129792,NULL,'2015-08-25 18:16:18',1440526578,NULL),(1912792645,6770196,2,692627,0,1,1,'C',1,0.889764,59,178372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 423, \"small_tick_hit\": 255, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 278}}',1.19398,149497695,255990,NULL,'2015-08-20 16:44:22',1440089062,NULL),(1912725271,6770196,2,471971,1,1,1,'C',1,0.891775,33,46359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 304, \"large_tick_hit\": 5, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',1.24556,149468639,118653,NULL,'2015-08-19 15:17:37',1439997457,NULL),(1947969496,6770196,2,569636,0,1,1,'C',1,0.89172,52,381220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 506, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',1.40669,196909085,423388,NULL,'2021-04-13 07:04:26',1618297466,NULL),(1947952373,6770196,2,1814768,1,1,1,'C',1,0.892665,34,164172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 360, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 153}}',1.5071,196910828,167158,NULL,'2021-04-13 08:56:37',1618304197,NULL),(1924557552,6770196,2,692241,1,1,1,'A',1,0.949969,112,454513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1042, \"large_tick_hit\": 80, \"small_tick_hit\": 416, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 80, \"small_tick_hit\": 437}}',1.58762,165790022,1558816,NULL,'2017-04-24 17:05:40',1493053540,NULL),(1948135636,6770196,2,736213,0,1,1,'A',1,0.945394,149,231468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1038, \"small_tick_hit\": 676, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',1.65769,196995809,986776,NULL,'2021-04-15 21:38:21',1618522701,NULL),(1912940035,6770196,2,386781,0,1,1,'B',1,0.93617,72,198445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',1.72724,149639176,388566,NULL,'2015-08-25 12:02:10',1440504130,NULL),(1912935840,6770196,2,173567,0,1,1,'B',1,0.937113,70,200959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 786, \"small_tick_hit\": 272, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 842, \"small_tick_hit\": 287}}',1.87894,149782968,574368,NULL,'2015-08-30 14:16:34',1440944194,NULL),(1912750188,6770196,2,415941,0,1,1,'B',1,0.901704,81,200523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 429, \"large_tick_hit\": 46, \"small_tick_hit\": 213, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 46, \"small_tick_hit\": 232}}',1.89947,149585839,334590,NULL,'2015-08-23 13:58:28',1440338308,NULL),(1912930420,6770196,2,27637,0,1,1,'A',1,0.941711,112,231768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1014, \"small_tick_hit\": 230, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',2.05149,149723660,1209140,NULL,'2015-08-28 15:44:01',1440776641,NULL),(1912725833,6770196,2,300294,0,1,1,'A',1,0.956981,105,487057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 692, \"large_tick_hit\": 141, \"small_tick_hit\": 346, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 141, \"small_tick_hit\": 359}}',2.15166,149526472,1162216,NULL,'2015-08-21 17:23:33',1440177813,NULL),(1912885123,6770196,2,679690,0,1,1,'B',1,0.912709,77,430824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',2.21817,149671451,454544,NULL,'2015-08-26 15:42:10',1440603730,NULL),(1924403483,6770196,2,671412,0,1,1,'B',1,0.923913,53,408827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 435, \"small_tick_hit\": 330, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',2.45524,165585157,379896,NULL,'2017-04-15 16:14:40',1492272880,NULL),(1912902673,6770196,2,685141,0,1,1,'B',1,0.900971,59,171267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 367, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 100}}',2.54343,149647879,205630,NULL,'2015-08-25 18:12:15',1440526335,NULL),(1924746112,6770196,2,925756,0,1,1,'C',1,0.866962,32,351687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 193, \"large_tick_hit\": 43, \"small_tick_hit\": 155, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 43, \"small_tick_hit\": 186}}',2.72494,165881115,150662,NULL,'2017-04-29 11:30:40',1493465440,NULL),(1912852227,6770196,2,530495,0,1,1,'A',1,0.951524,58,424972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 498, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 194}}',2.90532,149730447,478890,NULL,'2015-08-28 20:46:18',1440794778,NULL),(1912929204,6770196,2,382311,0,1,1,'B',1,0.925,51,451859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 404, \"large_tick_hit\": 25, \"small_tick_hit\": 496, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 25, \"small_tick_hit\": 538}}',2.91674,149745683,424432,NULL,'2015-08-29 10:17:08',1440843428,NULL),(1912723400,6770196,2,614213,0,1,1,'B',1,0.929293,56,408131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',3.03967,149526711,346010,NULL,'2015-08-21 17:34:36',1440178476,NULL),(1912948765,6770196,2,391261,0,1,1,'B',1,0.932,132,512791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 465, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',3.14915,149639094,673890,NULL,'2015-08-25 11:57:59',1440503879,NULL),(1912811556,6770196,2,392293,0,1,1,'A',1,0.962264,126,539358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 683, \"small_tick_hit\": 541, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 560}}',3.50826,149523842,1059834,NULL,'2015-08-21 15:26:19',1440170779,NULL),(1924406007,6770196,2,1194237,1,1,1,'A',1,0.960727,107,522908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 841, \"large_tick_hit\": 3, \"small_tick_hit\": 477, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 3, \"small_tick_hit\": 499}}',3.57875,165593453,1262106,NULL,'2017-04-15 22:47:33',1492296453,NULL),(1913023622,6770196,2,437393,0,1,1,'S',1,0.997708,143,863998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 59, \"small_tick_hit\": 1034, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',3.73934,149853209,261380,NULL,'2015-09-02 13:05:11',1441199111,NULL),(1924447991,6770196,2,64896,0,1,1,'A',1,0.966252,73,513230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 742, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',3.94821,165583562,1212300,NULL,'2017-04-15 15:09:02',1492268942,NULL),(1912676944,6770196,2,655967,0,1,1,'A',1,0.961399,83,148903,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 440, \"large_tick_hit\": 83, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 83, \"small_tick_hit\": 281}}',3.9489,149279933,313169,NULL,'2015-08-13 12:35:31',1439469331,NULL),(1912825194,6770196,2,667216,0,1,1,'B',1,0.928467,75,67316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 368, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 285}}',4.01101,149490349,163608,NULL,'2015-08-20 11:07:24',1440068844,NULL),(1912937410,6770196,2,386041,0,1,1,'A',1,0.948339,78,493056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',4.01538,149643831,675178,NULL,'2015-08-25 15:19:16',1440515956,NULL),(1912892555,6770196,2,731092,1,1,1,'S',1,0.993769,133,892765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 26, \"small_tick_hit\": 967, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 26, \"small_tick_hit\": 973}}',4.0468,149730541,335897,NULL,'2015-08-28 20:50:52',1440795052,NULL),(1912982604,6770196,2,677729,1,1,1,'X',1,1,130,1080784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}}',4.09447,149985058,135418,NULL,'2015-09-07 16:34:03',1441643643,NULL),(1912690978,6770196,2,577959,0,1,1,'S',1,0.982036,82,172322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 463, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 359}}',4.20633,149284532,334368,NULL,'2015-08-13 15:45:40',1439480740,NULL),(1912785885,6770196,2,690411,1,1,1,'A',1,0.968553,83,76791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 389, \"large_tick_hit\": 43, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 43, \"small_tick_hit\": 187}}',4.2597,149473018,192276,NULL,'2015-08-19 18:38:28',1440009508,NULL),(1924510905,6770196,2,1191443,0,1,1,'D',1,0.776042,19,236779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 60, \"small_tick_hit\": 89, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',4.28651,165714904,59870,NULL,'2017-04-21 15:08:19',1492787299,NULL),(1924547190,6770196,2,772294,1,1,1,'A',1,0.970614,151,492345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1157}}',4.40383,165808540,2364756,NULL,'2017-04-25 17:49:43',1493142583,NULL),(1924507084,6770196,2,520735,1,1,1,'X',1,1,134,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 544}}',4.53944,165693372,173608,NULL,'2017-04-20 14:58:15',1492700295,NULL),(1924619122,6770196,2,315552,0,1,1,'A',1,0.9552,98,509834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 782, \"small_tick_hit\": 412, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',4.82835,165789827,1472320,NULL,'2017-04-24 16:52:33',1493052753,NULL),(1927415795,6770196,2,724212,0,1,1,'B',1,0.925926,80,476875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',4.8522,169395572,484628,NULL,'2017-09-28 10:48:50',1506595730,NULL),(1912934283,6770196,2,173122,0,1,1,'A',1,0.960272,112,513815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 568, \"large_tick_hit\": 58, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 58, \"small_tick_hit\": 231}}',4.89256,149744758,981440,NULL,'2015-08-29 09:25:01',1440840301,NULL),(1912603842,6770196,2,532093,0,1,1,'S',1,0.983385,131,183296,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',4.89764,149279874,625666,NULL,'2015-08-13 12:33:06',1439469186,NULL),(1912733973,6770196,2,621459,1,1,1,'S',1,0.984755,147,642083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 793, \"small_tick_hit\": 1274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 1288}}',4.91167,149523564,1758660,NULL,'2015-08-21 15:15:44',1440170144,NULL),(1912795908,6770196,2,453357,0,1,1,'S',1,0.986049,137,212920,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 657, \"large_tick_hit\": 2, \"small_tick_hit\": 896, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',4.92694,149467477,724982,NULL,'2015-08-19 14:33:14',1439994794,NULL),(1913047101,6770196,2,387799,0,1,1,'X',1,1,233,1080556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 806}}',5.20253,149985142,754023,NULL,'2015-09-07 16:38:02',1441643882,NULL),(1924471324,6770196,2,803446,1,1,1,'B',1,0.926756,73,473562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 296, \"small_tick_hit\": 324, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 346}}',5.2035,165590120,368820,NULL,'2017-04-15 19:58:07',1492286287,NULL),(1912949500,6770196,2,179037,0,1,1,'A',1,0.96978,108,553652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',5.20883,149811154,916272,NULL,'2015-08-31 14:51:26',1441032686,NULL),(1912753007,6770196,2,200742,0,1,1,'A',1,0.970131,196,578833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 971, \"small_tick_hit\": 653, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',5.23242,149526597,2197430,NULL,'2015-08-21 17:29:28',1440178168,NULL),(1927380932,6770196,2,557962,0,1,1,'A',1,0.973948,87,518377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 688, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',5.30789,169444987,1044576,NULL,'2017-09-30 17:35:48',1506792948,NULL),(1913021369,6770196,2,209777,0,1,1,'S',1,0.997976,116,1084596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 24, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',5.31724,149985357,225039,NULL,'2015-09-07 16:49:29',1441644569,NULL),(1911987354,6770196,2,462224,0,1,1,'S',1,0.98046,214,692814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 522, \"large_tick_hit\": 157, \"small_tick_hit\": 1027, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 157, \"small_tick_hit\": 1048}}',5.43617,148544667,1245002,NULL,'2015-07-20 09:17:33',1437383853,NULL),(1948067121,6770196,2,2821137,1,1,1,'A',1,0.940514,72,221281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 365, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 230}}',5.5922,196909239,265748,NULL,'2021-04-13 07:14:34',1618298074,NULL),(1924578489,6770196,2,188171,1,1,1,'X',1,1,227,1079912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 642}}',5.63308,165693413,680644,NULL,'2017-04-20 15:00:30',1492700430,NULL),(1913114192,6770196,2,424538,0,1,1,'A',1,0.952017,119,545409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',5.784,150002875,903364,NULL,'2015-09-08 13:52:19',1441720339,NULL),(1947989437,6770196,2,675092,1,1,1,'A',1,0.954745,96,145520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 478, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 184}}',5.7926,196909337,303401,NULL,'2021-04-13 07:23:05',1618298585,NULL),(1924594855,6770196,2,622457,0,1,1,'SH',1,0.996337,49,1251732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',5.80738,165716876,25162,NULL,'2017-04-21 16:41:05',1492792865,NULL),(1913114806,6770196,2,692240,1,1,1,'S',1,0.98303,197,633200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1017, \"large_tick_hit\": 100, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 100, \"small_tick_hit\": 513}}',5.80925,150064207,2787322,NULL,'2015-09-11 14:19:46',1441981186,NULL),(1912931145,6770196,2,453080,0,1,1,'A',1,0.947218,111,520745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',5.85554,149775481,633886,NULL,'2015-08-30 08:08:43',1440922123,NULL),(1913178465,6770196,2,171769,0,1,1,'X',1,1,88,1078206,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}}',5.87151,150000152,91385,NULL,'2015-09-08 10:51:34',1441709494,NULL),(1912786641,6770196,2,137532,0,1,1,'A',1,0.972603,113,167911,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 429, \"large_tick_hit\": 57, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',5.98261,149467795,362139,NULL,'2015-08-19 14:43:40',1439995420,NULL),(1912912387,6770196,2,24882,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',5.99153,149778070,157432,NULL,'2015-08-30 10:31:39',1440930699,NULL),(1948028169,6770196,2,348550,0,1,1,'A',1,0.96144,83,468914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 599, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',6.05273,196909858,868892,NULL,'2021-04-13 07:56:10',1618300570,NULL),(1912906526,6770196,2,97134,0,1,1,'S',1,0.984346,147,609022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 836, \"large_tick_hit\": 70, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 70, \"small_tick_hit\": 165}}',6.07129,149784711,2528142,NULL,'2015-08-30 15:30:56',1440948656,NULL),(1924602378,6770196,2,310112,1,1,1,'A',1,0.973776,135,548275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 763, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 356}}',6.13589,165693805,1642730,NULL,'2017-04-20 15:22:03',1492701723,NULL),(1913010623,6770196,2,163891,0,1,1,'S',1,0.996885,69,1079786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',6.14843,149985384,94957,NULL,'2015-09-07 16:50:49',1441644649,NULL),(1912864912,6770196,2,10186,0,1,1,'X',1,1,85,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 16, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 16, \"small_tick_hit\": 238}}',6.17141,149778429,120408,NULL,'2015-08-30 10:51:30',1440931890,NULL),(1912794351,6770196,2,693521,0,1,1,'S',1,0.983425,78,184658,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',6.22092,149467859,279313,NULL,'2015-08-19 14:45:56',1439995556,NULL),(1912847005,6770196,2,308,0,1,1,'S',1,0.987085,166,795997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 115, \"small_tick_hit\": 613, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 624}}',6.29427,149726566,936302,NULL,'2015-08-28 17:41:54',1440783714,NULL),(1924480829,6770196,2,1241728,1,1,1,'X',1,1,53,1079711,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 130}}',6.31,165537860,93740,NULL,'2017-04-13 18:50:26',1492109426,NULL),(1924526100,6770196,2,760034,0,1,1,'A',1,0.965461,147,512283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1131, \"large_tick_hit\": 2, \"small_tick_hit\": 628, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',6.32359,165694265,2323316,NULL,'2017-04-20 15:51:13',1492703473,NULL),(1912885873,6770196,2,727854,0,1,1,'A',1,0.941896,84,250480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 349, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 285}}',6.32895,149641461,285162,NULL,'2015-08-25 13:41:37',1440510097,NULL),(1912699372,6770196,2,664530,0,1,1,'A',1,0.972696,141,172141,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 437, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 135}}',6.50988,149284437,408001,NULL,'2015-08-13 15:42:21',1439480541,NULL),(1912530427,6770196,2,649135,0,1,1,'S',1,0.986324,221,721106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 744, \"large_tick_hit\": 59, \"small_tick_hit\": 1000, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 59, \"small_tick_hit\": 1015}}',6.60504,149223050,2039560,NULL,'2015-08-11 11:26:56',1439292416,NULL),(1912776198,6770196,2,687114,0,1,1,'A',1,0.959545,124,552105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 293}}',6.65324,149526183,980106,NULL,'2015-08-21 17:08:50',1440176930,NULL),(1924606109,6770196,2,210999,1,1,1,'S',1,0.998761,160,1080213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 45, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 45, \"small_tick_hit\": 647}}',6.80326,165693454,191011,NULL,'2017-04-20 15:03:03',1492700583,NULL),(1913097421,6770196,2,34527,0,1,1,'X',1,1,69,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,149928860,97820,NULL,'2015-09-05 14:28:36',1441463316,NULL),(1913057197,6770196,2,142620,0,1,1,'X',1,1,161,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',6.86246,149876044,354668,NULL,'2015-09-03 13:55:39',1441288539,NULL),(1912551764,6770196,2,138348,0,1,1,'S',1,0.985981,148,732721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 111, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 111, \"small_tick_hit\": 477}}',6.87034,149202181,678124,NULL,'2015-08-10 17:00:27',1439226027,NULL),(1912963499,6770196,2,572868,0,1,1,'A',1,0.97549,50,509839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',6.87832,149743961,281982,NULL,'2015-08-29 08:43:54',1440837834,NULL),(1912903889,6770196,2,264325,0,1,1,'S',1,0.98057,178,625851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 894, \"large_tick_hit\": 7, \"small_tick_hit\": 613, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',6.88337,149775600,2456694,NULL,'2015-08-30 08:15:18',1440922518,NULL),(1913069536,6770196,2,146224,0,1,1,'XH',1,1,90,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}}',6.93093,149954695,101439,NULL,'2015-09-06 10:59:59',1441537199,NULL),(1912558555,6770196,2,659382,1,1,1,'S',1,0.981618,126,738718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',6.97769,149202012,794014,NULL,'2015-08-10 16:53:24',1439225604,NULL),(1924513280,6770196,2,327164,0,1,1,'B',1,0.933333,113,218932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 626, \"small_tick_hit\": 214, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',7.02381,165789168,690264,NULL,'2017-04-24 16:17:42',1493050662,NULL),(1913023869,6770196,2,437394,0,1,1,'S',1,0.992395,175,832974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 14, \"small_tick_hit\": 884, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 892}}',7.04896,149853268,1242288,NULL,'2015-09-02 13:08:19',1441199299,NULL),(1911976524,6770196,2,661907,1,1,1,'X',1,1,204,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 857}}',7.06087,148524523,661942,NULL,'2015-07-19 17:20:20',1437326420,NULL),(1947989445,6770196,2,675093,1,1,1,'A',1,0.972006,70,568896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 391, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 242}}',7.12231,196909386,527496,NULL,'2021-04-13 07:26:36',1618298796,NULL),(1912912159,6770196,2,24864,0,1,1,'S',1,0.995261,118,958180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 93}}',7.13041,149778093,362048,NULL,'2015-08-30 10:32:56',1440930776,NULL),(1913161387,6770196,2,69444,1,1,1,'X',1,1,94,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 237}}',7.15601,150000219,145518,NULL,'2015-09-08 10:56:28',1441709788,NULL),(1912946955,6770196,2,178354,0,1,1,'S',1,0.995437,233,849613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 105, \"small_tick_hit\": 817, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 105, \"small_tick_hit\": 821}}',7.1653,149744639,1168302,NULL,'2015-08-29 09:18:53',1440839933,NULL),(1913149936,6770196,2,515523,0,1,1,'X',1,1,68,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',7.1706,150021856,79203,NULL,'2015-09-09 13:27:25',1441805245,NULL),(1912623221,6770196,2,675093,0,1,1,'A',1,0.973561,122,181687,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 391, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 242}}',7.25278,149284667,306931,NULL,'2015-08-13 15:50:51',1439481051,NULL),(1912949530,6770196,2,30946,0,1,1,'A',1,0.977163,87,552917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',7.29322,149778712,1042342,NULL,'2015-08-30 11:05:41',1440932741,NULL),(1915270832,6770196,2,749338,1,1,1,'X',1,1,84,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',7.37999,152939380,119362,NULL,'2015-12-24 00:47:41',1450918061,NULL),(1912831692,6770196,2,564287,0,1,1,'S',1,0.986125,323,700460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 971, \"large_tick_hit\": 298, \"small_tick_hit\": 650, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 298, \"small_tick_hit\": 661}}',7.39958,149523436,4560772,NULL,'2015-08-21 15:10:39',1440169839,NULL),(1912892476,6770196,2,163223,0,1,1,'A',1,0.970266,74,580795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',7.40014,149757219,518302,NULL,'2015-08-29 17:51:51',1440870711,NULL),(1912546645,6770196,2,318249,0,1,1,'S',1,0.989941,156,773220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 553, \"large_tick_hit\": 20, \"small_tick_hit\": 608, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 20, \"small_tick_hit\": 616}}',7.47003,149223538,1451880,NULL,'2015-08-11 11:48:43',1439293723,NULL),(1924479052,6770196,2,1241726,1,1,1,'XH',1,1,42,1208796,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',7.56929,165537686,58246,NULL,'2017-04-13 18:30:31',1492108231,NULL),(1912827852,6770196,2,351188,0,1,1,'S',1,0.984931,302,690582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 833, \"large_tick_hit\": 110, \"small_tick_hit\": 691, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',7.57877,149523162,3642690,NULL,'2015-08-21 14:59:10',1440169150,NULL),(1912584208,6770196,2,697128,1,1,1,'S',1,0.983616,260,749249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 612, \"large_tick_hit\": 111, \"small_tick_hit\": 1078, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 111, \"small_tick_hit\": 1100}}',7.59346,149222914,2706496,NULL,'2015-08-11 11:19:47',1439291987,NULL),(1912844091,6770196,2,600361,0,1,1,'C',1,0.899471,40,370281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',7.62322,149755458,90186,NULL,'2015-08-29 16:38:04',1440866284,NULL),(1912765628,6770196,2,374113,0,1,1,'S',1,0.980603,230,666527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 811, \"large_tick_hit\": 181, \"small_tick_hit\": 373, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 181, \"small_tick_hit\": 386}}',7.70879,149523757,2901330,NULL,'2015-08-21 15:23:06',1440170586,NULL),(1948893385,6770196,2,254650,0,1,1,'SH',1,0.985201,157,790284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 89, \"small_tick_hit\": 585, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 89, \"small_tick_hit\": 594}}',7.71116,198014521,425115,NULL,'2021-05-15 06:34:27',1621060467,NULL),(1912991984,6770196,2,9902,0,1,1,'S',1,0.987603,60,602817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 81}}',7.76643,149876192,188114,NULL,'2015-09-03 14:01:12',1441288872,NULL),(1913033034,6770196,2,167381,0,1,1,'S',1,0.998114,296,966519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 98, \"small_tick_hit\": 1292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 98, \"small_tick_hit\": 1295}}',7.80199,149852906,807488,NULL,'2015-09-02 12:48:12',1441198092,NULL),(1913057983,6770196,2,142623,0,1,1,'S',1,0.996992,141,847663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',7.80252,149876086,611436,NULL,'2015-09-03 13:57:24',1441288644,NULL),(1912894058,6770196,2,21010,0,1,1,'A',1,0.953078,561,584635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1559, \"small_tick_hit\": 330, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',7.85604,149780518,9754004,NULL,'2015-08-30 12:32:10',1440937930,NULL),(1924617009,6770196,2,652111,0,1,1,'B',1,0.924699,30,405853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 86, \"large_tick_hit\": 43, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',7.90112,165823763,65480,NULL,'2017-04-26 15:17:08',1493219828,NULL),(1912560225,6770196,2,580733,1,1,1,'S',1,0.980942,194,673409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 461, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 420}}',7.902,149222965,1230360,NULL,'2015-08-11 11:22:20',1439292140,NULL),(1912952194,6770196,2,561792,0,1,1,'A',1,0.956806,98,512679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',7.95726,149730798,526546,NULL,'2015-08-28 21:02:45',1440795765,NULL),(1924471085,6770196,2,803403,1,1,1,'A',1,0.966374,99,617741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',7.98928,165531279,743822,NULL,'2017-04-13 13:22:15',1492089735,NULL),(1913033002,6770196,2,167380,0,1,1,'S',1,0.986314,138,743445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 542, \"large_tick_hit\": 62, \"small_tick_hit\": 477, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 62, \"small_tick_hit\": 487}}',8.09213,149853091,1731790,NULL,'2015-09-02 12:58:46',1441198726,NULL),(1913149292,6770196,2,515521,0,1,1,'XH',1,1,44,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',8.12042,150024020,27922,NULL,'2015-09-09 15:13:19',1441811599,NULL),(1924396757,6770196,2,1070235,0,1,1,'A',1,0.954274,69,567895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 220, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',8.17596,165629730,226331,NULL,'2017-04-17 11:55:11',1492430111,NULL),(1912918048,6770196,2,652371,0,1,1,'A',1,0.957784,58,538883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',8.24754,149746120,297648,NULL,'2015-08-29 10:36:29',1440844589,NULL),(1912621752,6770196,2,674771,0,1,1,'A',1,0.978933,139,199597,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 283}}',8.2536,149284377,420116,NULL,'2015-08-13 15:39:52',1439480392,NULL),(1924429742,6770196,2,557814,0,1,1,'S',1,0.98513,267,638546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1053, \"large_tick_hit\": 58, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',8.30123,165534151,3453454,NULL,'2017-04-13 15:38:03',1492097883,NULL),(1912898356,6770196,2,683714,1,1,1,'X',1,1,209,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 566}}',8.36256,149743827,599756,NULL,'2015-08-29 08:36:17',1440837377,NULL),(1912882050,6770196,2,724091,0,1,1,'S',1,0.986395,262,673630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1129, \"large_tick_hit\": 2, \"small_tick_hit\": 899, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 2, \"small_tick_hit\": 909}}',8.40419,149697918,4505794,NULL,'2015-08-27 16:34:38',1440693278,NULL),(1924470703,6770196,2,1170455,1,1,1,'A',1,0.972745,276,615071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 842, \"large_tick_hit\": 2, \"small_tick_hit\": 655, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 668}}',8.40447,165620568,2739554,NULL,'2017-04-16 23:09:42',1492384182,NULL),(1912891152,6770196,2,204971,0,1,1,'B',1,0.935252,30,435840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 93, \"small_tick_hit\": 167, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',8.46127,149757455,84994,NULL,'2015-08-29 18:01:21',1440871281,NULL),(1912894833,6770196,2,637505,0,1,1,'A',1,0.973951,84,582057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',8.50616,149786855,650334,NULL,'2015-08-30 16:54:59',1440953699,NULL),(1912780328,6770196,2,136564,0,1,1,'S',1,0.991843,154,747868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 572, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 649}}',8.531,149491121,1851416,NULL,'2015-08-20 11:46:49',1440071209,NULL),(1924505678,6770196,2,318994,0,1,1,'X',1,1,198,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',8.56711,165790792,285606,NULL,'2017-04-24 17:49:23',1493056163,NULL),(1913047022,6770196,2,171917,0,1,1,'S',1,0.990323,104,807203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',8.66168,149928730,392324,NULL,'2015-09-05 14:23:20',1441463000,NULL),(1912903653,6770196,2,165591,1,1,1,'S',1,0.99696,259,1076213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 725, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}}',8.66268,149724818,934774,NULL,'2015-08-28 16:29:10',1440779350,NULL),(1948275869,6770196,2,340104,0,1,1,'S',1,0.990933,202,349654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1090, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',8.66769,197180196,2287628,NULL,'2021-04-21 15:01:25',1619017285,NULL),(1924525393,6770196,2,339055,0,1,1,'C',1,0.884793,36,375976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 75, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',8.71787,165823685,101970,NULL,'2017-04-26 15:13:22',1493219602,NULL),(1912959075,6770196,2,237649,0,1,1,'A',1,0.959547,106,565224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 307, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 296}}',8.74132,149810980,516448,NULL,'2015-08-31 14:44:49',1441032289,NULL),(1912893753,6770196,2,681579,0,1,1,'A',1,0.97407,156,587345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',8.76352,149775734,1391712,NULL,'2015-08-30 08:22:28',1440922948,NULL),(1912918178,6770196,2,375667,0,1,1,'S',1,0.986842,110,682095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 527}}',8.79835,149745562,875466,NULL,'2015-08-29 10:11:42',1440843102,NULL),(1912716568,6770196,2,672235,0,1,1,'A',1,0.957326,120,570302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',8.80335,149526333,647232,NULL,'2015-08-21 17:16:44',1440177404,NULL),(1912888269,6770196,2,128829,1,1,1,'X',1,1,190,1085296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 77, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 77, \"small_tick_hit\": 372}}',8.81077,149776158,373884,NULL,'2015-08-30 08:46:18',1440924378,NULL),(1912022876,6770196,2,674393,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 575}}',8.83043,148546771,1777790,NULL,'2015-07-20 10:58:58',1437389938,NULL),(1927849878,6770196,2,555890,0,1,1,'A',1,0.971396,174,720545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"large_tick_hit\": 28, \"small_tick_hit\": 435, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 28, \"small_tick_hit\": 451}}',8.85218,170108820,876532,NULL,'2017-11-02 18:41:59',1509648119,NULL),(1912998093,6770196,2,160992,0,1,1,'X',1,1,88,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',8.85314,149928486,126364,NULL,'2015-09-05 14:13:11',1441462391,NULL),(1912581292,6770196,2,679910,0,1,1,'S',1,0.990305,175,259513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 23, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 380}}',8.89422,149202821,406371,NULL,'2015-08-10 17:29:42',1439227782,NULL),(1912914637,6770196,2,737166,1,1,1,'XH',1,1,141,1209755,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}}',8.89504,149639331,157493,NULL,'2015-08-25 12:10:19',1440504619,NULL),(1912891802,6770196,2,420906,1,1,1,'X',1,1,223,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 49, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 49, \"small_tick_hit\": 629}}',8.91632,149643764,562998,NULL,'2015-08-25 15:16:49',1440515809,NULL),(1913033294,6770196,2,274076,0,1,1,'S',1,0.998276,162,966429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.92971,149876008,382086,NULL,'2015-09-03 13:53:56',1441288436,NULL),(1912852051,6770196,2,530444,0,1,1,'A',1,0.957831,81,536019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 40, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 215}}',8.93326,149746158,359706,NULL,'2015-08-29 10:38:04',1440844684,NULL),(1913080238,6770196,2,56065,0,1,1,'X',1,1,337,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',8.94707,149954051,1756306,NULL,'2015-09-06 10:27:20',1441535240,NULL),(1912564236,6770196,2,661760,0,1,1,'S',1,0.986702,118,656249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 342, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 402}}',9.00045,149223348,774348,NULL,'2015-08-11 11:41:26',1439293286,NULL),(1924604745,6770196,2,1181933,0,1,1,'B',1,0.924731,40,358490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 122, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',9.01334,165808360,119000,NULL,'2017-04-25 17:36:50',1493141810,NULL),(1924476591,6770196,2,1040649,1,1,1,'X',1,1,202,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 36, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 36, \"small_tick_hit\": 318}}',9.01534,165592456,510176,NULL,'2017-04-15 21:52:42',1492293162,NULL),(1912858130,6770196,2,3671,0,1,1,'S',1,0.992048,165,749737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',9.05725,149745181,1328060,NULL,'2015-08-29 09:49:45',1440841785,NULL),(1912871842,6770196,2,676935,0,1,1,'A',1,0.955684,61,519362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 206, \"large_tick_hit\": 30, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',9.09237,149777153,251812,NULL,'2015-08-30 09:35:55',1440927355,NULL),(1912864916,6770196,2,10187,1,1,1,'X',1,1,180,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 335}}',9.11018,149778469,474690,NULL,'2015-08-30 10:53:39',1440932019,NULL),(1912956726,6770196,2,392421,0,1,1,'A',1,0.979038,105,603280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',9.11385,149746080,646722,NULL,'2015-08-29 10:34:43',1440844483,NULL),(1927333525,6770196,2,848234,0,1,1,'A',1,0.970883,155,571596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 651, \"small_tick_hit\": 416, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',9.14636,169446780,1711032,NULL,'2017-09-30 18:56:27',1506797787,NULL),(1948059648,6770196,2,1167700,1,1,1,'A',1,0.968159,172,757289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 430, \"large_tick_hit\": 31, \"small_tick_hit\": 512, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 31, \"small_tick_hit\": 529}}',9.14749,196908997,932999,NULL,'2021-04-13 06:58:20',1618297100,NULL),(1912895663,6770196,2,367834,1,1,1,'X',1,1,212,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 68, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 68, \"small_tick_hit\": 402}}',9.19492,149757804,474008,NULL,'2015-08-29 18:16:11',1440872171,NULL),(1912939434,6770196,2,280625,0,1,1,'S',1,0.988417,59,658846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',9.21065,149725657,198724,NULL,'2015-08-28 17:02:22',1440781342,NULL),(1912966958,6770196,2,758537,0,1,1,'X',1,1,203,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 48, \"small_tick_hit\": 776}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 48, \"small_tick_hit\": 776}}',9.28675,149694951,440916,NULL,'2015-08-27 14:27:16',1440685636,NULL),(1912055347,6770196,2,138808,1,1,1,'X',1,1,349,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 161, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 161, \"small_tick_hit\": 603}}',9.28991,148546661,989442,NULL,'2015-07-20 10:54:13',1437389653,NULL),(1947953509,6770196,2,147365,0,1,1,'B',1,0.939394,68,208247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',9.30618,196910227,200114,NULL,'2021-04-13 08:19:01',1618301941,NULL),(1913057614,6770196,2,519080,0,1,1,'A',1,0.969399,96,501926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 546, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',9.33515,149882431,908090,NULL,'2015-09-03 19:04:24',1441307064,NULL),(1924471173,6770196,2,803405,1,1,1,'A',1,0.967841,69,533792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',9.3518,165565068,430374,NULL,'2017-04-14 20:42:37',1492202557,NULL),(1912939317,6770196,2,280623,0,1,1,'X',1,1,83,1077344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',9.35737,149729990,109176,NULL,'2015-08-28 20:22:36',1440793356,NULL),(1912867072,6770196,2,405443,0,1,1,'A',1,0.978535,113,646993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 335}}',9.36835,149746012,1034772,NULL,'2015-08-29 10:31:46',1440844306,NULL),(1925877847,6770196,2,521482,1,1,1,'X',1,1,200,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.47492,167500391,480550,NULL,'2017-07-06 21:38:30',1499377110,NULL),(1912900796,6770196,2,165150,0,1,1,'S',1,0.999147,478,961206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',9.5509,149729879,4241294,NULL,'2015-08-28 20:17:35',1440793055,NULL),(1924604926,6770196,2,725498,1,1,1,'SH',1,0.982699,65,1244599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',9.59051,165716887,68719,NULL,'2017-04-21 16:41:43',1492792903,NULL),(1912917378,6770196,2,168105,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 79, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 79, \"small_tick_hit\": 605}}',9.5913,149782730,1014462,NULL,'2015-08-30 14:07:28',1440943648,NULL),(1912845758,6770196,2,669358,1,1,1,'S',1,0.984109,163,313032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 490, \"large_tick_hit\": 107, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 107, \"small_tick_hit\": 271}}',9.61433,149756577,675228,NULL,'2015-08-29 17:23:29',1440869009,NULL),(1913178707,6770196,2,171918,0,1,1,'X',1,1,97,1077556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 190}}',9.66343,150021884,226913,NULL,'2015-09-09 13:28:25',1441805305,NULL),(1912725738,6770196,2,472562,0,1,1,'A',1,0.971429,77,278822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',9.70215,149577741,218290,NULL,'2015-08-23 07:24:29',1440314669,NULL),(1912930786,6770196,2,104857,1,1,1,'S',1,0.998592,271,966907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 47, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 47, \"small_tick_hit\": 439}}',9.70439,149784600,840188,NULL,'2015-08-30 15:25:28',1440948328,NULL),(1913062701,6770196,2,52912,0,1,1,'S',1,0.982143,162,784836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 81, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 81, \"small_tick_hit\": 319}}',9.7346,149853305,266110,NULL,'2015-09-02 13:11:11',1441199471,NULL),(1912855762,6770196,2,398558,0,1,1,'A',1,0.978723,74,549382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 306, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',9.77796,149757585,444468,NULL,'2015-08-29 18:07:36',1440871656,NULL),(1912866559,6770196,2,405441,0,1,1,'S',1,0.988571,107,672797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}}',9.81659,149744498,548762,NULL,'2015-08-29 09:11:26',1440839486,NULL),(1912943432,6770196,2,176857,1,1,1,'S',1,0.992783,326,914495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 111, \"small_tick_hit\": 594, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 111, \"small_tick_hit\": 600}}',9.82514,149781041,1018584,NULL,'2015-08-30 12:54:08',1440939248,NULL),(1912780295,6770196,2,136563,0,1,1,'S',1,0.996719,308,861032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 748, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',9.86359,149467207,2075824,NULL,'2015-08-19 14:22:17',1439994137,NULL),(1924535885,6770196,2,1147366,1,1,1,'A',1,0.97793,136,578263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 524, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',9.91777,165694038,1571632,NULL,'2017-04-20 15:37:28',1492702648,NULL),(1912821928,6770196,2,397534,0,1,1,'S',1,0.991798,217,781958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 647, \"large_tick_hit\": 114, \"small_tick_hit\": 690, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',10.0406,149523327,3027144,NULL,'2015-08-21 15:05:59',1440169559,NULL),(1912036050,6770196,2,369820,1,1,1,'SH',1,0.995588,170,1207509,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 33, \"small_tick_hit\": 507, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 33, \"small_tick_hit\": 510}}',10.1758,148512027,423115,NULL,'2015-07-19 08:35:27',1437294927,NULL),(1913089668,6770196,2,184268,0,1,1,'S',1,0.998744,182,963329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',10.2077,149898777,380354,NULL,'2015-09-04 13:59:34',1441375174,NULL),(1912877451,6770196,2,158062,0,1,1,'X',1,1,186,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 93, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 93, \"small_tick_hit\": 336}}',10.2315,149639989,270892,NULL,'2015-08-25 12:41:42',1440506502,NULL),(1912788313,6770196,2,26638,0,1,1,'S',1,0.98364,244,759562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 410, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 421}}',10.237,149490932,2520416,NULL,'2015-08-20 11:37:54',1440070674,NULL),(1912847436,6770196,2,150110,1,1,1,'X',1,1,229,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 344}}',10.255,149776380,938424,NULL,'2015-08-30 08:56:49',1440925009,NULL),(1912111535,6770196,2,661908,1,1,1,'S',1,0.994934,300,968222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 682, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 687}}',10.2867,148716274,1758956,NULL,'2015-07-25 17:51:34',1437846694,NULL),(1912026051,6770196,2,621327,1,1,1,'SH',1,0.997714,250,1203112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 625}}',10.3107,148512207,974592,NULL,'2015-07-19 08:43:20',1437295400,NULL),(1912950959,6770196,2,48396,1,1,1,'X',1,1,134,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 222}}',10.3186,149777827,325212,NULL,'2015-08-30 10:16:40',1440929800,NULL),(1912579910,6770196,2,677243,1,1,1,'S',1,0.989041,184,869389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 84, \"small_tick_hit\": 460, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 467}}',10.3623,149201956,410460,NULL,'2015-08-10 16:51:27',1439225487,NULL),(1912029024,6770196,2,26639,0,1,1,'X',1,1,237,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 222}}',10.385,148546894,1024960,NULL,'2015-07-20 11:04:00',1437390240,NULL),(1912891247,6770196,2,730587,1,1,1,'X',1,1,627,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 102, \"small_tick_hit\": 879}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 102, \"small_tick_hit\": 879}}',10.3863,149754979,6117470,NULL,'2015-08-29 16:21:51',1440865311,NULL),(1924436077,6770196,2,120893,0,1,1,'A',1,0.964763,110,555610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 522, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',10.4238,165590199,811640,NULL,'2017-04-15 20:02:12',1492286532,NULL),(1912872081,6770196,2,539834,0,1,1,'S',1,0.989567,134,697073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"large_tick_hit\": 104, \"small_tick_hit\": 696, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',10.4559,149777070,1152328,NULL,'2015-08-30 09:32:03',1440927123,NULL),(1924453426,6770196,2,1160578,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 50, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 50, \"small_tick_hit\": 310}}',10.4591,165592494,540096,NULL,'2017-04-15 21:54:31',1492293271,NULL),(1948190911,6770196,2,128718,0,1,1,'A',1,0.97411,170,279326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 881, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',10.4753,197041431,1303504,NULL,'2021-04-17 07:20:56',1618644056,NULL),(1930012683,6770196,2,679019,1,1,1,'S',1,0.982628,139,90737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 591, \"large_tick_hit\": 13, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 303}}',10.4833,172994397,408109,NULL,'2018-03-15 18:20:04',1521138004,NULL),(1912103060,6770196,2,453359,0,1,1,'S',1,0.994939,403,963016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 973, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.5511,148716133,2968066,NULL,'2015-07-25 17:47:01',1437846421,NULL),(1924410890,6770196,2,760464,1,1,1,'XH',1,1,99,1212407,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,165531903,95593,NULL,'2017-04-13 13:53:00',1492091580,NULL),(1912932146,6770196,2,514151,0,1,1,'A',1,0.966387,57,531599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 190, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',10.5981,149744119,211472,NULL,'2015-08-29 08:52:16',1440838336,NULL),(1913073137,6770196,2,180041,0,1,1,'X',1,1,193,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}}',10.6061,149906187,323000,NULL,'2015-09-04 19:34:17',1441395257,NULL),(1913097481,6770196,2,34529,0,1,1,'X',1,1,62,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,149928843,105320,NULL,'2015-09-05 14:27:58',1441463278,NULL),(1912967696,6770196,2,765733,0,1,1,'A',1,0.974522,44,647244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',10.7042,149730872,106358,NULL,'2015-08-28 21:06:47',1440796007,NULL),(1947953523,6770196,2,147365,0,1,1,'B',1,0.933333,72,225592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',10.7249,196910267,199859,NULL,'2021-04-13 08:21:38',1618302098,NULL),(1924571632,6770196,2,1168737,1,1,1,'X',1,1,35,1077562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',10.7471,165808427,45803,NULL,'2017-04-25 17:42:21',1493142141,NULL),(1912950352,6770196,2,146210,0,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',10.7921,149785846,266772,NULL,'2015-08-30 16:15:48',1440951348,NULL),(1912967470,6770196,2,765732,0,1,1,'X',1,1,64,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',10.8032,149730849,96392,NULL,'2015-08-28 21:05:36',1440795936,NULL),(1912952793,6770196,2,708313,0,1,1,'A',1,0.957295,43,463552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 107, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',10.8198,149744518,139322,NULL,'2015-08-29 09:12:42',1440839562,NULL),(1912809316,6770196,2,143968,0,1,1,'S',1,0.984529,164,721446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 52, \"small_tick_hit\": 291}}',10.8274,149494559,1142058,NULL,'2015-08-20 14:22:18',1440080538,NULL),(1912912261,6770196,2,135791,1,1,1,'X',1,1,443,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 89, \"small_tick_hit\": 1198}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 89, \"small_tick_hit\": 1198}}',10.8306,149745923,2090572,NULL,'2015-08-29 10:27:42',1440844062,NULL),(1912579220,6770196,2,675136,0,1,1,'S',1,0.980836,153,843442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',10.8381,149202465,1004816,NULL,'2015-08-10 17:13:23',1439226803,NULL),(1913049164,6770196,2,172617,0,1,1,'S',1,0.980408,220,719779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 554, \"large_tick_hit\": 101, \"small_tick_hit\": 546, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 101, \"small_tick_hit\": 562}}',10.8442,149921606,2241592,NULL,'2015-09-05 09:05:13',1441443913,NULL),(1912161719,6770196,2,625223,1,1,1,'S',1,0.999442,773,292287,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 238, \"small_tick_hit\": 1018, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 238, \"small_tick_hit\": 1019}}',10.9147,148716847,2506016,NULL,'2015-07-25 18:12:44',1437847964,NULL),(1925875359,6770196,2,519216,1,1,1,'X',1,1,192,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 285}}',11.0245,167500427,432802,NULL,'2017-07-06 21:40:38',1499377238,NULL),(1912895705,6770196,2,367860,0,1,1,'A',1,0.979812,109,644010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 354, \"large_tick_hit\": 11, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 11, \"small_tick_hit\": 370}}',11.0905,149757921,711182,NULL,'2015-08-29 18:21:07',1440872467,NULL),(1913039779,6770196,2,658730,1,1,1,'X',1,1,322,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 86, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 86, \"small_tick_hit\": 574}}',11.1277,149923735,989636,NULL,'2015-09-05 10:47:55',1441450075,NULL),(1912860867,6770196,2,536472,1,1,1,'X',1,1,223,968832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 41, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 41, \"small_tick_hit\": 355}}',11.1848,149730609,594890,NULL,'2015-08-28 20:54:11',1440795251,NULL),(1924476413,6770196,2,1040629,1,1,1,'S',1,0.997895,202,969133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 23, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',11.1993,165592588,540816,NULL,'2017-04-15 21:59:06',1492293546,NULL),(1948209944,6770196,2,2579079,1,1,1,'S',1,0.991718,150,340424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 614, \"large_tick_hit\": 12, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 12, \"small_tick_hit\": 332}}',11.2019,197180254,889088,NULL,'2021-04-21 15:04:01',1619017441,NULL),(1912890471,6770196,2,730178,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',11.278,149639636,927924,NULL,'2015-08-25 12:25:03',1440505503,NULL),(1912884347,6770196,2,160686,0,1,1,'A',1,0.979973,164,684170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',11.4087,149776454,1188678,NULL,'2015-08-30 09:01:47',1440925307,NULL),(1912932370,6770196,2,453122,0,1,1,'S',1,0.998333,225,963519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.4352,149759318,551248,NULL,'2015-08-29 19:16:02',1440875762,NULL),(1912896111,6770196,2,163892,0,1,1,'S',1,0.987342,83,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',11.452,149757314,146238,NULL,'2015-08-29 17:55:32',1440870932,NULL),(1924472643,6770196,2,39522,0,1,1,'X',1,1,119,1081859,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',11.4685,165531997,192855,NULL,'2017-04-13 13:58:32',1492091912,NULL),(1913057311,6770196,2,142621,0,1,1,'S',1,0.992,122,684271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',11.499,149876393,760676,NULL,'2015-09-03 14:10:07',1441289407,NULL),(1912579262,6770196,2,675181,1,1,1,'S',1,0.98577,225,774406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 140, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 140, \"small_tick_hit\": 288}}',11.5324,149222843,1486566,NULL,'2015-08-11 11:15:57',1439291757,NULL),(1912613808,6770196,2,123583,1,1,1,'S',1,0.984399,225,771064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 67, \"small_tick_hit\": 687, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 67, \"small_tick_hit\": 702}}',11.5474,149279454,2042102,NULL,'2015-08-13 12:15:08',1439468108,NULL),(1913056988,6770196,2,664514,1,1,1,'S',1,0.98829,211,689953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',11.5486,149923999,2393850,NULL,'2015-09-05 11:02:36',1441450956,NULL),(1912937335,6770196,2,174249,0,1,1,'S',1,0.99391,202,794215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 92, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 92, \"small_tick_hit\": 281}}',11.5505,149778030,1953178,NULL,'2015-08-30 10:29:53',1440930593,NULL),(1912482868,6770196,2,397536,0,1,1,'S',1,0.997727,492,917681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 173, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',11.5517,149201796,3230586,NULL,'2015-08-10 16:45:00',1439225100,NULL),(1912851027,6770196,2,57472,0,1,1,'S',1,0.998462,233,876009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 27, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',11.5564,149778668,1289794,NULL,'2015-08-30 11:03:31',1440932611,NULL),(1924392483,6770196,2,240011,0,1,1,'A',1,0.974114,161,656979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 383, \"large_tick_hit\": 94, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 94, \"small_tick_hit\": 248}}',11.5757,165563842,1205396,NULL,'2017-04-14 19:49:10',1492199350,NULL),(1912962424,6770196,2,116130,0,1,1,'S',1,0.992632,126,771942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 85, \"small_tick_hit\": 582, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 85, \"small_tick_hit\": 586}}',11.6056,149725959,681552,NULL,'2015-08-28 17:14:08',1440782048,NULL),(1924608459,6770196,2,1119119,0,1,1,'S',1,0.981481,75,632130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',11.6064,165818949,425560,NULL,'2017-04-26 09:33:14',1493199194,NULL),(1924436038,6770196,2,687061,1,1,1,'S',1,0.984694,298,694607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1091, \"small_tick_hit\": 646, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 659}}',11.612,165620505,5760728,NULL,'2017-04-16 23:05:31',1492383931,NULL),(1913089627,6770196,2,120112,0,1,1,'X',1,1,468,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 786}}',11.643,149929011,1578060,NULL,'2015-09-05 14:34:40',1441463680,NULL),(1912898947,6770196,2,492858,0,1,1,'X',1,1,341,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 547}}',11.7285,149811848,1344990,NULL,'2015-08-31 15:17:28',1441034248,NULL),(1924420150,6770196,2,165151,1,1,1,'X',1,1,76,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',11.7406,165673372,102884,NULL,'2017-04-19 15:18:31',1492615111,NULL),(1912939491,6770196,2,280627,0,1,1,'S',1,0.995708,102,947770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',11.7655,149725517,200958,NULL,'2015-08-28 16:57:02',1440781022,NULL),(1912895693,6770196,2,367835,1,1,1,'S',1,0.996965,244,967542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 415}}',11.8752,149757854,909978,NULL,'2015-08-29 18:18:09',1440872289,NULL),(1911967607,6770196,2,657515,1,1,1,'SH',1,0.996997,200,1204340,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 466}}',11.9087,148512486,534436,NULL,'2015-07-19 08:55:18',1437296118,NULL),(1912909563,6770196,2,500702,1,1,1,'X',1,1,233,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}}',11.9341,149725324,496196,NULL,'2015-08-28 16:49:12',1440780552,NULL),(1924418661,6770196,2,1074709,1,1,1,'X',1,1,107,1080138,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}}',11.9891,165532068,184204,NULL,'2017-04-13 14:01:50',1492092110,NULL),(1912898445,6770196,2,132199,0,1,1,'A',1,0.964892,113,578226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 410, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',12.0239,149776103,830836,NULL,'2015-08-30 08:43:46',1440924226,NULL),(1912864918,6770196,2,10188,1,1,1,'X',1,1,269,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 41, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 41, \"small_tick_hit\": 82}}',12.0406,149778527,1643240,NULL,'2015-08-30 10:55:52',1440932152,NULL),(1924394192,6770196,2,1187416,1,1,1,'X',1,1,289,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 63, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 63, \"small_tick_hit\": 446}}',12.0407,165592532,924680,NULL,'2017-04-15 21:56:36',1492293396,NULL),(1924424336,6770196,2,1207462,1,1,1,'S',1,0.989439,236,700614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 685, \"large_tick_hit\": 6, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 6, \"small_tick_hit\": 530}}',12.0418,165604677,2954170,NULL,'2017-04-16 10:29:52',1492338592,NULL);
INSERT INTO `scores` VALUES (1912847407,6770196,2,150108,1,1,1,'XH',1,1,193,1216491,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 45, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 45, \"small_tick_hit\": 349}}',12.0669,149776350,519359,NULL,'2015-08-30 08:54:47',1440924887,NULL),(1913066270,6770196,2,110849,0,1,1,'X',1,1,111,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',12.104,149928810,261970,NULL,'2015-09-05 14:26:29',1441463189,NULL),(1913066252,6770196,2,110845,0,1,1,'S',1,0.99726,111,960092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',12.145,149928791,254070,NULL,'2015-09-05 14:25:22',1441463122,NULL),(1912937481,6770196,2,515522,0,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',12.1565,149745402,138048,NULL,'2015-08-29 10:03:08',1440842588,NULL),(1948089173,6770196,2,569636,0,1,1,'S',1,0.981953,161,188292,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 545, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',12.1699,196967550,559537,NULL,'2021-04-15 01:35:08',1618450508,NULL),(1912952696,6770196,2,48780,1,1,1,'S',1,0.981481,152,680561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 399, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 189}}',12.1873,149777889,1108284,NULL,'2015-08-30 10:20:24',1440930024,NULL),(1912787614,6770196,2,446846,0,1,1,'S',1,0.981971,255,103592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 482, \"large_tick_hit\": 58, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}}',12.1977,149473111,447962,NULL,'2015-08-19 18:41:59',1440009719,NULL),(1912901298,6770196,2,165275,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 453}}',12.2033,149725378,960314,NULL,'2015-08-28 16:51:32',1440780692,NULL),(1924612800,6770196,2,818655,1,1,1,'S',1,0.984407,215,646138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 789, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',12.2162,165790180,3085074,NULL,'2017-04-24 17:16:53',1493054213,NULL),(1912950098,6770196,2,146163,0,1,1,'S',1,0.986188,74,666071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 39, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',12.2314,149785885,338618,NULL,'2015-08-30 16:17:38',1440951458,NULL),(1912931711,6770196,2,453094,0,1,1,'S',1,0.99661,147,849651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',12.2559,149775423,667070,NULL,'2015-08-30 08:05:23',1440921923,NULL),(1915385027,6770196,2,803401,1,1,1,'X',1,1,196,1086151,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 26, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 26, \"small_tick_hit\": 646}}',12.2726,153101368,559973,NULL,'2015-12-28 22:57:44',1451343464,NULL),(1912930088,6770196,2,27636,0,1,1,'S',1,0.989777,233,732013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"large_tick_hit\": 163, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 163, \"small_tick_hit\": 369}}',12.2839,149726056,1749274,NULL,'2015-08-28 17:17:59',1440782279,NULL),(1911991050,6770196,2,697127,1,1,1,'SH',1,0.998375,395,1209136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 105, \"small_tick_hit\": 1448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 105, \"small_tick_hit\": 1451}}',12.326,148513607,1839593,NULL,'2015-07-19 09:44:23',1437299063,NULL),(1927757323,6770196,2,138920,1,1,1,'A',1,0.968902,278,634248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 718, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 292}}',12.3343,170017090,2942230,NULL,'2017-10-29 01:00:50',1509238850,NULL),(1948056764,6770196,2,118277,0,1,1,'A',1,0.977328,248,641198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 807, \"large_tick_hit\": 95, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 95, \"small_tick_hit\": 317}}',12.3484,196910349,3664762,NULL,'2021-04-13 08:26:27',1618302387,NULL),(1913065787,6770196,2,666471,1,1,1,'S',1,0.998043,237,963832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 274}}',12.3755,149923774,723534,NULL,'2015-09-05 10:50:04',1441450204,NULL),(1912906872,6770196,2,68154,0,1,1,'S',1,0.99374,188,836139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 967, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 46, \"small_tick_hit\": 973}}',12.3809,149755234,569070,NULL,'2015-08-29 16:29:48',1440865788,NULL),(1912758237,6770196,2,64780,0,1,1,'S',1,0.992851,343,116283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 784, \"large_tick_hit\": 61, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',12.3927,149492625,1039545,NULL,'2015-08-20 12:59:26',1440075566,NULL),(1924513773,6770196,2,95562,0,1,1,'A',1,0.969957,72,509579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',12.3965,165771622,426812,NULL,'2017-04-23 17:55:28',1492970128,NULL),(1912875677,6770196,2,17267,1,1,1,'S',1,0.991561,223,825309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 12, \"small_tick_hit\": 215}}',12.4234,149778301,2478234,NULL,'2015-08-30 10:44:20',1440931460,NULL),(1912942223,6770196,2,338999,0,1,1,'S',1,0.996877,308,906922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 26, \"small_tick_hit\": 702, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 26, \"small_tick_hit\": 705}}',12.4648,149760074,3057408,NULL,'2015-08-29 19:47:50',1440877670,NULL),(1912916981,6770196,2,216394,1,1,1,'X',1,1,183,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',12.5522,149811031,715428,NULL,'2015-08-31 14:46:28',1441032388,NULL),(1912583020,6770196,2,690413,1,1,1,'X',1,1,308,288682,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',12.6148,149202382,602240,NULL,'2015-08-10 17:09:07',1439226547,NULL),(1913090020,6770196,2,33503,1,1,1,'X',1,1,367,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 107, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 107, \"small_tick_hit\": 365}}',12.6385,149881317,1755354,NULL,'2015-09-03 18:05:19',1441303519,NULL),(1912799402,6770196,2,659513,0,1,1,'S',1,0.987784,197,775447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 204}}',12.6641,149491018,1475660,NULL,'2015-08-20 11:42:03',1440070923,NULL),(1912889991,6770196,2,730023,1,1,1,'XH',1,1,202,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 724}}',12.7684,149639398,575042,NULL,'2015-08-25 12:13:09',1440504789,NULL),(1924534133,6770196,2,429758,1,1,1,'X',1,1,105,1077556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 354}}',12.7845,165693485,191059,NULL,'2017-04-20 15:04:35',1492700675,NULL),(1913082437,6770196,2,181890,0,1,1,'S',1,0.984812,228,705965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 889, \"large_tick_hit\": 11, \"small_tick_hit\": 721, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 11, \"small_tick_hit\": 735}}',12.7994,149880003,3377802,NULL,'2015-09-03 17:00:50',1441299650,NULL),(1927336719,6770196,2,1209186,1,1,1,'A',1,0.961722,73,545159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 48}}',12.8093,169403972,211744,NULL,'2017-09-28 19:37:13',1506627433,NULL),(1924487836,6770196,2,313404,1,1,1,'X',1,1,110,1078635,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}}',12.8103,165638268,140487,NULL,'2017-04-17 19:39:39',1492457979,NULL),(1913048989,6770196,2,172613,0,1,1,'S',1,0.982656,307,780550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 645, \"large_tick_hit\": 67, \"small_tick_hit\": 931, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 67, \"small_tick_hit\": 954}}',12.8204,149880909,3722526,NULL,'2015-09-03 17:43:54',1441302234,NULL),(1924472589,6770196,2,39514,0,1,1,'A',1,0.97417,146,660504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 21, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 21, \"small_tick_hit\": 127}}',12.8886,165605009,1163978,NULL,'2017-04-16 10:47:34',1492339654,NULL),(1913013079,6770196,2,685140,0,1,1,'S',1,0.981744,100,594593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 141}}',12.8922,149881419,596072,NULL,'2015-09-03 18:10:16',1441303816,NULL),(1924483093,6770196,2,1175992,0,1,1,'X',1,1,167,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',12.9288,165637965,559946,NULL,'2017-04-17 19:24:53',1492457093,NULL),(1925793090,6770196,2,553247,1,1,1,'X',1,1,341,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 96, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 96, \"small_tick_hit\": 544}}',12.9501,167500466,1074360,NULL,'2017-07-06 21:42:58',1499377378,NULL),(1912952425,6770196,2,520914,0,1,1,'A',1,0.978439,229,686063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 523, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 440}}',12.9948,149671373,1752256,NULL,'2015-08-26 15:39:23',1440603563,NULL),(1912726241,6770196,2,536299,1,1,1,'S',1,0.999045,400,959633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 647}}',13.0145,149615426,2984896,NULL,'2015-08-24 14:26:48',1440426408,NULL),(1924571037,6770196,2,30809,1,1,1,'X',1,1,122,1193118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 183}}',13.0471,165764395,245900,NULL,'2017-04-23 12:28:12',1492950492,NULL),(1924450636,6770196,2,1219785,1,1,1,'A',1,0.973236,154,644515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',13.0852,165620452,1404624,NULL,'2017-04-16 23:01:43',1492383703,NULL),(1912810453,6770196,2,391998,0,1,1,'X',1,1,185,1195005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',13.114,149620054,301966,NULL,'2015-08-24 17:41:13',1440438073,NULL),(1913062759,6770196,2,52915,0,1,1,'S',1,0.980702,136,759503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 163, \"small_tick_hit\": 676, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 163, \"small_tick_hit\": 694}}',13.1173,149876301,583076,NULL,'2015-09-03 14:05:55',1441289155,NULL),(1924640235,6770196,2,1215580,1,1,1,'B',1,0.914027,70,460824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 162, \"small_tick_hit\": 40, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',13.1414,165881146,206056,NULL,'2017-04-29 11:32:27',1493465547,NULL),(1912879629,6770196,2,17909,0,1,1,'S',1,0.98244,185,582204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 784, \"large_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 279}}',13.1895,149777658,2178548,NULL,'2015-08-30 10:06:49',1440929209,NULL),(1912936066,6770196,2,385797,1,1,1,'S',1,0.99895,269,964582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 683}}',13.2408,149745383,1346992,NULL,'2015-08-29 10:02:15',1440842535,NULL),(1912195479,6770196,2,693634,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 36, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 36, \"small_tick_hit\": 350}}',13.243,148716319,1123820,NULL,'2015-07-25 17:53:18',1437846798,NULL),(1924524463,6770196,2,161468,1,1,1,'A',1,0.961194,55,552634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"large_tick_hit\": 19, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 19, \"small_tick_hit\": 177}}',13.2454,165694298,186212,NULL,'2017-04-20 15:52:45',1492703565,NULL),(1912892625,6770196,2,20584,0,1,1,'S',1,0.988304,834,792743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1747, \"large_tick_hit\": 297, \"small_tick_hit\": 1505, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1761, \"large_tick_hit\": 297, \"small_tick_hit\": 1533}}',13.3176,149786752,18901618,NULL,'2015-08-30 16:50:07',1440953407,NULL),(1913072560,6770196,2,179971,0,1,1,'X',1,1,107,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}}',13.3223,149928761,120232,NULL,'2015-09-05 14:24:28',1441463068,NULL),(1924602133,6770196,2,39757,1,1,1,'SH',1,0.991304,55,1255082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 60}}',13.342,165716913,85585,NULL,'2017-04-21 16:43:01',1492792981,NULL),(1912939185,6770196,2,336571,0,1,1,'S',1,0.999204,504,972715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',13.3749,149759506,2590800,NULL,'2015-08-29 19:24:33',1440876273,NULL),(1912582088,6770196,2,684769,0,1,1,'S',1,0.985611,180,749544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 145, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 145, \"small_tick_hit\": 221}}',13.425,149223234,510960,NULL,'2015-08-11 11:34:58',1439292898,NULL),(1912925004,6770196,2,740691,1,1,1,'S',1,0.998847,603,972536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 249, \"small_tick_hit\": 1130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 249, \"small_tick_hit\": 1132}}',13.4255,149696565,1552176,NULL,'2015-08-27 15:35:42',1440689742,NULL),(1912581986,6770196,2,684935,1,1,1,'S',1,0.994781,255,907639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 665}}',13.4782,149202221,1262130,NULL,'2015-08-10 17:02:20',1439226140,NULL),(1912769561,6770196,2,684934,0,1,1,'S',1,0.989474,225,783390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 459}}',13.4903,149490979,1537496,NULL,'2015-08-20 11:40:07',1440070807,NULL),(1924472888,6770196,2,39524,0,1,1,'S',1,0.980424,102,742075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 88, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 88, \"small_tick_hit\": 314}}',13.4977,165590027,350166,NULL,'2017-04-15 19:54:43',1492286083,NULL),(1924478118,6770196,2,1241725,1,1,1,'X',1,1,68,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',13.5019,165532239,156338,NULL,'2017-04-13 14:10:53',1492092653,NULL),(1912898466,6770196,2,132212,1,1,1,'S',1,0.996124,308,962625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 51, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 51, \"small_tick_hit\": 466}}',13.5816,149776053,1076070,NULL,'2015-08-30 08:41:28',1440924088,NULL),(1924384910,6770196,2,519272,0,1,1,'S',1,0.987842,142,723049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',13.6132,165604410,991318,NULL,'2017-04-16 10:16:09',1492337769,NULL),(1924410790,6770196,2,760464,0,1,1,'X',1,1,99,1188391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.6597,165531861,82681,NULL,'2017-04-13 13:50:32',1492091432,NULL),(1924401888,6770196,2,1191441,1,1,1,'X',1,1,46,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,165637994,78250,NULL,'2017-04-17 19:25:57',1492457157,NULL),(1912576867,6770196,2,597103,1,1,1,'S',1,0.997755,371,917442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 474}}',13.7305,149223178,2621126,NULL,'2015-08-11 11:32:42',1439292762,NULL),(1912850993,6770196,2,57471,0,1,1,'X',1,1,303,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 59, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 59, \"small_tick_hit\": 420}}',13.8066,149778624,1056276,NULL,'2015-08-30 11:01:24',1440932484,NULL),(1912845962,6770196,2,260,0,1,1,'S',1,0.993562,201,967578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 79, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 79, \"small_tick_hit\": 265}}',13.864,149784890,405772,NULL,'2015-08-30 15:38:25',1440949105,NULL),(1912907889,6770196,2,97499,0,1,1,'A',1,0.979866,200,654986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 649, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 382}}',13.8831,149784783,2249350,NULL,'2015-08-30 15:33:45',1440948825,NULL),(1912890784,6770196,2,162599,0,1,1,'S',1,0.998249,548,922357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 130, \"small_tick_hit\": 1057, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1059}}',13.8851,149758238,4630754,NULL,'2015-08-29 18:32:25',1440873145,NULL),(1915441648,6770196,2,315553,0,1,1,'S',1,0.997175,323,974839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 736, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.9104,153374614,2040348,NULL,'2016-01-06 12:21:58',1452082918,NULL),(1913022827,6770196,2,166017,0,1,1,'XH',1,1,132,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 48, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 48, \"small_tick_hit\": 78}}',13.96,149954753,201920,NULL,'2015-09-06 11:02:39',1441537359,NULL),(1924540265,6770196,2,438584,1,1,1,'A',1,0.948617,75,533625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 179, \"large_tick_hit\": 15, \"small_tick_hit\": 46, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 15, \"small_tick_hit\": 52}}',13.9613,165712102,362620,NULL,'2017-04-21 12:59:58',1492779598,NULL),(1924578454,6770196,2,131006,0,1,1,'S',1,0.986975,172,715720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 163}}',14.0102,165806941,1645914,NULL,'2017-04-25 16:01:54',1493136114,NULL),(1913087885,6770196,2,183488,0,1,1,'S',1,0.998084,207,965586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',14.079,149876132,852968,NULL,'2015-09-03 13:59:07',1441288747,NULL),(1924436121,6770196,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,165532167,883355,NULL,'2017-04-13 14:06:56',1492092416,NULL),(1913090006,6770196,2,33502,0,1,1,'S',1,0.993797,236,800624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 29, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 352}}',14.0881,149881387,1791316,NULL,'2015-09-03 18:08:33',1441303713,NULL),(1912951289,6770196,2,48450,1,1,1,'A',1,0.959596,106,492329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',14.1491,149777938,687632,NULL,'2015-08-30 10:23:46',1440930226,NULL),(1912959438,6770196,2,393470,0,1,1,'S',1,0.998989,234,889250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',14.1813,149745220,1141276,NULL,'2015-08-29 09:52:23',1440841943,NULL),(1924557268,6770196,2,275991,1,1,1,'A',1,0.950521,85,521124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 251, \"large_tick_hit\": 8, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',14.1995,165712130,407076,NULL,'2017-04-21 13:01:09',1492779669,NULL),(1911967838,6770196,2,690409,1,1,1,'SH',1,0.993579,256,1203216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 54, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 54, \"small_tick_hit\": 367}}',14.2557,148513217,843498,NULL,'2015-07-19 09:25:56',1437297956,NULL),(1915433129,6770196,2,624079,0,1,1,'S',1,0.980614,153,645342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',14.2602,153375088,1162714,NULL,'2016-01-06 12:42:45',1452084165,NULL),(1924573508,6770196,2,185495,1,1,1,'A',1,0.970675,135,583009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 56, \"small_tick_hit\": 175}}',14.2673,165808571,1059912,NULL,'2017-04-25 17:51:36',1493142696,NULL),(1912890645,6770196,2,162598,0,1,1,'S',1,0.998775,576,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 158, \"small_tick_hit\": 1054, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 158, \"small_tick_hit\": 1056}}',14.3271,149725485,3032940,NULL,'2015-08-28 16:56:02',1440780962,NULL),(1912484933,6770196,2,614217,0,1,1,'X',1,1,239,291335,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',14.3343,149202726,399634,NULL,'2015-08-10 17:25:19',1439227519,NULL),(1913062128,6770196,2,110055,0,1,1,'S',1,0.998904,325,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 86, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 86, \"small_tick_hit\": 587}}',14.336,149955305,1004088,NULL,'2015-09-06 11:27:28',1441538848,NULL),(1912864928,6770196,2,10189,0,1,1,'S',1,0.997647,343,966486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 41, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 41, \"small_tick_hit\": 82}}',14.3707,149778572,3335570,NULL,'2015-08-30 10:58:23',1440932303,NULL),(1912766593,6770196,2,206985,0,1,1,'X',1,1,535,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',14.4156,149490752,2985128,NULL,'2015-08-20 11:29:00',1440070140,NULL),(1912735830,6770196,2,675999,1,1,1,'S',1,0.992481,293,1077509,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 53, \"small_tick_hit\": 499, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 53, \"small_tick_hit\": 505}}',14.4349,149591733,1040232,NULL,'2015-08-23 17:41:10',1440351670,NULL),(1912870762,6770196,2,539336,0,1,1,'S',1,0.999186,287,900564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 124, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',14.4853,149744180,1755410,NULL,'2015-08-29 08:55:37',1440838537,NULL),(1912892499,6770196,2,163224,1,1,1,'X',1,1,207,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 76, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 76, \"small_tick_hit\": 375}}',14.4976,149757144,449706,NULL,'2015-08-29 17:48:23',1440870503,NULL),(1912144071,6770196,2,670697,1,1,1,'X',1,1,220,1076688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 333}}',14.5002,148578028,630202,NULL,'2015-07-21 10:22:58',1437474178,NULL),(1912802392,6770196,2,697129,0,1,1,'S',1,0.998246,640,966368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 134, \"small_tick_hit\": 1067, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 134, \"small_tick_hit\": 1070}}',14.6067,149490471,6064950,NULL,'2015-08-20 11:13:46',1440069226,NULL),(1925855231,6770196,2,1209257,1,1,1,'X',1,1,206,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 49, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 49, \"small_tick_hit\": 334}}',14.6527,167500352,449224,NULL,'2017-07-06 21:36:09',1499376969,NULL),(1924549333,6770196,2,452186,0,1,1,'A',1,0.944444,51,412373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 31, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}}',14.6754,165808446,172450,NULL,'2017-04-25 17:43:25',1493142205,NULL),(1913001588,6770196,2,41000,0,1,1,'S',1,0.995272,226,973858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',14.7335,149928699,1008098,NULL,'2015-09-05 14:22:19',1441462939,NULL),(1912928413,6770196,2,696510,1,1,1,'X',1,1,182,1077552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 35, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 35, \"small_tick_hit\": 294}}',14.818,149647678,401795,NULL,'2015-08-25 18:02:20',1440525740,NULL),(1912488517,6770196,2,474965,0,1,1,'S',1,0.997669,180,964261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',14.829,149201858,616436,NULL,'2015-08-10 16:47:26',1439225246,NULL),(1912795485,6770196,2,386788,0,1,1,'X',1,1,382,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 81, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 81, \"small_tick_hit\": 548}}',14.8666,149467286,1534968,NULL,'2015-08-19 14:25:23',1439994323,NULL),(1912919919,6770196,2,738584,1,1,1,'X',1,1,246,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 362}}',14.8692,149670942,658180,NULL,'2015-08-26 15:22:41',1440602561,NULL),(1912476927,6770196,2,530498,0,1,1,'S',1,0.988287,285,868234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 347}}',14.8974,149202552,1416862,NULL,'2015-08-10 17:17:20',1439227040,NULL),(1924605215,6770196,2,313406,1,1,1,'S',1,0.99373,100,1077436,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 219}}',14.9077,165693604,253015,NULL,'2017-04-20 15:11:01',1492701061,NULL),(1912899339,6770196,2,262462,0,1,1,'X',1,1,528,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 856}}',14.9242,149730371,2827652,NULL,'2015-08-28 20:42:32',1440794552,NULL),(1913049142,6770196,2,172616,0,1,1,'S',1,0.98773,220,762336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"large_tick_hit\": 8, \"small_tick_hit\": 908, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 922}}',14.9366,149961420,2983328,NULL,'2015-09-06 15:36:17',1441553777,NULL),(1913001039,6770196,2,369997,0,1,1,'A',1,0.970223,124,634533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"small_tick_hit\": 339, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 354}}',14.9435,149882343,1136970,NULL,'2015-09-03 19:00:24',1441306824,NULL),(1924409452,6770196,2,1131250,1,1,1,'X',1,1,169,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',15.0118,165651463,555792,NULL,'2017-04-18 13:19:42',1492521582,NULL),(1912908015,6770196,2,134749,1,1,1,'S',1,0.980759,269,777221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 631, \"large_tick_hit\": 64, \"small_tick_hit\": 1089, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 64, \"small_tick_hit\": 1118}}',15.0285,149785582,2700214,NULL,'2015-08-30 16:05:53',1440950753,NULL),(1912668973,6770196,2,374115,0,1,1,'S',1,0.99906,476,966524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.0769,149279282,3670826,NULL,'2015-08-13 12:06:20',1439467580,NULL),(1912001609,6770196,2,400506,1,1,1,'SH',1,0.998592,191,1208288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 519}}',15.0769,148515190,454081,NULL,'2015-07-19 11:01:31',1437303691,NULL),(1912974212,6770196,2,261,0,1,1,'S',1,0.982026,183,834360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 359}}',15.0788,149876361,832768,NULL,'2015-09-03 14:08:23',1441289303,NULL),(1912980413,6770196,2,36657,0,1,1,'A',1,0.976744,71,731162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',15.0852,149928876,165642,NULL,'2015-09-05 14:29:23',1441463363,NULL),(1913037678,6770196,2,24733,0,1,1,'S',1,0.994575,341,885320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 64, \"small_tick_hit\": 155}}',15.0957,149897146,1982308,NULL,'2015-09-04 12:41:38',1441370498,NULL),(1912730868,6770196,2,674770,1,1,1,'S',1,0.99361,179,1082091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',15.136,149619864,522242,NULL,'2015-08-24 17:31:41',1440437501,NULL),(1912889486,6770196,2,162239,0,1,1,'X',1,1,180,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',15.142,149640037,468468,NULL,'2015-08-25 12:44:07',1440506647,NULL),(1924428883,6770196,2,1143995,1,1,1,'S',1,0.9988,204,982261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 81, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 81, \"small_tick_hit\": 491}}',15.1439,165594724,1045972,NULL,'2017-04-15 23:57:31',1492300651,NULL),(1927420048,6770196,2,1180037,0,1,1,'A',1,0.972789,43,457741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',15.2059,169522874,173220,NULL,'2017-10-04 12:57:33',1507121853,NULL),(1913086105,6770196,2,183116,0,1,1,'S',1,0.985135,142,794447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"small_tick_hit\": 400, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',15.2442,149876433,1032328,NULL,'2015-09-03 14:11:50',1441289510,NULL),(1915167079,6770196,2,776698,1,1,1,'X',1,1,133,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',15.2585,152939347,360822,NULL,'2015-12-24 00:46:42',1450918002,NULL),(1912832670,6770196,2,351190,0,1,1,'S',1,0.99941,730,963579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2626,149490577,6833980,NULL,'2015-08-20 11:19:00',1440069540,NULL),(1912572739,6770196,2,671269,1,1,1,'S',1,0.994094,254,906137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',15.2962,149202429,1231194,NULL,'2015-08-10 17:11:35',1439226695,NULL),(1912927813,6770196,2,139329,1,1,1,'X',1,1,311,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 182, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 182, \"small_tick_hit\": 237}}',15.3713,149758401,565930,NULL,'2015-08-29 18:38:31',1440873511,NULL),(1912959219,6770196,2,289709,1,1,1,'S',1,0.998201,430,961916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 680, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 682}}',15.4703,149744715,1737248,NULL,'2015-08-29 09:22:20',1440840140,NULL),(1912860732,6770196,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,149718860,157584,NULL,'2015-08-28 12:38:56',1440765536,NULL),(1924605155,6770196,2,313405,1,1,1,'A',1,0.97654,84,728313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',15.5086,165711272,263764,NULL,'2017-04-21 12:19:27',1492777167,NULL),(1912933024,6770196,2,514155,0,1,1,'X',1,1,189,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',15.5598,149744015,696882,NULL,'2015-08-29 08:47:14',1440838034,NULL),(1912943381,6770196,2,176855,1,1,1,'X',1,1,404,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 91, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 91, \"small_tick_hit\": 648}}',15.5795,149781171,2439536,NULL,'2015-08-30 12:59:22',1440939562,NULL),(1912912117,6770196,2,24859,0,1,1,'S',1,0.99278,175,957227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 102}}',15.6033,149778117,956560,NULL,'2015-08-30 10:34:11',1440930851,NULL),(1915184569,6770196,2,624153,1,1,1,'S',1,0.998361,202,1077191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 65, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 65, \"small_tick_hit\": 408}}',15.6115,152958721,386123,NULL,'2015-12-24 15:07:39',1450969659,NULL),(1912761631,6770196,2,65419,0,1,1,'S',1,0.993711,345,1071900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',15.6301,149554527,889779,NULL,'2015-08-22 15:03:16',1440255796,NULL),(1915358625,6770196,2,751015,1,1,1,'XH',1,1,236,1205409,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 382}}',15.6773,153100970,694362,NULL,'2015-12-28 22:43:08',1451342588,NULL),(1930012688,6770196,2,679019,1,1,1,'S',1,0.980456,198,190959,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 591, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 303}}',15.6788,172994477,677189,NULL,'2018-03-15 18:24:17',1521138257,NULL),(1912879865,6770196,2,722227,1,1,1,'S',1,0.998788,844,965465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 63, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 63, \"small_tick_hit\": 806}}',15.7556,149775379,16281524,NULL,'2015-08-30 08:02:51',1440921771,NULL),(1912764805,6770196,2,682744,1,1,1,'S',1,0.998433,246,1077661,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}}',15.8088,149591862,695537,NULL,'2015-08-23 17:46:05',1440351965,NULL),(1927393641,6770196,2,1163950,1,1,1,'S',1,0.991409,240,958612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 342}}',15.8773,169422063,1451538,NULL,'2017-09-29 18:46:24',1506710784,NULL),(1913087380,6770196,2,119652,0,1,1,'S',1,0.997523,432,911213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 160, \"small_tick_hit\": 651, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 160, \"small_tick_hit\": 653}}',15.881,149951087,2719198,NULL,'2015-09-06 07:44:13',1441525453,NULL),(1912079797,6770196,2,561689,1,1,1,'X',1,1,264,1076256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 387}}',15.8911,148577985,812584,NULL,'2015-07-21 10:20:52',1437474052,NULL),(1913036537,6770196,2,24695,0,1,1,'S',1,0.988192,484,742593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1218, \"large_tick_hit\": 16, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',15.9041,149897212,10163258,NULL,'2015-09-04 12:44:55',1441370695,NULL),(1915263055,6770196,2,671413,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,152938307,1135088,NULL,'2015-12-23 23:59:16',1450915156,NULL),(1912798894,6770196,2,387425,0,1,1,'X',1,1,252,1076900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',15.954,149620169,840444,NULL,'2015-08-24 17:47:27',1440438447,NULL),(1912991834,6770196,2,9901,0,1,1,'X',1,1,113,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',16.0245,149875922,164562,NULL,'2015-09-03 13:50:04',1441288204,NULL),(1924518069,6770196,2,1070852,0,1,1,'S',1,0.980469,111,622257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',16.0284,165807021,523750,NULL,'2017-04-25 16:07:42',1493136462,NULL),(1912834879,6770196,2,571174,0,1,1,'S',1,0.987069,135,754645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',16.0521,149491149,616526,NULL,'2015-08-20 11:48:15',1440071295,NULL),(1924534171,6770196,2,429759,1,1,1,'S',1,0.99654,105,1076711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 184}}',16.0775,165693650,264634,NULL,'2017-04-20 15:13:55',1492701235,NULL),(1912951295,6770196,2,48452,1,1,1,'S',1,0.99373,210,967911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',16.1845,149777853,1143566,NULL,'2015-08-30 10:18:25',1440929905,NULL),(1912867073,6770196,2,155194,0,1,1,'S',1,0.984127,268,873501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 377}}',16.2215,149776419,1412990,NULL,'2015-08-30 08:59:25',1440925165,NULL),(1948067211,6770196,2,2822563,1,1,1,'S',1,0.983696,131,705880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 365}}',16.2299,196909193,790708,NULL,'2021-04-13 07:11:27',1618297887,NULL),(1924371805,6770196,2,733693,1,1,1,'S',1,0.998217,211,958027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 28, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',16.2326,165531003,769778,NULL,'2017-04-13 13:09:12',1492088952,NULL),(1924480008,6770196,2,1241727,1,1,1,'X',1,1,74,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',16.2616,165532336,173194,NULL,'2017-04-13 14:15:47',1492092947,NULL),(1924514054,6770196,2,51907,1,1,1,'A',1,0.963636,195,628152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 390, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 144}}',16.318,165694170,1306144,NULL,'2017-04-20 15:46:05',1492703165,NULL),(1912675186,6770196,2,322722,0,1,1,'X',1,1,517,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}}',16.341,149279214,2470456,NULL,'2015-08-13 12:02:24',1439467344,NULL),(1924510601,6770196,2,1191442,0,1,1,'B',1,0.939891,34,481232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 68, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',16.3709,165822905,80628,NULL,'2017-04-26 14:29:25',1493216965,NULL),(1912947692,6770196,2,519823,1,1,1,'S',1,0.996933,269,959469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 383}}',16.4147,149725560,743086,NULL,'2015-08-28 16:58:58',1440781138,NULL),(1913005091,6770196,2,162755,0,1,1,'X',1,1,133,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',16.4235,149928520,466562,NULL,'2015-09-05 14:14:49',1441462489,NULL),(1912486963,6770196,2,123866,1,1,1,'X',1,1,406,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 133, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 133, \"small_tick_hit\": 639}}',16.4264,149223616,2204830,NULL,'2015-08-11 11:52:02',1439293922,NULL),(1912496279,6770196,2,540949,1,1,1,'S',1,0.998459,346,959394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 303}}',16.4621,149202130,2859356,NULL,'2015-08-10 16:57:56',1439225876,NULL),(1912931303,6770196,2,742504,1,1,1,'X',1,1,207,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 25, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 25, \"small_tick_hit\": 512}}',16.4967,149639542,560353,NULL,'2015-08-25 12:19:54',1440505194,NULL),(1912482694,6770196,2,534947,1,1,1,'S',1,0.985646,268,956533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 129, \"small_tick_hit\": 556, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 129, \"small_tick_hit\": 568}}',16.5158,149201687,513720,NULL,'2015-08-10 16:40:51',1439224851,NULL),(1912820888,6770196,2,348549,1,1,1,'X',1,1,272,1088086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',16.5488,149580635,788204,NULL,'2015-08-23 09:45:43',1440323143,NULL),(1915435315,6770196,2,315550,0,1,1,'X',1,1,270,1103348,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',16.598,153374544,1113224,NULL,'2016-01-06 12:18:01',1452082681,NULL),(1912871393,6770196,2,676934,0,1,1,'X',1,1,185,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',16.621,149743794,417040,NULL,'2015-08-29 08:34:08',1440837248,NULL),(1912531466,6770196,2,557815,0,1,1,'S',1,0.990607,620,865499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 287, \"small_tick_hit\": 574, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',16.626,149223447,4726064,NULL,'2015-08-11 11:44:53',1439293493,NULL),(1912899386,6770196,2,492860,0,1,1,'S',1,0.986819,276,772024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 655, \"small_tick_hit\": 468, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',16.6332,149812049,2766072,NULL,'2015-08-31 15:25:34',1441034734,NULL),(1915269062,6770196,2,832801,1,1,1,'X',1,1,440,1079680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',16.6778,152939209,2398973,NULL,'2015-12-24 00:39:48',1450917588,NULL),(1912536160,6770196,2,650436,1,1,1,'S',1,0.997097,254,963816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 435}}',16.6954,149202070,1106298,NULL,'2015-08-10 16:55:48',1439225748,NULL),(1912935213,6770196,2,385483,0,1,1,'S',1,0.981928,171,763207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',16.7039,149745288,813504,NULL,'2015-08-29 09:56:36',1440842196,NULL),(1912857743,6770196,2,152253,1,1,1,'X',1,1,243,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 96, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 96, \"small_tick_hit\": 395}}',16.7854,149758450,575766,NULL,'2015-08-29 18:40:52',1440873652,NULL),(1924380516,6770196,2,229765,1,1,1,'XH',1,1,149,1206140,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',16.7914,165674001,273666,NULL,'2017-04-19 15:50:08',1492617008,NULL),(1951228058,6770196,2,344831,1,1,1,'S',1,0.993464,302,963680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 76, \"small_tick_hit\": 628, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 76, \"small_tick_hit\": 634}}',16.85,201174900,2601919,NULL,'2021-08-27 23:58:12',1630108692,NULL),(1915355070,6770196,2,827301,0,1,1,'S',1,0.998972,455,964590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',16.9115,153100762,4986294,NULL,'2015-12-28 22:36:39',1451342199,NULL),(1924633888,6770196,2,339058,0,1,1,'A',1,0.9625,48,508762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 121, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',16.9175,165881184,132488,NULL,'2017-04-29 11:34:26',1493465666,NULL),(1913025701,6770196,2,651979,0,1,1,'S',1,0.997396,322,878766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',16.9339,149923855,1976828,NULL,'2015-09-05 10:54:54',1441450494,NULL),(1912998071,6770196,2,369147,0,1,1,'X',1,1,313,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 529}}',17.023,149923824,1455214,NULL,'2015-09-05 10:52:43',1441450363,NULL),(1913031604,6770196,2,167013,0,1,1,'S',1,0.999264,584,975619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}}',17.0677,149928628,4894370,NULL,'2015-09-05 14:19:48',1441462788,NULL),(1912793624,6770196,2,657393,0,1,1,'S',1,0.999424,666,970314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1070, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1071}}',17.0827,149490654,4348016,NULL,'2015-08-20 11:23:56',1440069836,NULL),(1912750086,6770196,2,679549,1,1,1,'S',1,0.996965,260,1079340,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 399}}',17.0918,149591912,808895,NULL,'2015-08-23 17:48:23',1440352103,NULL),(1912910669,6770196,2,41243,1,1,1,'S',1,0.996678,254,972803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 54, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 54, \"small_tick_hit\": 348}}',17.1232,149782236,1079780,NULL,'2015-08-30 13:48:26',1440942506,NULL),(1912937368,6770196,2,174251,0,1,1,'S',1,0.998724,461,963571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 194, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 194, \"small_tick_hit\": 323}}',17.1878,149777993,1593104,NULL,'2015-08-30 10:27:19',1440930439,NULL),(1913049122,6770196,2,172615,0,1,1,'S',1,0.980769,387,758579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 699, \"large_tick_hit\": 18, \"small_tick_hit\": 813, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 832}}',17.1918,149922899,4522566,NULL,'2015-09-05 10:07:37',1441447657,NULL),(1912858020,6770196,2,3670,0,1,1,'S',1,0.987207,296,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',17.22,149745129,1638090,NULL,'2015-08-29 09:46:32',1440841592,NULL),(1912888297,6770196,2,363634,0,1,1,'X',1,1,197,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',17.2408,149743924,376640,NULL,'2015-08-29 08:42:02',1440837722,NULL),(1924436144,6770196,2,172610,1,1,1,'S',1,0.983708,242,711176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 562, \"large_tick_hit\": 19, \"small_tick_hit\": 687, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 698}}',17.2567,165674299,1999906,NULL,'2017-04-19 16:03:48',1492617828,NULL),(1912834278,6770196,2,240093,0,1,1,'X',1,1,392,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,149491756,870452,NULL,'2015-08-20 12:16:08',1440072968,NULL),(1913057434,6770196,2,142622,0,1,1,'S',1,0.983402,201,707940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',17.3563,149882287,1426164,NULL,'2015-09-03 18:57:31',1441306651,NULL),(1913005128,6770196,2,162793,0,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',17.3696,149957644,2612796,NULL,'2015-09-06 13:08:44',1441544924,NULL),(1912801612,6770196,2,389317,0,1,1,'S',1,0.99851,311,1075817,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',17.4101,149620415,2022051,NULL,'2015-08-24 18:00:02',1440439202,NULL),(1924478142,6770196,2,1241725,1,1,1,'XH',1,1,68,1080355,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',17.465,165532310,166842,NULL,'2017-04-13 14:14:22',1492092862,NULL),(1912881747,6770196,2,414100,1,1,1,'X',1,1,251,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 605}}',17.4829,149643659,1240246,NULL,'2015-08-25 15:11:59',1440515519,NULL),(1924470955,6770196,2,713703,0,1,1,'S',1,0.992604,203,921953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 60, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',17.5524,165567393,1217664,NULL,'2017-04-14 22:50:02',1492210202,NULL),(1912901081,6770196,2,684933,1,1,1,'S',1,0.983836,208,1179119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 705, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 720}}',17.5529,149694531,640598,NULL,'2015-08-27 14:09:13',1440684553,NULL),(1912731601,6770196,2,619959,1,1,1,'S',1,0.998201,199,1080976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',17.5653,149592161,412312,NULL,'2015-08-23 17:59:16',1440352756,NULL),(1913071128,6770196,2,179480,0,1,1,'X',1,1,269,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',17.6378,149906257,1075572,NULL,'2015-09-04 19:36:30',1441395390,NULL),(1924469655,6770196,2,713689,0,1,1,'X',1,1,277,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,165532431,733646,NULL,'2017-04-13 14:20:12',1492093212,NULL),(1912966443,6770196,2,758313,1,1,1,'X',1,1,287,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 548}}',17.7461,149694996,1577460,NULL,'2015-08-27 14:29:05',1440685745,NULL),(1913089797,6770196,2,57889,0,1,1,'A',1,0.979121,222,642145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 656, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',17.7594,149954177,2166918,NULL,'2015-09-06 10:34:46',1441535686,NULL),(1912885149,6770196,2,161319,0,1,1,'S',1,0.992029,356,856615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 923, \"small_tick_hit\": 695, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',17.7718,149724253,6424206,NULL,'2015-08-28 16:07:22',1440778042,NULL),(1924600215,6770196,2,308491,1,1,1,'S',1,0.998148,221,1082904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 319}}',17.7893,165693342,599000,NULL,'2017-04-20 14:56:34',1492700194,NULL),(1924388929,6770196,2,324781,1,1,1,'X',1,1,322,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 441}}',17.8671,165594673,2078824,NULL,'2017-04-15 23:54:41',1492300481,NULL),(1924470346,6770196,2,299180,0,1,1,'X',1,1,359,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',17.8957,165532559,1192798,NULL,'2017-04-13 14:26:29',1492093589,NULL),(1924388817,6770196,2,522860,0,1,1,'S',1,0.992331,231,791097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 56, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',17.9269,165604574,1805890,NULL,'2017-04-16 10:25:07',1492338307,NULL),(1948538844,6770196,2,2922035,1,1,1,'S',1,0.993861,404,404424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 876, \"large_tick_hit\": 4, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 581}}',18.0387,197600883,3711610,NULL,'2021-05-03 16:40:35',1620060035,NULL),(1915149655,6770196,2,770253,0,1,1,'X',1,1,74,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',18.0796,152939683,155908,NULL,'2015-12-24 01:00:42',1450918842,NULL),(1912583623,6770196,2,693568,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 305}}',18.0968,149202275,2492758,NULL,'2015-08-10 17:04:29',1439226269,NULL),(1913040412,6770196,2,694108,1,1,1,'X',1,1,872,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 357, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 357, \"small_tick_hit\": 591}}',18.1143,149962276,8212482,NULL,'2015-09-06 16:11:03',1441555863,NULL),(1913069768,6770196,2,457372,0,1,1,'B',1,0.935897,48,495783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 93, \"small_tick_hit\": 53, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',18.1443,149879795,111122,NULL,'2015-09-03 16:50:28',1441299028,NULL),(1924441335,6770196,2,275989,1,1,1,'XH',1,1,96,1141983,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 18, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 18, \"small_tick_hit\": 136}}',18.2287,165673298,145336,NULL,'2017-04-19 15:15:05',1492614905,NULL),(1924599158,6770196,2,38780,1,1,1,'SH',1,0.992701,65,1256374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 21, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 21, \"small_tick_hit\": 72}}',18.2735,165716819,86264,NULL,'2017-04-21 16:38:20',1492792700,NULL),(1948782062,6770196,2,782310,0,1,1,'S',1,0.98513,265,98626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 769, \"large_tick_hit\": 46, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 46, \"small_tick_hit\": 247}}',18.3496,197905966,618545,NULL,'2021-05-12 05:01:07',1620795667,NULL),(1912953186,6770196,2,111905,0,1,1,'S',1,0.999459,688,964750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 251, \"small_tick_hit\": 1159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 251, \"small_tick_hit\": 1160}}',18.3677,149784071,5607946,NULL,'2015-08-30 15:02:57',1440946977,NULL),(1912935548,6770196,2,28783,0,1,1,'S',1,0.984448,200,699868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 19, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 19, \"small_tick_hit\": 106}}',18.3711,149785441,1832068,NULL,'2015-08-30 16:00:24',1440950424,NULL),(1913032958,6770196,2,167379,0,1,1,'S',1,0.996413,361,903280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 136, \"small_tick_hit\": 608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 136, \"small_tick_hit\": 611}}',18.3825,149852962,2205788,NULL,'2015-09-02 12:51:33',1441198293,NULL),(1913125628,6770196,2,126338,0,1,1,'S',1,0.997114,173,967506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 63, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',18.4198,150002772,532583,NULL,'2015-09-08 13:46:47',1441720007,NULL),(1912771766,6770196,2,685713,0,1,1,'XH',1,1,274,1080985,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 454}}',18.4263,149491687,932261,NULL,'2015-08-20 12:13:12',1440072792,NULL),(1912917740,6770196,2,168223,0,1,1,'X',1,1,359,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 373}}',18.6328,149782810,2329186,NULL,'2015-08-30 14:10:23',1440943823,NULL),(1915313587,6770196,2,817307,1,1,1,'X',1,1,277,1085509,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 141, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 141, \"small_tick_hit\": 484}}',18.6521,153101233,644376,NULL,'2015-12-28 22:52:30',1451343150,NULL),(1912766545,6770196,2,683837,0,1,1,'S',1,0.998674,310,963889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 444}}',18.6686,149491833,1700078,NULL,'2015-08-20 12:19:43',1440073183,NULL),(1915166977,6770196,2,776697,1,1,1,'X',1,1,170,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 215}}',18.6688,152939329,746658,NULL,'2015-12-24 00:45:46',1450917946,NULL),(1912797188,6770196,2,386995,0,1,1,'S',1,0.991944,312,831948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',18.6878,149620553,2833944,NULL,'2015-08-24 18:07:14',1440439634,NULL),(1915353885,6770196,2,747758,1,1,1,'S',1,0.996564,277,958669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',18.8083,153101079,1420442,NULL,'2015-12-28 22:46:59',1451342819,NULL),(1912950125,6770196,2,708224,0,1,1,'X',1,1,241,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',18.9165,149744297,895448,NULL,'2015-08-29 09:01:02',1440838862,NULL),(1924554995,6770196,2,1219623,0,1,1,'A',1,0.944828,34,1054248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 103, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',18.977,165692934,46803,NULL,'2017-04-20 14:35:37',1492698937,NULL),(1912917368,6770196,2,168104,0,1,1,'S',1,0.992322,311,802920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 607, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 431}}',19.0189,149782874,3775626,NULL,'2015-08-30 14:13:16',1440943996,NULL),(1912980533,6770196,2,36658,0,1,1,'S',1,0.98,63,627729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 9, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 9, \"small_tick_hit\": 19}}',19.1366,149928908,209020,NULL,'2015-09-05 14:30:49',1441463449,NULL),(1912872535,6770196,2,676936,0,1,1,'S',1,0.995754,116,784249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 136, \"large_tick_hit\": 57, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',19.1431,149743854,302036,NULL,'2015-08-29 08:38:22',1440837502,NULL),(1912875643,6770196,2,17265,1,1,1,'S',1,0.997481,169,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 228}}',19.1554,149778257,257146,NULL,'2015-08-30 10:41:54',1440931314,NULL),(1913176490,6770196,2,714980,1,1,1,'X',1,1,314,1083567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 524}}',19.1766,150021969,972156,NULL,'2015-09-09 13:33:41',1441805621,NULL),(1912484934,6770196,2,293285,0,1,1,'S',1,0.996572,679,967358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 337, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 337, \"small_tick_hit\": 488}}',19.2064,149223745,2897876,NULL,'2015-08-11 11:58:04',1439294284,NULL),(1912875653,6770196,2,17266,1,1,1,'S',1,0.998039,267,959143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 62, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 62, \"small_tick_hit\": 243}}',19.2849,149778187,1053244,NULL,'2015-08-30 10:37:57',1440931077,NULL),(1912949037,6770196,2,284196,0,1,1,'S',1,0.995737,446,914089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 70, \"small_tick_hit\": 636, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 70, \"small_tick_hit\": 640}}',19.3441,149755384,3348124,NULL,'2015-08-29 16:35:25',1440866125,NULL),(1948848836,6770196,2,1618411,0,1,1,'S',1,0.983099,91,189274,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',19.3594,198024829,177674,NULL,'2021-05-15 14:08:10',1621087690,NULL),(1912882794,6770196,2,359937,0,1,1,'S',1,0.997999,609,966465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 887, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',19.3709,149759611,5770322,NULL,'2015-08-29 19:29:21',1440876561,NULL),(1912937915,6770196,2,515582,0,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',19.3762,149755288,106716,NULL,'2015-08-29 16:31:51',1440865911,NULL),(1924402792,6770196,2,835174,1,1,1,'X',1,1,342,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 109, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 109, \"small_tick_hit\": 387}}',19.4454,165530959,1621714,NULL,'2017-04-13 13:07:02',1492088822,NULL),(1913072415,6770196,2,179950,0,1,1,'S',1,0.992857,256,883416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 52, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',19.4573,149906296,1872066,NULL,'2015-09-04 19:38:42',1441395522,NULL),(1913132352,6770196,2,160556,1,1,1,'X',1,1,469,1079688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 181, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 181, \"small_tick_hit\": 869}}',19.4711,150022034,1973047,NULL,'2015-09-09 13:37:41',1441805861,NULL),(1912880472,6770196,2,127989,1,1,1,'X',1,1,223,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 258}}',19.4778,149757182,929888,NULL,'2015-08-29 17:50:07',1440870607,NULL),(1924449568,6770196,2,1219622,0,1,1,'XH',1,1,34,1142900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',19.5165,165673841,48500,NULL,'2017-04-19 15:42:43',1492616563,NULL),(1927570824,6770196,2,1389487,0,1,1,'A',1,0.940639,155,652743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 180, \"large_tick_hit\": 82, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 82, \"small_tick_hit\": 159}}',19.553,169566342,479008,NULL,'2017-10-06 18:48:26',1507315706,NULL),(1912907062,6770196,2,499016,0,1,1,'S',1,0.995413,168,848782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',19.637,149757514,959654,NULL,'2015-08-29 18:04:26',1440871466,NULL),(1913084982,6770196,2,297841,0,1,1,'S',1,0.980861,72,630204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',19.7675,149879776,144282,NULL,'2015-09-03 16:49:36',1441298976,NULL),(1912926446,6770196,2,740694,1,1,1,'S',1,0.998893,775,966832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 139, \"small_tick_hit\": 1030, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 139, \"small_tick_hit\": 1032}}',19.8827,149697788,9125724,NULL,'2015-08-27 16:29:18',1440692958,NULL),(1924540041,6770196,2,438581,1,1,1,'X',1,1,122,1077345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 58, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 58, \"small_tick_hit\": 85}}',19.9382,165693101,136948,NULL,'2017-04-20 14:43:50',1492699430,NULL),(1924435250,6770196,2,557979,0,1,1,'S',1,0.98991,181,692546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 473, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',19.9418,165595393,1275900,NULL,'2017-04-16 00:42:10',1492303330,NULL),(1912461422,6770196,2,667360,0,1,1,'S',1,0.99183,278,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',19.9908,149202604,1463054,NULL,'2015-08-10 17:19:36',1439227176,NULL),(1913033669,6770196,2,274077,0,1,1,'S',1,0.987461,231,903196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 377}}',20.0884,149879839,1385924,NULL,'2015-09-03 16:52:42',1441299162,NULL),(1924462085,6770196,2,1165246,1,1,1,'S',1,0.996965,211,871656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',20.0986,165604538,1739378,NULL,'2017-04-16 10:22:50',1492338170,NULL),(1913072620,6770196,2,179973,0,1,1,'X',1,1,135,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}}',20.2369,149960378,227612,NULL,'2015-09-06 14:56:11',1441551371,NULL),(1924549150,6770196,2,452184,1,1,1,'XH',1,1,76,1205902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',20.2622,165692961,151515,NULL,'2017-04-20 14:37:14',1492699034,NULL),(1924473930,6770196,2,624171,1,1,1,'S',1,0.998311,252,960844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 340}}',20.4706,165531058,1041718,NULL,'2017-04-13 13:11:46',1492089106,NULL),(1912859040,6770196,2,401256,0,1,1,'S',1,0.993663,177,769056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 58, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',20.5372,149745603,1030684,NULL,'2015-08-29 10:14:08',1440843248,NULL),(1912966939,6770196,2,758538,0,1,1,'S',1,0.992453,226,812815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 439}}',20.5791,149695070,1475476,NULL,'2015-08-27 14:32:22',1440685942,NULL),(1924458657,6770196,2,1222284,1,1,1,'X',1,1,367,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 346}}',20.6505,165533891,3350520,NULL,'2017-04-13 15:27:09',1492097229,NULL),(1951238041,6770196,2,1149925,0,1,1,'A',1,0.975728,76,309985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',20.6645,201174814,178236,NULL,'2021-08-27 23:54:12',1630108452,NULL),(1912846159,6770196,2,262,1,1,1,'S',1,0.990033,259,966179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 97, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 97, \"small_tick_hit\": 343}}',20.686,149784937,885462,NULL,'2015-08-30 15:40:29',1440949229,NULL),(1924524767,6770196,2,1072786,1,1,1,'S',1,0.996552,121,1076391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',20.6892,165693560,285557,NULL,'2017-04-20 15:08:42',1492700922,NULL),(1924554439,6770196,2,274078,0,1,1,'A',1,0.977925,123,646365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 17, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',20.7053,165694418,854220,NULL,'2017-04-20 15:59:33',1492703973,NULL),(1912894552,6770196,2,65390,0,1,1,'S',1,0.99563,657,927031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"large_tick_hit\": 104, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',20.7528,149725816,6923120,NULL,'2015-08-28 17:09:21',1440781761,NULL),(1912141868,6770196,2,610971,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 30, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 30, \"small_tick_hit\": 368}}',20.7611,148577869,2105972,NULL,'2015-07-21 10:15:15',1437473715,NULL),(1924471130,6770196,2,803404,1,1,1,'S',1,0.993998,240,1082463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 588, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 593}}',20.9053,165580394,1229837,NULL,'2017-04-15 12:38:17',1492259897,NULL),(1913023278,6770196,2,166020,0,1,1,'X',1,1,136,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 44, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',20.9408,149954866,285565,NULL,'2015-09-06 11:07:35',1441537655,NULL),(1912952925,6770196,2,234124,0,1,1,'X',1,1,223,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 293}}',20.9453,149810934,1297918,NULL,'2015-08-31 14:43:05',1441032185,NULL),(1924598699,6770196,2,139221,0,1,1,'A',1,0.97723,332,654156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 815, \"large_tick_hit\": 67, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 67, \"small_tick_hit\": 156}}',21.1196,165789874,3480448,NULL,'2017-04-24 16:55:22',1493052922,NULL),(1924489723,6770196,2,817284,1,1,1,'S',1,0.995726,352,900049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 117, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 117, \"small_tick_hit\": 460}}',21.1947,165531101,2008330,NULL,'2017-04-13 13:14:17',1492089257,NULL),(1948871165,6770196,2,2118445,0,1,1,'S',1,0.991058,183,215868,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',21.202,198024964,575231,NULL,'2021-05-15 14:12:47',1621087967,NULL),(1924429305,6770196,2,269781,0,1,1,'S',1,0.998014,470,961689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',21.2171,165563648,3711282,NULL,'2017-04-14 19:42:34',1492198954,NULL),(1912989938,6770196,2,38725,1,1,1,'S',1,0.999065,353,975382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 715, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 716}}',21.3249,149981717,2411682,NULL,'2015-09-07 13:30:07',1441632607,NULL),(1924419390,6770196,2,1074825,1,1,1,'S',1,0.99697,169,962058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',21.3611,165563695,547456,NULL,'2017-04-14 19:43:59',1492199039,NULL),(1924416888,6770196,2,164097,0,1,1,'S',1,0.998305,358,971013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',21.4026,165534254,1036566,NULL,'2017-04-13 15:42:07',1492098127,NULL),(1913074853,6770196,2,55536,0,1,1,'X',1,1,371,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 243}}',21.4216,149875955,796926,NULL,'2015-09-03 13:51:52',1441288312,NULL),(1912886007,6770196,2,727997,0,1,1,'S',1,0.996983,325,902525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 42, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 276}}',21.4887,149639737,2432486,NULL,'2015-08-25 12:29:17',1440505757,NULL),(1912962401,6770196,2,116129,0,1,1,'S',1,0.997582,283,980986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 123, \"small_tick_hit\": 542, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 123, \"small_tick_hit\": 544}}',21.5935,149725709,459544,NULL,'2015-08-28 17:04:52',1440781492,NULL),(1912856185,6770196,2,151823,1,1,1,'S',1,0.997175,302,972970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 86, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 86, \"small_tick_hit\": 406}}',21.6816,149758292,1288088,NULL,'2015-08-29 18:34:21',1440873261,NULL),(1915275222,6770196,2,848511,0,1,1,'S',1,0.990792,381,903031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 29, \"small_tick_hit\": 493, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',21.7791,152938544,4509662,NULL,'2015-12-24 00:08:57',1450915737,NULL),(1912992090,6770196,2,9903,0,1,1,'S',1,0.988327,192,959544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 65}}',21.851,149876517,952280,NULL,'2015-09-03 14:15:37',1441289737,NULL),(1912713925,6770196,2,240192,0,1,1,'S',1,0.998308,362,963003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.9154,149491876,1616412,NULL,'2015-08-20 12:21:47',1440073307,NULL),(1924745429,6770196,2,925699,0,1,1,'S',1,0.99802,222,961774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',21.9292,165955247,632572,NULL,'2017-05-02 13:03:48',1493730228,NULL),(1912850974,6770196,2,530440,0,1,1,'S',1,0.997917,140,843173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 56, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',22.0194,149744443,547570,NULL,'2015-08-29 09:08:57',1440839337,NULL),(1948524110,6770196,2,1102418,1,1,1,'S',1,0.99776,289,450269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',22.1064,197600793,2059710,NULL,'2021-05-03 16:37:26',1620059846,NULL),(1912934551,6770196,2,385128,0,1,1,'X',1,1,258,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',22.1647,149745254,1034206,NULL,'2015-08-29 09:54:31',1440842071,NULL),(1924540240,6770196,2,438583,1,1,1,'S',1,0.994505,118,1075975,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 20, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',22.1775,165693503,270416,NULL,'2017-04-20 15:05:52',1492700752,NULL),(1924409264,6770196,2,1196312,1,1,1,'X',1,1,267,1082706,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 358}}',22.1971,165532218,1285556,NULL,'2017-04-13 14:09:34',1492092574,NULL),(1912546078,6770196,2,565624,1,1,1,'S',1,0.991817,355,926714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 149, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 149, \"small_tick_hit\": 233}}',22.3279,149222786,1967122,NULL,'2015-08-11 11:13:24',1439291604,NULL),(1912952792,6770196,2,561938,1,1,1,'X',1,1,284,970752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 317}}',22.3348,149730755,1427778,NULL,'2015-08-28 21:01:00',1440795660,NULL),(1912946995,6770196,2,178355,0,1,1,'X',1,1,629,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 707}}',22.404,149730306,7025118,NULL,'2015-08-28 20:38:35',1440794315,NULL),(1913001063,6770196,2,128543,0,1,1,'S',1,0.989788,415,829093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 614, \"large_tick_hit\": 60, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 60, \"small_tick_hit\": 595}}',22.5509,149961912,4728672,NULL,'2015-09-06 15:55:49',1441554949,NULL),(1924427709,6770196,2,1210037,1,1,1,'S',1,0.99232,172,766493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',22.7558,165620361,1574426,NULL,'2017-04-16 22:57:04',1492383424,NULL),(1912953131,6770196,2,286489,0,1,1,'X',1,1,112,480576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',22.877,149726108,157330,NULL,'2015-08-28 17:20:30',1440782430,NULL),(1912184974,6770196,2,557549,1,1,1,'S',1,0.997155,389,961926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 256, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 256, \"small_tick_hit\": 314}}',22.9696,148715962,686880,NULL,'2015-07-25 17:41:22',1437846082,NULL),(1924461884,6770196,2,1165154,1,1,1,'S',1,0.993597,266,851226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 321}}',23.2627,165620414,3424490,NULL,'2017-04-16 22:59:49',1492383589,NULL),(1924497447,6770196,2,77034,1,1,1,'X',1,1,287,1076259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 120, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 120, \"small_tick_hit\": 181}}',23.3668,165567369,679340,NULL,'2017-04-14 22:48:16',1492210096,NULL),(1913059360,6770196,2,109369,0,1,1,'S',1,0.997115,458,959987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 47, \"small_tick_hit\": 579, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 47, \"small_tick_hit\": 582}}',23.4527,149955378,3465566,NULL,'2015-09-06 11:31:04',1441539064,NULL),(1912992132,6770196,2,9904,0,1,1,'X',1,1,194,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 27}}',23.5619,149962002,978614,NULL,'2015-09-06 15:59:59',1441555199,NULL),(1912909781,6770196,2,97795,1,1,1,'X',1,1,460,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 186, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 186, \"small_tick_hit\": 330}}',23.6262,149784647,1722672,NULL,'2015-08-30 15:28:04',1440948484,NULL),(1915350519,6770196,2,746099,1,1,1,'S',1,0.99232,308,838233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 236}}',23.6965,153101149,2506404,NULL,'2015-12-28 22:49:23',1451342963,NULL),(1912899052,6770196,2,492859,0,1,1,'X',1,1,595,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 338}}',23.7291,149811922,5165464,NULL,'2015-08-31 15:20:26',1441034426,NULL),(1912928300,6770196,2,655832,0,1,1,'X',1,1,95,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',23.7338,149744374,252758,NULL,'2015-08-29 09:04:56',1440839096,NULL),(1915560026,6770196,2,315551,0,1,1,'S',1,0.99115,393,891076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 760, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',23.8092,153512444,4016156,NULL,'2016-01-10 17:34:30',1452447270,NULL),(1925175796,6770196,2,689612,1,1,1,'S',1,0.998034,718,959223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 43, \"small_tick_hit\": 805, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 43, \"small_tick_hit\": 808}}',23.9379,166676407,11850242,NULL,'2017-06-03 09:48:20',1496483300,NULL),(1924524864,6770196,2,838803,1,1,1,'S',1,0.995215,154,1078676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',24.0112,165693629,516731,NULL,'2017-04-20 15:12:13',1492701133,NULL),(1924387559,6770196,2,1119118,1,1,1,'S',1,0.996599,254,963999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',24.0448,165637935,1133868,NULL,'2017-04-17 19:23:25',1492457005,NULL),(1912895300,6770196,2,163890,0,1,1,'X',1,1,95,961152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,149757394,171540,NULL,'2015-08-29 17:58:54',1440871134,NULL),(1948290212,6770196,2,1149638,1,1,1,'A',1,0.972,65,82171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',24.1984,197180032,98337,NULL,'2021-04-21 14:55:54',1619016954,NULL),(1924472867,6770196,2,39523,0,1,1,'S',1,0.997959,305,907923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',24.3641,165594783,2141512,NULL,'2017-04-16 00:01:02',1492300862,NULL),(1913025819,6770196,2,70219,0,1,1,'S',1,0.993402,372,965440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 39, \"small_tick_hit\": 983, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',24.434,149981774,2344634,NULL,'2015-09-07 13:33:44',1441632824,NULL),(1948566324,6770196,2,117427,0,1,1,'S',1,0.996543,478,439206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',24.4997,197600708,4294554,NULL,'2021-05-03 16:34:54',1620059694,NULL),(1912927995,6770196,2,510873,0,1,1,'S',1,0.98495,312,863612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"large_tick_hit\": 125, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 125, \"small_tick_hit\": 225}}',24.6137,149744402,1234068,NULL,'2015-08-29 09:06:51',1440839211,NULL),(1912957967,6770196,2,457794,0,1,1,'X',1,1,80,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',24.671,149744327,135140,NULL,'2015-08-29 09:02:43',1440838963,NULL),(1912928187,6770196,2,139432,1,1,1,'S',1,0.983283,272,751400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 361, \"large_tick_hit\": 85, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 85, \"small_tick_hit\": 205}}',24.6967,149758580,1727790,NULL,'2015-08-29 18:46:27',1440873987,NULL),(1924559733,6770196,2,65312,0,1,1,'S',1,0.986163,249,699179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 503, \"large_tick_hit\": 42, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',24.9716,165694384,2030062,NULL,'2017-04-20 15:57:22',1492703842,NULL),(1912757061,6770196,2,203625,0,1,1,'S',1,0.996,617,973222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 628, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',25.0218,149490865,6985444,NULL,'2015-08-20 11:34:31',1440070471,NULL),(1924588487,6770196,2,298493,0,1,1,'S',1,0.986894,239,767025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',25.5053,165806970,1722964,NULL,'2017-04-25 16:04:05',1493136245,NULL),(1948970697,6770196,2,75,0,1,1,'S',1,0.998507,310,532385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',25.609,198196419,1016441,NULL,'2021-05-20 14:36:37',1621521397,NULL),(1913075254,6770196,2,55538,0,1,1,'S',1,0.99823,302,889873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 135, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 135, \"small_tick_hit\": 168}}',25.9428,149876242,1247704,NULL,'2015-09-03 14:03:13',1441288993,NULL),(1913058042,6770196,2,744912,1,1,1,'S',1,0.998685,956,959389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 264, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 264, \"small_tick_hit\": 565}}',25.9521,149962194,15942158,NULL,'2015-09-06 16:07:25',1441555645,NULL),(1913096555,6770196,2,765611,1,1,1,'S',1,0.992347,360,959610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 33, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 33, \"small_tick_hit\": 424}}',26.0882,149923897,2236916,NULL,'2015-09-05 10:57:01',1441450621,NULL),(1913070728,6770196,2,179425,0,1,1,'S',1,0.998756,285,889061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',26.4889,149961767,2233386,NULL,'2015-09-06 15:49:06',1441554546,NULL),(1912724721,6770196,2,399977,0,1,1,'S',1,0.997319,255,883577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',26.518,149494624,1816334,NULL,'2015-08-20 14:24:44',1440080684,NULL),(1912841766,6770196,2,600353,0,1,1,'X',1,1,102,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,149744357,215660,NULL,'2015-08-29 09:04:02',1440839042,NULL),(1913022911,6770196,2,166018,0,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}}',26.6534,149923241,675944,NULL,'2015-09-05 10:23:37',1441448617,NULL),(1913049485,6770196,2,172619,0,1,1,'X',1,1,71,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,149921531,140508,NULL,'2015-09-05 09:00:24',1441443624,NULL),(1924491972,6770196,2,71923,1,1,1,'X',1,1,268,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',26.9065,165538069,1272756,NULL,'2017-04-13 19:10:44',1492110644,NULL),(1912955748,6770196,2,709609,1,1,1,'X',1,1,111,1084652,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',26.9686,149744254,313328,NULL,'2015-08-29 08:59:03',1440838743,NULL),(1924404708,6770196,2,1191444,0,1,1,'X',1,1,53,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,165638062,93396,NULL,'2017-04-17 19:29:32',1492457372,NULL),(1912908846,6770196,2,500314,1,1,1,'S',1,0.998447,305,964586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 339}}',27.312,149725886,2335268,NULL,'2015-08-28 17:11:36',1440781896,NULL),(1912878513,6770196,2,17906,0,1,1,'X',1,1,343,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',27.5962,149777239,712892,NULL,'2015-08-30 09:41:10',1440927670,NULL),(1924462788,6770196,2,1166300,1,1,1,'S',1,0.997817,426,911213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 410}}',27.7636,165594845,4632234,NULL,'2017-04-16 00:05:18',1492301118,NULL),(1924557388,6770196,2,275992,1,1,1,'X',1,1,112,1079062,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 124}}',27.8171,165693581,253364,NULL,'2017-04-20 15:09:49',1492700989,NULL),(1912928578,6770196,2,139465,1,1,1,'S',1,0.998322,368,967242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 128, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 128, \"small_tick_hit\": 228}}',27.8281,149758346,1683070,NULL,'2015-08-29 18:36:21',1440873381,NULL),(1912823027,6770196,2,348551,0,1,1,'S',1,0.99651,417,968070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',28.1508,149585683,2334172,NULL,'2015-08-23 13:52:32',1440337952,NULL),(1915293669,6770196,2,775575,1,1,1,'S',1,0.996855,226,960711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 92}}',28.1634,153101281,1289310,NULL,'2015-12-28 22:54:32',1451343272,NULL),(1913002120,6770196,2,17268,1,1,1,'S',1,0.992895,456,911749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 70}}',28.1729,149882192,5060704,NULL,'2015-09-03 18:52:55',1441306375,NULL),(1912862408,6770196,2,153970,0,1,1,'S',1,0.994483,322,897485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 45, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 45, \"small_tick_hit\": 325}}',28.2343,149758493,2480320,NULL,'2015-08-29 18:42:42',1440873762,NULL),(1913079083,6770196,2,56062,0,1,1,'X',1,1,470,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',28.3293,149954107,5461904,NULL,'2015-09-06 10:30:45',1441535445,NULL),(1924549354,6770196,2,452187,1,1,1,'X',1,1,94,1076267,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 90}}',28.4861,165692991,264541,NULL,'2017-04-20 14:38:56',1492699136,NULL),(1948903810,6770196,2,1593847,0,1,1,'S',1,0.986456,151,233365,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',28.8251,198024881,397345,NULL,'2021-05-15 14:10:08',1621087808,NULL),(1948173748,6770196,2,1154509,1,1,1,'A',1,0.961039,63,253835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 141, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',29.0829,197007557,148750,NULL,'2021-04-16 08:05:08',1618560308,NULL),(1924396328,6770196,2,1070235,0,1,1,'S',1,0.998012,239,959224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.2684,165594756,1049266,NULL,'2017-04-15 23:59:19',1492300759,NULL),(1912947598,6770196,2,707786,1,1,1,'S',1,0.997947,252,959205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',29.3975,149647795,1566100,NULL,'2015-08-25 18:07:44',1440526064,NULL),(1924540298,6770196,2,438663,1,1,1,'X',1,1,133,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 86}}',30.1221,165693049,209199,NULL,'2017-04-20 14:41:35',1492699295,NULL),(1927365360,6770196,2,332060,0,1,1,'S',1,0.985075,188,822383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',31.232,169448311,1102040,NULL,'2017-09-30 19:59:06',1506801546,NULL),(1948970853,6770196,2,1778652,1,1,1,'S',1,0.998644,498,1031355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"large_tick_hit\": 179, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 179, \"small_tick_hit\": 709}}',31.4766,198196588,5143540,NULL,'2021-05-20 14:42:30',1621521750,NULL),(1912974147,6770196,2,259,0,1,1,'X',1,1,83,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,149923127,151146,NULL,'2015-09-05 10:18:42',1441448322,NULL),(1913034854,6770196,2,692239,1,1,1,'S',1,0.998788,1032,944364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 881, \"large_tick_hit\": 191, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 191, \"small_tick_hit\": 577}}',33.3922,149962385,21525620,NULL,'2015-09-06 16:16:35',1441556195,NULL),(1912941440,6770196,2,743675,1,1,1,'S',1,0.998507,428,961260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 87, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 87, \"small_tick_hit\": 242}}',34.3223,149726158,3606570,NULL,'2015-08-28 17:22:36',1440782556,NULL),(1949019678,6770196,2,45963,1,1,1,'S',1,0.99916,541,1027106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 168, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 168, \"small_tick_hit\": 503}}',34.5163,198196798,6461337,NULL,'2021-05-20 14:49:19',1621522159,NULL),(1948465791,6770196,2,2064473,1,1,1,'S',1,0.995444,454,464645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 10, \"small_tick_hit\": 392}}',34.6686,197600600,2559054,NULL,'2021-05-03 16:31:46',1620059506,NULL),(1912879281,6770196,2,17908,0,1,1,'S',1,0.993308,417,753637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 597, \"large_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 442}}',35.5572,149777479,3863236,NULL,'2015-08-30 09:55:26',1440928526,NULL),(1912988577,6770196,2,158061,0,1,1,'S',1,0.997494,247,960505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',35.6514,149961694,1352362,NULL,'2015-09-06 15:46:39',1441554399,NULL),(1948939582,6770196,2,2245776,0,1,1,'S',1,0.996139,153,891198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',36.8066,198014560,608488,NULL,'2021-05-15 06:36:00',1621060560,NULL),(1948712550,6770196,2,1935636,1,1,1,'S',1,0.991561,190,115075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 367}}',36.8292,197666812,286650,NULL,'2021-05-05 13:30:24',1620221424,NULL),(1924429825,6770196,2,772889,0,1,1,'X',1,1,104,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',37.5537,165604962,323374,NULL,'2017-04-16 10:45:04',1492339504,NULL),(1912880779,6770196,2,128014,0,1,1,'S',1,0.991597,212,875499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 14, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',38.3111,149785936,1127096,NULL,'2015-08-30 16:19:37',1440951577,NULL),(1948830376,6770196,2,1762727,0,1,1,'A',1,0.972093,141,914455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',39.5954,197899824,524814,NULL,'2021-05-11 23:39:36',1620776376,NULL),(1912878908,6770196,2,17907,0,1,1,'S',1,0.995345,740,962781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',40.3213,149777304,6778186,NULL,'2015-08-30 09:45:08',1440927908,NULL),(1949046467,6770196,2,1671024,1,1,1,'S',1,0.996644,314,1075394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 282}}',41.4812,198196679,2530769,NULL,'2021-05-20 14:45:15',1621521915,NULL),(1913023002,6770196,2,166019,0,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',49.9178,149923536,760474,NULL,'2015-09-05 10:37:24',1441449444,NULL),(1948173762,6770196,2,1154509,1,1,1,'S',1,0.991342,147,142203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',62.6517,197007682,173765,NULL,'2021-04-16 08:12:36',1618560756,NULL),(1912043477,6779482,2,315553,0,1,1,'D',1,0.70904,15,322080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 520, \"small_tick_miss\": 219}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 739}}',0.011796,148437634,168444,NULL,'2015-07-17 02:16:37',1437099397,NULL),(1921907868,6781486,2,794399,0,1,1,'D',1,0.830565,19,307536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',0.280561,162234419,116540,NULL,'2016-11-19 15:19:05',1479568745,NULL),(1923074720,6781486,2,1160069,0,1,1,'D',1,0.835544,23,340325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 439, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 519}}',0.682137,163791160,117458,NULL,'2017-01-25 19:15:30',1485371730,NULL),(1921906957,6781486,2,794397,0,1,1,'C',1,0.876923,68,456116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',1.58159,162152333,203970,NULL,'2016-11-15 15:36:48',1479224208,NULL),(1921879693,6781486,2,1030969,0,1,1,'S',1,0.980357,130,676223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 45, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 45, \"small_tick_hit\": 279}}',9.65644,162152359,418650,NULL,'2016-11-15 15:38:36',1479224316,NULL),(1941161003,6802583,2,556179,0,1,1,'A',1,0.970833,81,722588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 41, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 564}}',3.5937,187719644,157452,NULL,'2020-05-25 16:29:41',1590424181,NULL),(1941376991,6802583,2,1807498,0,1,1,'A',1,0.969574,123,731895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 287}}',7.45932,187932841,334072,NULL,'2020-06-01 14:19:28',1591021168,NULL),(1939028681,6809564,2,1889041,0,1,1,'D',1,0.658436,17,205595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 95, \"small_tick_hit\": 65, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',0.229905,184953028,51774,NULL,'2020-02-01 08:16:37',1580544997,NULL),(1944900642,6816861,2,476990,1,1,1,'B',1,0.932571,57,410960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 469, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 16, \"small_tick_hit\": 345}}',NULL,192758786,465050,NULL,'2020-12-02 04:41:43',1606884103,NULL),(1915674318,6816861,2,98623,0,1,1,'A',1,0.967147,136,590429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 534, \"large_tick_hit\": 93, \"small_tick_hit\": 580, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 93, \"small_tick_hit\": 601}}',4.3682,153670356,1152928,NULL,'2016-01-16 03:09:22',1452913762,NULL),(1912799595,6831958,2,511980,0,1,1,'C',1,0.893478,42,419106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 504, \"large_tick_hit\": 89, \"small_tick_hit\": 640, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 89, \"small_tick_hit\": 726}}',0.13817,149590067,412032,NULL,'2015-08-23 16:37:28',1440347848,NULL),(1949326921,6831958,2,1854033,0,1,1,'A',1,0.966321,72,656676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 111, \"large_tick_hit\": 27, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 27, \"small_tick_hit\": 244}}',5.48749,198574683,154134,NULL,'2021-05-31 17:09:53',1622480993,NULL),(1941416828,6846278,2,2202020,0,1,1,'C',1,0.854651,30,267697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 115, \"small_tick_hit\": 32, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',1.40894,188121133,87080,NULL,'2020-06-07 19:55:55',1591559755,NULL),(1939324969,6851840,2,229181,0,1,1,'A',1,0.971306,106,670746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"large_tick_hit\": 41, \"small_tick_hit\": 396, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 41, \"small_tick_hit\": 410}}',4.58461,185201583,419076,NULL,'2020-02-15 19:53:46',1581796426,NULL),(1922142437,6866437,2,655680,1,1,1,'S',1,0.983086,332,618714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1642, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',NULL,162459411,7407026,NULL,'2016-11-29 19:15:17',1480446917,NULL),(1915568765,6866437,2,633993,0,1,1,'D',1,0.729076,78,152683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 673, \"great\": 1646, \"large_tick_hit\": 5, \"small_tick_hit\": 518, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 2319, \"large_tick_hit\": 5, \"small_tick_hit\": 651}}',0,153440944,856150,NULL,'2016-01-08 18:10:04',1452276604,NULL),(1914595172,6866437,2,153857,0,1,1,'C',1,0.884734,48,147204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 1213, \"large_tick_hit\": 244, \"small_tick_hit\": 270, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 244, \"small_tick_hit\": 292}}',0.010601,152141062,681324,NULL,'2015-11-28 02:56:42',1448679402,NULL),(1916968304,6866437,2,720314,1,1,1,'B',1,0.936689,194,205645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 3149, \"large_tick_hit\": 70, \"small_tick_hit\": 968, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 3380, \"large_tick_hit\": 70, \"small_tick_hit\": 1020}}',0.016962,155427147,3872930,NULL,'2016-03-17 01:28:05',1458178085,NULL),(1914399598,6866437,2,487951,0,1,1,'A',1,0.956274,212,69966,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 2435, \"large_tick_hit\": 68, \"small_tick_hit\": 1018, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2564, \"large_tick_hit\": 68, \"small_tick_hit\": 1050}}',0.347943,151853776,1493247,NULL,'2015-11-17 19:11:03',1447787463,NULL),(1916513415,6866437,2,869222,1,1,1,'A',1,0.949329,241,221029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 2322, \"large_tick_hit\": 37, \"small_tick_hit\": 470, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',0.769465,154826441,4102720,NULL,'2016-02-23 16:34:01',1456245241,NULL),(1927329212,6866437,2,847314,0,1,1,'B',1,0.93231,83,436446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1197, \"large_tick_hit\": 9, \"small_tick_hit\": 130, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',1.14008,169535563,1530016,NULL,'2017-10-05 03:43:42',1507175022,NULL),(3165663435,6866437,2,674076,0,1,1,'B',1,0.927338,115,412734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1168, \"large_tick_hit\": 52, \"small_tick_hit\": 337, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 52, \"small_tick_hit\": 380}}',1.81305,217553394,1907130,NULL,'2024-07-15 22:11:25',1721081485,NULL),(1912387667,6866437,2,404023,0,1,1,'B',1,0.930693,53,417085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 409, \"small_tick_hit\": 343, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 363}}',2.31554,148999812,371722,NULL,'2015-08-03 23:12:27',1438643547,NULL),(1912579740,6866437,2,676935,0,1,1,'C',1,0.895954,28,390669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 198, \"large_tick_hit\": 28, \"small_tick_hit\": 239, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 28, \"small_tick_hit\": 271}}',2.52173,149106397,138382,NULL,'2015-08-07 15:00:10',1438959610,NULL),(1916363636,6866437,2,815857,0,1,1,'A',1,0.9616,141,460394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1578, \"large_tick_hit\": 22, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1643, \"large_tick_hit\": 22, \"small_tick_hit\": 210}}',3.28542,154676878,2479950,NULL,'2016-02-18 14:34:00',1455806040,NULL),(1917037196,6866437,2,699318,0,1,1,'C',1,0.892697,65,192717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 192}}',3.39094,155405340,299782,NULL,'2016-03-16 04:28:29',1458102509,NULL),(1914412817,6866437,2,43088,0,1,1,'A',1,0.954545,105,490629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 719, \"large_tick_hit\": 72, \"small_tick_hit\": 322, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 72, \"small_tick_hit\": 339}}',3.84622,151839010,1245240,NULL,'2015-11-17 03:56:15',1447732575,NULL),(1916424707,6866437,2,178645,0,1,1,'A',1,0.9522,125,464943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1278, \"large_tick_hit\": 79, \"small_tick_hit\": 396, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 79, \"small_tick_hit\": 420}}',3.94534,154679580,2293928,NULL,'2016-02-18 16:41:35',1455813695,NULL),(1913985248,6866437,2,593305,0,1,1,'X',1,1,61,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',4.59853,151172630,86544,NULL,'2015-10-24 17:57:08',1445709428,NULL),(1914372585,6866437,2,789959,0,1,1,'A',1,0.946595,70,482662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',4.6275,151810837,529978,NULL,'2015-11-15 23:58:58',1447631938,NULL),(1917818124,6866437,2,839711,1,1,1,'A',1,0.978027,249,612150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2416, \"large_tick_hit\": 153, \"small_tick_hit\": 1526, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2483, \"large_tick_hit\": 153, \"small_tick_hit\": 1551}}',5.89077,156476077,7621569,NULL,'2016-04-22 22:29:06',1461364146,NULL),(1917015965,6866437,2,131564,0,1,1,'A',1,0.963889,142,450019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1179, \"large_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 209}}',6.85587,155427527,2674268,NULL,'2016-03-17 01:49:13',1458179353,NULL),(1916590475,6866437,2,713867,1,1,1,'B',1,0.935103,48,387736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 442, \"large_tick_hit\": 54, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 54, \"small_tick_hit\": 145}}',8.43763,154956164,494340,NULL,'2016-02-28 02:26:02',1456626362,NULL),(1914600189,6866437,2,261725,0,1,1,'A',1,0.965927,200,535702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 952, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',8.86658,152104580,2114566,NULL,'2015-11-26 21:24:04',1448573044,NULL),(3165593328,6866437,2,1183810,0,1,1,'A',1,0.951913,97,498859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 635, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',9.01491,217553242,918307,NULL,'2024-07-15 21:53:34',1721080414,NULL),(1917056413,6866437,2,467821,1,1,1,'A',1,0.948891,141,235257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 757, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 236}}',9.10503,155427186,1107870,NULL,'2016-03-17 01:30:53',1458178253,NULL),(1918044004,6866437,2,925680,1,1,1,'A',1,0.9625,111,480682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1020, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',9.46938,156976479,2305390,NULL,'2016-05-10 13:58:07',1462888687,NULL),(1917795478,6866437,2,485404,0,1,1,'A',1,0.977702,206,587168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1071, \"large_tick_hit\": 249, \"small_tick_hit\": 697, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 249, \"small_tick_hit\": 708}}',9.98946,156546116,3180006,NULL,'2016-04-24 22:45:47',1461537947,NULL),(1917036704,6866437,2,698477,1,1,1,'S',1,0.980735,223,571216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1646, \"large_tick_hit\": 13, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 13, \"small_tick_hit\": 532}}',10.5455,155560015,4803116,NULL,'2016-03-21 16:39:34',1458578374,NULL),(1916315744,6866437,2,541392,0,1,1,'A',1,0.961933,134,498155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 876, \"large_tick_hit\": 31, \"small_tick_hit\": 407, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',10.8098,154615973,1769610,NULL,'2016-02-16 03:40:20',1455594020,NULL),(1914470335,6866437,2,389398,0,1,1,'S',1,0.993366,517,764548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2237, \"large_tick_hit\": 8, \"small_tick_hit\": 1948, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',11.4386,151838962,14970264,NULL,'2015-11-17 03:49:52',1447732192,NULL),(1914365947,6866437,2,274076,0,1,1,'S',1,0.996552,162,1077974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',11.4944,151810731,398179,NULL,'2015-11-15 23:54:05',1447631645,NULL),(1930594528,6866437,2,657917,0,1,1,'SH',1,0.98247,278,616694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2264, \"large_tick_hit\": 12, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',11.6614,173725462,12908645,NULL,'2018-04-18 00:24:01',1524011041,NULL),(1916003548,6866437,2,665475,0,1,1,'A',1,0.9425,52,440122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 215, \"large_tick_hit\": 31, \"small_tick_hit\": 131, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 139}}',12.2789,154003793,240930,NULL,'2016-01-26 21:41:01',1453844461,NULL),(1916423418,6866437,2,529991,0,1,1,'A',1,0.977273,40,736398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',12.4365,154586837,78027,NULL,'2016-02-15 00:11:14',1455495074,NULL),(1913906325,6866437,2,458674,0,1,1,'S',1,0.987448,68,1180316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',12.458,151172768,101544,NULL,'2015-10-24 18:01:29',1445709689,NULL),(1914345612,6866437,2,609219,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 58, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 58, \"small_tick_hit\": 315}}',12.6594,151807202,434926,NULL,'2015-11-15 20:54:14',1447620854,NULL),(1917773314,6866437,2,549630,0,1,1,'B',1,0.9375,75,549926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 384, \"large_tick_hit\": 13, \"small_tick_hit\": 293, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 13, \"small_tick_hit\": 313}}',12.6858,156574084,523438,NULL,'2016-04-26 00:24:38',1461630278,NULL),(1944993706,6866437,2,2636049,1,1,1,'A',1,0.978238,300,592942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1373, \"large_tick_hit\": 22, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 22, \"small_tick_hit\": 455}}',12.8017,192807355,3945860,NULL,'2020-12-03 22:20:00',1607034000,NULL),(1914004937,6866437,2,218287,1,1,1,'S',1,0.998512,258,1074503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 55, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 55, \"small_tick_hit\": 414}}',13.1228,151385252,776194,NULL,'2015-10-31 22:27:58',1446330478,NULL),(1918714327,6866437,2,296441,1,1,1,'X',1,1,243,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 380}}',13.2826,157723988,640252,NULL,'2016-06-04 08:45:44',1465029944,NULL),(1918399009,6866437,2,470966,0,1,1,'A',1,0.955095,146,483049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 873, \"large_tick_hit\": 63, \"small_tick_hit\": 170, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 63, \"small_tick_hit\": 184}}',13.7834,157418066,1891252,NULL,'2016-05-25 23:23:53',1464218633,NULL),(1921704098,6866437,2,678659,1,1,1,'X',1,1,506,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 740}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 740}}',13.8223,162029108,4765860,NULL,'2016-11-10 01:42:02',1478742122,NULL),(1914490520,6866437,2,59023,0,1,1,'S',1,0.983845,227,650059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 814, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 409}}',14.151,151855347,2642308,NULL,'2015-11-17 20:24:06',1447791846,NULL),(1914369852,6866437,2,634127,1,1,1,'S',1,0.991357,232,1184482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 69, \"small_tick_hit\": 915, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 69, \"small_tick_hit\": 925}}',14.2459,151809694,640326,NULL,'2015-11-15 22:55:58',1447628158,NULL),(1916008769,6866437,2,719594,1,1,1,'A',1,0.975326,293,581738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1575, \"large_tick_hit\": 28, \"small_tick_hit\": 492, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',14.5424,154052919,5785100,NULL,'2016-01-28 17:13:33',1454001213,NULL),(1916419841,6866437,2,176960,0,1,1,'A',1,0.966502,332,563905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1359, \"large_tick_hit\": 98, \"small_tick_hit\": 505, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 98, \"small_tick_hit\": 526}}',14.7146,154657395,4652930,NULL,'2016-02-17 19:23:34',1455737014,NULL),(1918728218,6866437,2,165151,1,1,1,'XH',1,1,76,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',15.2018,157724091,112228,NULL,'2016-06-04 08:49:38',1465030178,NULL),(1917037800,6866437,2,137770,0,1,1,'SH',1,0.997374,415,962172,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 632, \"large_tick_hit\": 19, \"small_tick_hit\": 1248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1250}}',15.2577,155404571,4475511,NULL,'2016-03-16 03:18:59',1458098339,NULL),(1918148322,6866437,2,652643,1,1,1,'S',1,0.997895,184,1081731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 291}}',15.5662,157172816,448260,NULL,'2016-05-17 17:27:55',1463506075,NULL),(1914499485,6866437,2,196695,0,1,1,'X',1,1,233,1184124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',15.6606,151837787,561919,NULL,'2015-11-17 02:27:29',1447727249,NULL),(1916280787,6866437,2,244781,0,1,1,'A',1,0.962264,99,521275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 604, \"large_tick_hit\": 9, \"small_tick_hit\": 560, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',15.8811,154374927,1046480,NULL,'2016-02-07 21:38:53',1454881133,NULL),(1914463363,6866437,2,792711,1,1,1,'X',1,1,104,1185549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.9832,151907949,169143,NULL,'2015-11-19 22:30:18',1447972218,NULL),(1946019074,6866437,2,1793684,1,1,1,'A',1,0.95564,113,498594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 588, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 171}}',16.0175,194172429,958692,NULL,'2021-01-20 21:26:55',1611178015,NULL),(1914538928,6866437,2,65419,0,1,1,'X',1,1,345,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',16.182,152005481,889839,NULL,'2015-11-22 22:25:56',1448231156,NULL),(1921376390,6866437,2,510510,0,1,1,'A',1,0.957447,39,428116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 173, \"large_tick_hit\": 6, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',16.3875,161443560,175510,NULL,'2016-10-15 16:41:12',1476549672,NULL),(1916353231,6866437,2,205405,1,1,1,'S',1,0.980348,130,582772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 875, \"large_tick_hit\": 84, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 84, \"small_tick_hit\": 343}}',16.4131,154616041,2562540,NULL,'2016-02-16 03:45:24',1455594324,NULL),(1914451555,6866437,2,78464,0,1,1,'X',1,1,141,1188385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',16.5366,151908146,282710,NULL,'2015-11-19 22:39:37',1447972777,NULL),(1944942799,6866437,2,1632661,0,1,1,'A',1,0.971873,265,557430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1071, \"large_tick_hit\": 107, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 107, \"small_tick_hit\": 141}}',16.6155,192807750,3527242,NULL,'2020-12-03 22:37:36',1607035056,NULL),(1914500031,6866437,2,785925,1,1,1,'S',1,0.998626,197,1185109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 531}}',16.8592,151838173,599278,NULL,'2015-11-17 02:51:40',1447728700,NULL),(1916760452,6866437,2,126645,0,1,1,'S',1,0.98168,310,598994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1904, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',16.8716,155203811,8475050,NULL,'2016-03-08 05:02:33',1457413353,NULL),(1914441269,6866437,2,47922,0,1,1,'S',1,0.985981,176,686213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 102}}',16.9477,151839310,1996350,NULL,'2015-11-17 04:23:53',1447734233,NULL),(1922894939,6866437,2,820004,0,1,1,'A',1,0.966956,174,638848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 759, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 362}}',17.0808,163543357,1779930,NULL,'2017-01-14 19:05:10',1484420710,NULL),(1916942403,6866437,2,657917,1,1,1,'S',1,0.983267,384,619984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2271, \"large_tick_hit\": 12, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',17.1436,155428052,14720110,NULL,'2016-03-17 02:24:34',1458181474,NULL),(1916333295,6866437,2,150271,1,1,1,'X',1,1,104,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',17.6198,154586417,164118,NULL,'2016-02-14 23:48:36',1455493716,NULL),(1918725002,6866437,2,760464,0,1,1,'XH',1,1,99,1329673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,157724135,81234,NULL,'2016-06-04 08:51:59',1465030319,NULL),(1914565437,6866437,2,181023,0,1,1,'S',1,0.999154,385,1089421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 796, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',18.2904,152139847,3163047,NULL,'2015-11-28 01:57:18',1448675838,NULL),(1946004254,6866437,2,2615428,1,1,1,'S',1,0.988907,109,682023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',19.3427,194172514,784856,NULL,'2021-01-20 21:30:50',1611178250,NULL),(1915704119,6866437,2,332985,0,1,1,'A',1,0.973602,250,595436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',19.428,153764468,2930864,NULL,'2016-01-18 20:18:33',1453148313,NULL),(1926447859,6866437,2,462225,0,1,1,'S',1,0.986445,291,641096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1765, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1791, \"small_tick_hit\": 496}}',19.4617,168319743,7463786,NULL,'2017-08-10 10:46:43',1502362003,NULL),(1916771143,6866437,2,873295,1,1,1,'A',1,0.958886,107,491222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 499, \"large_tick_hit\": 51, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 51, \"small_tick_hit\": 179}}',19.4682,155202681,982850,NULL,'2016-03-08 03:28:06',1457407686,NULL),(1916476182,6866437,2,151229,0,1,1,'S',1,0.986297,371,679476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2199, \"large_tick_hit\": 143, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 143, \"small_tick_hit\": 479}}',19.6848,154786798,13938242,NULL,'2016-02-22 02:04:48',1456106688,NULL),(1916251354,6866437,2,229699,1,1,1,'A',1,0.971638,165,552354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',19.9988,154436782,1693838,NULL,'2016-02-10 02:19:47',1455070787,NULL),(1945956981,6866437,2,1863800,1,1,1,'B',1,0.936283,102,458997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',20.1483,194173346,586284,NULL,'2021-01-20 22:07:52',1611180472,NULL),(1916351663,6866437,2,345282,1,1,1,'X',1,1,215,1194056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 41, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 41, \"small_tick_hit\": 318}}',20.2915,154586436,658117,NULL,'2016-02-14 23:49:57',1455493797,NULL),(1914343620,6866437,2,607503,1,1,1,'X',1,1,253,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',20.3873,151807266,1179792,NULL,'2015-11-15 20:56:53',1447621013,NULL),(1922979805,6866437,2,1007546,1,1,1,'A',1,0.97899,313,730941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1718, \"large_tick_hit\": 165, \"small_tick_hit\": 540, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1750, \"large_tick_hit\": 165, \"small_tick_hit\": 560}}',20.4433,163718111,11177022,NULL,'2017-01-22 11:37:31',1485085051,NULL),(1914726435,6866437,2,206864,0,1,1,'S',1,0.999228,366,1074845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',20.5283,152201101,1517525,NULL,'2015-11-29 19:43:51',1448826231,NULL),(1914606964,6866437,2,681412,0,1,1,'A',1,0.978691,136,613532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 444, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 203}}',20.9032,152058901,974486,NULL,'2015-11-25 02:08:30',1448417310,NULL),(1914598022,6866437,2,117426,0,1,1,'S',1,0.998965,325,1017371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',20.9249,152057292,2997341,NULL,'2015-11-25 00:36:11',1448411771,NULL),(1916686491,6866437,2,794779,1,1,1,'A',1,0.965284,341,537558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1086, \"large_tick_hit\": 23, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 23, \"small_tick_hit\": 31}}',21.1536,155166101,3705470,NULL,'2016-03-06 16:49:48',1457282988,NULL),(1914436780,6866437,2,593303,1,1,1,'S',1,0.992701,83,1185379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',21.5132,151821253,190092,NULL,'2015-11-16 12:47:05',1447678025,NULL),(1914286122,6866437,2,658730,1,1,1,'S',1,0.996652,314,1164424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 85, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 85, \"small_tick_hit\": 574}}',21.5807,151809134,1113082,NULL,'2015-11-15 22:28:56',1447626536,NULL),(1916357086,6866437,2,405156,1,1,1,'A',1,0.968495,96,529023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 541, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 296}}',21.8182,154606203,1058590,NULL,'2016-02-15 19:45:03',1455565503,NULL),(1914433997,6866437,2,716610,1,1,1,'S',1,0.998601,282,1078382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 70, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 70, \"small_tick_hit\": 433}}',21.8222,151838103,887095,NULL,'2015-11-17 02:47:01',1447728421,NULL),(1917770473,6866437,2,89250,1,1,1,'X',1,1,341,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 114, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 114, \"small_tick_hit\": 404}}',21.891,156598731,1540884,NULL,'2016-04-26 23:23:18',1461712998,NULL),(1914352792,6866437,2,526280,1,1,1,'S',1,0.995074,164,1181543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 242}}',22.0047,151810154,343868,NULL,'2015-11-15 23:20:03',1447629603,NULL),(1914519699,6866437,2,218593,1,1,1,'X',1,1,270,1084638,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 364}}',22.1271,152006227,1441621,NULL,'2015-11-22 22:58:10',1448233090,NULL),(1914451980,6866437,2,605429,1,1,1,'X',1,1,103,1082717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',22.1336,151910697,342653,NULL,'2015-11-20 00:44:52',1447980292,NULL),(1914446577,6866437,2,723290,1,1,1,'S',1,0.998457,635,963242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 4, \"small_tick_hit\": 659, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 4, \"small_tick_hit\": 661}}',22.1557,151820912,9832114,NULL,'2015-11-16 12:28:03',1447676883,NULL),(1914572242,6866437,2,593301,0,1,1,'S',1,0.982759,76,659831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',22.3731,152059059,242876,NULL,'2015-11-25 02:18:33',1448417913,NULL),(1914498502,6866437,2,192576,0,1,1,'S',1,0.998969,432,959588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 538}}',22.5393,151837160,4250090,NULL,'2015-11-17 01:39:10',1447724350,NULL),(1914299825,6866437,2,45912,0,1,1,'A',1,0.978078,222,798867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 9, \"small_tick_hit\": 205}}',22.6934,151809625,1472468,NULL,'2015-11-15 22:53:05',1447627985,NULL),(1914395034,6866437,2,135552,0,1,1,'S',1,0.998322,294,964343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',22.8539,151908758,2147450,NULL,'2015-11-19 23:07:42',1447974462,NULL),(1914645597,6866437,2,63616,0,1,1,'S',1,0.99759,284,1056759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',23.0013,152200147,1333227,NULL,'2015-11-29 19:12:16',1448824336,NULL),(1916229246,6866437,2,673787,1,1,1,'A',1,0.972912,208,572839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 916, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 15, \"small_tick_hit\": 371}}',23.1714,154436635,2640620,NULL,'2016-02-10 02:12:18',1455070338,NULL),(1914494782,6866437,2,687841,1,1,1,'S',1,0.99893,797,969736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 110, \"small_tick_hit\": 1071, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 110, \"small_tick_hit\": 1073}}',23.2917,151870597,9946998,NULL,'2015-11-18 12:56:14',1447851374,NULL),(1921391013,6866437,2,653512,1,1,1,'A',1,0.977346,137,685439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 758, \"small_tick_hit\": 450, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 459}}',23.3741,161527533,1693550,NULL,'2016-10-19 08:41:03',1476866463,NULL),(1916783572,6866437,2,525219,0,1,1,'A',1,0.970675,136,640289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',23.4634,155054585,1261614,NULL,'2016-03-02 20:21:46',1456950106,NULL),(1916292119,6866437,2,433664,0,1,1,'S',1,0.993084,384,780070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1256, \"large_tick_hit\": 213, \"small_tick_hit\": 685, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 213, \"small_tick_hit\": 691}}',23.4651,154374142,7514038,NULL,'2016-02-07 21:12:04',1454879524,NULL),(1916537818,6866437,2,230807,1,1,1,'XH',1,1,594,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}}',23.5031,154788406,4550048,NULL,'2016-02-22 03:39:28',1456112368,NULL),(1918366548,6866437,2,167378,0,1,1,'SH',1,0.992165,242,757417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 638, \"large_tick_hit\": 48, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 327}}',23.5505,157421807,3069410,NULL,'2016-05-26 02:06:35',1464228395,NULL),(1914484799,6866437,2,778556,1,1,1,'X',1,1,284,1078399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 491}}',23.6258,151838226,1708480,NULL,'2015-11-17 02:55:35',1447728935,NULL),(1914502496,6866437,2,207848,1,1,1,'X',1,1,566,1092363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 892}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 892}}',23.6412,151836983,5019022,NULL,'2015-11-17 01:28:59',1447723739,NULL),(1914456217,6866437,2,381008,0,1,1,'S',1,0.998635,704,961002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 759, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',23.739,151856750,11878350,NULL,'2015-11-17 21:23:48',1447795428,NULL),(1926782159,6866437,2,552068,0,1,1,'S',1,0.989935,301,667634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1882, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',23.961,168627253,8214238,NULL,'2017-08-23 13:03:41',1503493421,NULL),(1914430535,6866437,2,181828,1,1,1,'X',1,1,221,1185303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 55, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 55, \"small_tick_hit\": 396}}',24.0196,151929158,577249,NULL,'2015-11-20 18:30:22',1448044222,NULL),(1914548322,6866437,2,138931,0,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',24.2624,152057581,6896932,NULL,'2015-11-25 00:54:16',1448412856,NULL),(1918507787,6866437,2,385856,1,1,1,'S',1,0.984873,232,642299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1426, \"large_tick_hit\": 5, \"small_tick_hit\": 978, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 5, \"small_tick_hit\": 990}}',24.5992,157625642,5243420,NULL,'2016-06-01 01:04:58',1464743098,NULL),(1914349748,6866437,2,326542,1,1,1,'S',1,0.994604,214,1182777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',24.6315,151809177,599447,NULL,'2015-11-15 22:31:11',1447626671,NULL),(1914366915,6866437,2,87170,0,1,1,'S',1,0.995349,172,1191841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',24.6675,151810103,250450,NULL,'2015-11-15 23:17:34',1447629454,NULL),(1914436043,6866437,2,74276,0,1,1,'X',1,1,425,1062510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}}',24.6711,151870347,3512283,NULL,'2015-11-18 12:45:09',1447850709,NULL),(1921775984,6866437,2,70941,1,1,1,'S',1,0.998328,388,1099468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 210}}',25.0347,162029179,1665028,NULL,'2016-11-10 01:46:32',1478742392,NULL),(1917952958,6866437,2,744675,1,1,1,'S',1,0.988235,272,659237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1630, \"large_tick_hit\": 32, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1650, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',25.0452,156706778,6252164,NULL,'2016-04-30 21:42:46',1462052566,NULL),(1914325293,6866437,2,590697,1,1,1,'S',1,0.990298,371,1187866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 43, \"small_tick_hit\": 1160, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 43, \"small_tick_hit\": 1175}}',25.0677,151808854,1890362,NULL,'2015-11-15 22:14:23',1447625663,NULL),(1914598850,6866437,2,117427,0,1,1,'S',1,0.994814,396,799708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 803, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',25.1761,152140092,6157484,NULL,'2015-11-28 02:09:28',1448676568,NULL),(1914436813,6866437,2,315355,0,1,1,'S',1,0.999405,1051,976220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 356, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 356, \"small_tick_hit\": 630}}',25.2117,151872901,18404222,NULL,'2015-11-18 14:31:41',1447857101,NULL),(1914498836,6866437,2,690887,1,1,1,'S',1,0.999071,747,974999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 5, \"small_tick_hit\": 1404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 5, \"small_tick_hit\": 1406}}',25.2257,151906955,13590564,NULL,'2015-11-19 21:43:11',1447969391,NULL),(1914412385,6866437,2,140054,0,1,1,'S',1,0.994917,432,967444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',25.2276,151820956,4627762,NULL,'2015-11-16 12:30:32',1447677032,NULL),(1914450604,6866437,2,763348,1,1,1,'S',1,0.997368,653,877919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1489, \"large_tick_hit\": 34, \"small_tick_hit\": 1130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 34, \"small_tick_hit\": 1133}}',25.233,151873380,20728508,NULL,'2015-11-18 14:53:15',1447858395,NULL),(1914755944,6866437,2,288073,0,1,1,'S',1,0.998445,228,985061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 126, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',25.2724,152200995,1238355,NULL,'2015-11-29 19:40:25',1448826025,NULL),(1914558852,6866437,2,101689,0,1,1,'S',1,0.99572,252,954628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',25.2728,152140366,1492962,NULL,'2015-11-28 02:23:00',1448677380,NULL),(1914484183,6866437,2,778550,1,1,1,'X',1,1,347,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',25.351,151838267,2981244,NULL,'2015-11-17 02:57:49',1447729069,NULL),(1914461296,6866437,2,792478,1,1,1,'S',1,0.995671,192,1182843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',25.6413,151822613,475778,NULL,'2015-11-16 13:56:49',1447682209,NULL),(1914630912,6866437,2,48584,0,1,1,'S',1,0.985006,215,705422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 605, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 255}}',25.8275,152140307,3077310,NULL,'2015-11-28 02:19:53',1448677193,NULL),(1914680068,6866437,2,721024,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 407}}',25.9286,152285268,2160282,NULL,'2015-12-03 01:59:00',1449107940,NULL),(1914461189,6866437,2,612481,1,1,1,'X',1,1,258,1079265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 305}}',25.9359,151837823,1257230,NULL,'2015-11-17 02:30:21',1447727421,NULL),(1914577097,6866437,2,674544,1,1,1,'X',1,1,514,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 673}}',25.941,152007603,6467938,NULL,'2015-11-23 00:05:06',1448237106,NULL),(1914762576,6866437,2,825578,1,1,1,'X',1,1,217,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 94}}',25.961,152323215,1191600,NULL,'2015-12-04 14:35:27',1449239727,NULL),(1914335659,6866437,2,674770,1,1,1,'S',1,0.98722,179,1183231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 439, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',26.0717,151809858,528413,NULL,'2015-11-15 23:04:14',1447628654,NULL),(1914498537,6866437,2,192789,1,1,1,'S',1,0.995722,305,1180355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 626, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}}',26.0843,151837210,827412,NULL,'2015-11-17 01:42:22',1447724542,NULL),(1914442893,6866437,2,441646,0,1,1,'A',1,0.975586,305,643736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 712, \"large_tick_hit\": 68, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 226}}',26.0949,151931444,2919326,NULL,'2015-11-20 20:03:24',1448049804,NULL),(1914620644,6866437,2,86429,0,1,1,'S',1,0.996513,378,1016374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"small_tick_hit\": 858, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 862}}',26.2062,152140235,3823935,NULL,'2015-11-28 02:15:53',1448676953,NULL),(1914486186,6866437,2,87172,0,1,1,'X',1,1,389,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',26.2225,151909446,2033504,NULL,'2015-11-19 23:43:04',1447976584,NULL),(1914620710,6866437,2,458638,0,1,1,'X',1,1,68,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',26.2394,152009569,158258,NULL,'2015-11-23 01:55:49',1448243749,NULL),(1914433906,6866437,2,716588,1,1,1,'S',1,0.997413,358,958952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 415}}',26.3641,151838134,2777898,NULL,'2015-11-17 02:48:46',1447728526,NULL),(1915862723,6866437,2,276915,0,1,1,'S',1,0.996244,190,817568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 676, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 386}}',26.4722,153866995,3644690,NULL,'2016-01-22 14:50:50',1453474250,NULL),(1914540799,6866437,2,137165,0,1,1,'S',1,0.994603,216,996454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 14, \"small_tick_hit\": 869, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 875}}',26.6708,152140012,2397553,NULL,'2015-11-28 02:05:12',1448676312,NULL),(1914445946,6866437,2,251111,1,1,1,'S',1,0.997008,512,1190347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 113, \"small_tick_hit\": 821, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 113, \"small_tick_hit\": 825}}',26.695,151852951,3048512,NULL,'2015-11-17 18:33:46',1447785226,NULL),(1914421277,6866437,2,666732,1,1,1,'S',1,0.99663,488,960619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 695, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 699}}',26.8175,151910281,5844718,NULL,'2015-11-20 00:23:21',1447979001,NULL),(1914667762,6866437,2,141825,0,1,1,'S',1,0.998498,681,978602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 649, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 651}}',26.8211,152325065,10816678,NULL,'2015-12-04 15:50:45',1449244245,NULL),(1918369319,6866437,2,80719,1,1,1,'X',1,1,334,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 431}}',27.0039,157517013,2533426,NULL,'2016-05-28 19:35:10',1464464110,NULL),(1914466089,6866437,2,679642,0,1,1,'S',1,0.999459,802,1079176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1047, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',27.0096,151822287,9014581,NULL,'2015-11-16 13:40:25',1447681225,NULL),(1914632414,6866437,2,51721,0,1,1,'S',1,0.988839,151,780298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',27.0223,152103549,784650,NULL,'2015-11-26 20:38:08',1448570288,NULL),(1915497022,6866437,2,816636,1,1,1,'S',1,0.988246,490,841058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 876, \"small_tick_hit\": 1310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 1321}}',27.1423,153365383,7042116,NULL,'2016-01-06 02:20:49',1452046849,NULL),(1916766819,6866437,2,297411,0,1,1,'SH',1,0.98009,156,628016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 787, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',27.318,155081326,1923912,NULL,'2016-03-03 22:22:33',1457043753,NULL),(1918136895,6866437,2,870839,1,1,1,'A',1,0.976918,268,586459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1142, \"large_tick_hit\": 60, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 60, \"small_tick_hit\": 243}}',27.4615,157170481,5439990,NULL,'2016-05-17 15:38:07',1463499487,NULL),(1916179307,6866437,2,699,0,1,1,'S',1,0.994872,295,791798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 68}}',27.4843,154436953,3464320,NULL,'2016-02-10 02:29:12',1455071352,NULL),(1914469569,6866437,2,620119,1,1,1,'X',1,1,378,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',27.6072,151908028,3574056,NULL,'2015-11-19 22:34:41',1447972481,NULL),(1914457694,6866437,2,610297,0,1,1,'X',1,1,342,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',27.6535,151910956,2865666,NULL,'2015-11-20 00:59:43',1447981183,NULL),(1914472847,6866437,2,55660,0,1,1,'S',1,0.997268,364,918975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',27.6585,151930466,3370274,NULL,'2015-11-20 19:23:57',1448047437,NULL),(1916128556,6866437,2,295985,0,1,1,'A',1,0.976117,253,609769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 862, \"large_tick_hit\": 89, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 89, \"small_tick_hit\": 325}}',27.6722,154273333,2805116,NULL,'2016-02-04 21:34:58',1454621698,NULL),(1916795120,6866437,2,242326,0,1,1,'SH',1,0.989858,327,820059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 728, \"large_tick_hit\": 359, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 359, \"small_tick_hit\": 385}}',28.0058,155082188,4842293,NULL,'2016-03-03 23:12:27',1457046747,NULL),(1918090761,6866437,2,693288,1,1,1,'S',1,0.984149,610,658788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1735, \"large_tick_hit\": 16, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 16, \"small_tick_hit\": 425}}',28.011,156976071,14928500,NULL,'2016-05-10 13:38:58',1462887538,NULL),(1914444428,6866437,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,151855463,3456286,NULL,'2015-11-17 20:29:32',1447792172,NULL),(1914281208,6866437,2,697768,1,1,1,'S',1,0.995885,269,1060549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 460}}',28.2857,151808719,1447108,NULL,'2015-11-15 22:07:41',1447625261,NULL),(1914388161,6866437,2,697225,1,1,1,'X',1,1,325,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',28.3291,151870833,2615880,NULL,'2015-11-18 13:07:51',1447852071,NULL),(1914474861,6866437,2,56062,0,1,1,'X',1,1,470,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',28.3293,151821623,5443204,NULL,'2015-11-16 13:06:02',1447679162,NULL),(1917056236,6866437,2,144453,0,1,1,'SH',1,0.996396,264,928239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 572, \"large_tick_hit\": 49, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 49, \"small_tick_hit\": 485}}',28.3488,155560181,2751039,NULL,'2016-03-21 16:49:22',1458578962,NULL),(1914469393,6866437,2,620039,1,1,1,'X',1,1,551,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 34, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 34, \"small_tick_hit\": 581}}',28.3579,151854547,7067538,NULL,'2015-11-17 19:47:30',1447789650,NULL),(1914704758,6866437,2,26235,1,1,1,'X',1,1,283,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 70}}',28.3675,152285552,2225600,NULL,'2015-12-03 02:15:24',1449108924,NULL),(1915567754,6866437,2,43525,0,1,1,'X',1,1,512,1078606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',28.5094,153579246,4076883,NULL,'2016-01-13 00:38:39',1452645519,NULL),(1914320588,6866437,2,186682,0,1,1,'S',1,0.995736,499,1133814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 229, \"small_tick_hit\": 814, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 229, \"small_tick_hit\": 819}}',28.7485,151811221,2416630,NULL,'2015-11-16 00:18:56',1447633136,NULL),(1915958913,6866437,2,828806,1,1,1,'A',1,0.968976,259,608675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 646, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 296}}',28.7676,154004100,2487390,NULL,'2016-01-26 21:54:45',1453845285,NULL),(1914685603,6866437,2,75071,0,1,1,'X',1,1,288,1080549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',28.8401,152200873,1767100,NULL,'2015-11-29 19:36:18',1448825778,NULL),(1914456753,6866437,2,792192,1,1,1,'X',1,1,168,1057885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',28.9078,151907926,591546,NULL,'2015-11-19 22:28:50',1447972130,NULL),(1914551351,6866437,2,355155,1,1,1,'S',1,0.997732,403,1074155,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 479}}',29.0665,152005954,2989084,NULL,'2015-11-22 22:46:58',1448232418,NULL),(1916716575,6866437,2,269963,1,1,1,'SH',1,0.980804,178,636196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 742, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',29.3594,155083306,2243256,NULL,'2016-03-04 00:14:31',1457050471,NULL),(1916466868,6866437,2,807482,1,1,1,'A',1,0.978676,198,573411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1016, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',29.3869,154733945,3438150,NULL,'2016-02-20 13:22:52',1455974572,NULL),(1914288921,6866437,2,703416,1,1,1,'S',1,0.989865,149,1182154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 437, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',29.4837,151809889,378740,NULL,'2015-11-15 23:05:44',1447628744,NULL),(1914361704,6866437,2,682476,1,1,1,'S',1,0.984737,585,1180251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 211, \"small_tick_hit\": 1028, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 211, \"small_tick_hit\": 1053}}',29.5185,151808325,3382370,NULL,'2015-11-15 21:46:47',1447624007,NULL),(1914483002,6866437,2,395873,1,1,1,'S',1,0.999254,514,1058365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 101, \"small_tick_hit\": 826, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 101, \"small_tick_hit\": 827}}',29.5369,151837394,2868369,NULL,'2015-11-17 01:54:34',1447725274,NULL),(1914529508,6866437,2,477089,0,1,1,'X',1,1,300,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',29.6951,152086979,2191378,NULL,'2015-11-26 04:30:00',1448512200,NULL),(1916773848,6866437,2,233145,0,1,1,'SH',1,0.990366,133,789885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',29.796,155082642,728955,NULL,'2016-03-03 23:39:29',1457048369,NULL),(1915724572,6866437,2,159780,0,1,1,'S',1,0.986726,335,735427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 910, \"large_tick_hit\": 3, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',29.9086,153631878,5053582,NULL,'2016-01-14 22:00:34',1452808834,NULL),(1914385890,6866437,2,651979,1,1,1,'S',1,0.998698,400,1079320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',29.9688,151871039,3254208,NULL,'2015-11-18 13:16:29',1447852589,NULL),(1914259057,6866437,2,468752,0,1,1,'X',1,1,375,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 434}}',30.1573,151811089,3473688,NULL,'2015-11-16 00:12:06',1447632726,NULL),(1916354058,6866437,2,348549,1,1,1,'X',1,1,272,1196183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',30.2606,154586978,824107,NULL,'2016-02-15 00:20:27',1455495627,NULL),(1918529882,6866437,2,788662,1,1,1,'S',1,0.986597,349,657717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1719, \"large_tick_hit\": 3, \"small_tick_hit\": 928, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1747, \"large_tick_hit\": 3, \"small_tick_hit\": 936}}',30.2648,157549679,11357960,NULL,'2016-05-29 14:49:05',1464533345,NULL),(1918380863,6866437,2,129891,0,1,1,'S',1,0.987008,445,662082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2356, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',30.2755,157483915,15086542,NULL,'2016-05-27 23:37:27',1464392247,NULL),(1914427260,6866437,2,712783,1,1,1,'S',1,0.998639,394,968838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 59, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 59, \"small_tick_hit\": 341}}',30.4374,151909473,3770564,NULL,'2015-11-19 23:44:59',1447976699,NULL),(1914415313,6866437,2,360348,1,1,1,'S',1,0.992971,479,1127587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 181, \"small_tick_hit\": 957, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 181, \"small_tick_hit\": 967}}',30.4706,151837283,2528487,NULL,'2015-11-17 01:47:03',1447724823,NULL),(1914610746,6866437,2,386995,0,1,1,'S',1,0.998993,490,959611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',30.5486,152006803,5808340,NULL,'2015-11-22 23:25:05',1448234705,NULL),(1927369141,6866437,2,554519,0,1,1,'SH',1,0.982496,290,797853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1177, \"large_tick_hit\": 9, \"small_tick_hit\": 554, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',30.569,169535478,5168514,NULL,'2017-10-05 03:34:32',1507174472,NULL),(1914809961,6866437,2,603727,1,1,1,'X',1,1,360,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',30.5704,152404551,3185262,NULL,'2015-12-06 21:20:51',1449436851,NULL),(1914615670,6866437,2,160245,0,1,1,'X',1,1,499,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',30.5734,152010072,5032600,NULL,'2015-11-23 02:23:00',1448245380,NULL),(1914468928,6866437,2,680057,1,1,1,'S',1,0.99694,577,1060130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 726, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 730}}',30.6117,151822073,6416474,NULL,'2015-11-16 13:30:06',1447680606,NULL),(1916412292,6866437,2,622985,1,1,1,'SH',1,0.991018,116,1249083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',30.6281,154586886,320818,NULL,'2016-02-15 00:13:49',1455495229,NULL),(1917819533,6866437,2,794121,1,1,1,'A',1,0.971831,121,802619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 399, \"small_tick_hit\": 429, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 441}}',30.7164,156563257,1023255,NULL,'2016-04-25 16:21:20',1461601280,NULL),(1917795443,6866437,2,783789,1,1,1,'SH',1,0.987539,210,817799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 973, \"large_tick_hit\": 12, \"small_tick_hit\": 600, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 12, \"small_tick_hit\": 609}}',30.7175,156573740,3410615,NULL,'2016-04-26 00:04:30',1461629070,NULL),(1914409484,6866437,2,663448,1,1,1,'S',1,0.993268,398,1075246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 930, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 939}}',30.7623,151852871,3207557,NULL,'2015-11-17 18:30:11',1447785011,NULL),(1918430883,6866437,2,345600,0,1,1,'A',1,0.946381,95,614695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 265, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',30.8213,157374114,535110,NULL,'2016-05-24 15:58:13',1464105493,NULL),(1914477123,6866437,2,682741,1,1,1,'S',1,0.996951,400,960362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',30.8502,151909615,3942588,NULL,'2015-11-19 23:52:42',1447977162,NULL),(1914561878,6866437,2,799710,1,1,1,'S',1,0.998408,218,976273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 10, \"small_tick_hit\": 410}}',30.9115,152058206,991246,NULL,'2015-11-25 01:32:06',1448415126,NULL),(1916089447,6866437,2,47152,0,1,1,'A',1,0.977444,323,659674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 834, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',30.9319,154183837,3716978,NULL,'2016-02-01 17:50:52',1454349052,NULL),(1917038156,6866437,2,182364,1,1,1,'X',1,1,508,1084840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 124, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 124, \"small_tick_hit\": 570}}',31.0625,155404694,3976563,NULL,'2016-03-16 03:28:22',1458098902,NULL),(1914476364,6866437,2,31796,0,1,1,'S',1,0.997429,427,962439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',31.0634,151929670,4328190,NULL,'2015-11-20 18:52:58',1448045578,NULL),(1914486902,6866437,2,128321,0,1,1,'S',1,0.997414,747,974543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.0772,151855156,13517156,NULL,'2015-11-17 20:16:15',1447791375,NULL),(1914529458,6866437,2,223982,1,1,1,'X',1,1,573,1084400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}}',31.0915,152006110,6086686,NULL,'2015-11-22 22:53:04',1448232784,NULL),(1917811558,6866437,2,888025,1,1,1,'A',1,0.97619,203,897566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 831, \"large_tick_hit\": 64, \"small_tick_hit\": 909, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 64, \"small_tick_hit\": 940}}',31.1407,156564880,3324552,NULL,'2016-04-25 17:32:08',1461605528,NULL),(1917751329,6866437,2,235354,0,1,1,'A',1,0.964856,146,663397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 580, \"large_tick_hit\": 99, \"small_tick_hit\": 227, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 99, \"small_tick_hit\": 241}}',31.1933,156635172,1432995,NULL,'2016-04-28 12:33:55',1461846835,NULL),(1916317088,6866437,2,389317,1,1,1,'X',1,1,311,1184343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',31.1984,154587098,2138293,NULL,'2016-02-15 00:27:31',1455496051,NULL),(1914462341,6866437,2,792480,1,1,1,'S',1,0.997967,240,1056802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',31.228,151822588,1523416,NULL,'2015-11-16 13:55:30',1447682130,NULL),(1917841691,6866437,2,285086,1,1,1,'S',1,0.985157,314,652618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1231, \"large_tick_hit\": 2, \"small_tick_hit\": 559, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 565}}',31.6359,156671780,5535150,NULL,'2016-04-29 22:20:02',1461968402,NULL),(1914519610,6866437,2,166140,0,1,1,'X',1,1,400,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',31.6986,152103680,3969528,NULL,'2015-11-26 20:43:57',1448570637,NULL),(1914498101,6866437,2,647229,1,1,1,'S',1,0.998374,325,969741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',31.7655,151906173,2670134,NULL,'2015-11-19 21:06:26',1447967186,NULL),(1914671521,6866437,2,242822,0,1,1,'S',1,0.997152,605,902591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1653, \"small_tick_hit\": 1148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',31.8041,152325601,22645572,NULL,'2015-12-04 16:12:22',1449245542,NULL),(1914468074,6866437,2,82816,0,1,1,'X',1,1,245,1077328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',31.8403,151839575,1239346,NULL,'2015-11-17 04:52:04',1447735924,NULL),(1916342252,6866437,2,808893,1,1,1,'S',1,0.998353,232,1186877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',31.8816,154587167,1212904,NULL,'2016-02-15 00:31:52',1455496312,NULL),(1918018839,6866437,2,89463,1,1,1,'S',1,0.98374,144,668411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 41, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',31.9139,156905602,1330894,NULL,'2016-05-07 19:51:01',1462650661,NULL),(1916335910,6866437,2,333417,1,1,1,'SH',1,0.995924,183,1258368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',32.0607,154586871,833302,NULL,'2016-02-15 00:13:07',1455495187,NULL),(1916252702,6866437,2,230523,0,1,1,'S',1,0.991597,329,721775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1079, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',32.1288,154373937,5236330,NULL,'2016-02-07 21:05:15',1454879115,NULL),(1916361587,6866437,2,408408,1,1,1,'X',1,1,235,1190742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 56, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 56, \"small_tick_hit\": 378}}',32.2285,154587049,707540,NULL,'2016-02-15 00:24:23',1455495863,NULL),(1914467890,6866437,2,82815,0,1,1,'S',1,0.998355,323,963578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',32.4794,151839634,2497684,NULL,'2015-11-17 04:57:25',1447736245,NULL),(1916333424,6866437,2,150273,1,1,1,'SH',1,0.986143,111,1246718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',32.5458,154586952,216334,NULL,'2016-02-15 00:18:21',1455495501,NULL),(1918452186,6866437,2,352863,0,1,1,'S',1,0.980787,225,622562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 819, \"large_tick_hit\": 73, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',32.6928,157422401,3440680,NULL,'2016-05-26 02:31:51',1464229911,NULL),(1914381302,6866437,2,92265,0,1,1,'S',1,0.996119,335,1008154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 27, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',32.747,151870983,2325909,NULL,'2015-11-18 13:14:07',1447852447,NULL),(1914557711,6866437,2,141916,1,1,1,'S',1,0.999197,527,1096075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 90, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 90, \"small_tick_hit\": 719}}',32.8154,152141219,4983213,NULL,'2015-11-28 03:04:59',1448679899,NULL),(1918089114,6866437,2,681402,0,1,1,'S',1,0.98895,353,729767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 953, \"large_tick_hit\": 165, \"small_tick_hit\": 493, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 165, \"small_tick_hit\": 500}}',32.84,156909508,6652434,NULL,'2016-05-07 22:10:35',1462659035,NULL),(1916397007,6866437,2,229181,1,1,1,'S',1,0.995696,287,1187611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 410}}',32.847,154587300,1623673,NULL,'2016-02-15 00:39:40',1455496780,NULL),(1914536594,6866437,2,64780,0,1,1,'S',1,0.996029,426,920247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 61, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',32.8794,152005851,10499780,NULL,'2015-11-22 22:42:57',1448232177,NULL),(1914491457,6866437,2,275817,1,1,1,'X',1,1,910,1076644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 264, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 264, \"small_tick_hit\": 533}}',33.0685,151853062,12274563,NULL,'2015-11-17 18:38:26',1447785506,NULL),(1914638395,6866437,2,489620,0,1,1,'S',1,0.998459,313,963247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.1728,152284144,2448018,NULL,'2015-12-03 00:54:53',1449104093,NULL),(1918560301,6866437,2,98285,1,1,1,'X',1,1,259,1080337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',33.2019,157625287,1435775,NULL,'2016-06-01 00:47:48',1464742068,NULL),(1914425062,6866437,2,45709,0,1,1,'S',1,0.998219,685,968196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 191, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 191, \"small_tick_hit\": 438}}',33.2332,151908847,8224816,NULL,'2015-11-19 23:11:51',1447974711,NULL),(1916711813,6866437,2,266525,1,1,1,'X',1,1,610,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 568}}',33.2505,155082386,9064404,NULL,'2016-03-03 23:25:03',1457047503,NULL),(1921190752,6866437,2,50931,0,1,1,'S',1,0.994048,257,836661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 52, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 138}}',33.2918,161384363,1608666,NULL,'2016-10-13 07:13:20',1476342800,NULL),(1914439079,6866437,2,594609,1,1,1,'S',1,0.998761,446,967394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 361}}',33.3493,151908942,4924420,NULL,'2015-11-19 23:16:14',1447974974,NULL),(1914489393,6866437,2,397534,0,1,1,'X',1,1,766,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.5576,151907096,12236254,NULL,'2015-11-19 21:49:18',1447969758,NULL),(1914691547,6866437,2,590699,1,1,1,'X',1,1,752,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 732}}',33.5946,152200444,13782820,NULL,'2015-11-29 19:22:27',1448824947,NULL),(1914334709,6866437,2,674607,1,1,1,'S',1,0.989766,295,1177353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 382, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 389}}',33.6046,151809383,1023657,NULL,'2015-11-15 22:42:21',1447627341,NULL),(1914482014,6866437,2,161381,0,1,1,'S',1,0.997272,911,951780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 737, \"large_tick_hit\": 186, \"small_tick_hit\": 905, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 186, \"small_tick_hit\": 909}}',33.6237,151839539,16134330,NULL,'2015-11-17 04:49:00',1447735740,NULL),(1945946654,6866437,2,42237,1,1,1,'S',1,0.99654,363,963766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 215}}',33.8821,194173224,3757130,NULL,'2021-01-20 22:02:23',1611180143,NULL),(1917773582,6866437,2,772888,0,1,1,'B',1,0.933628,72,568033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 167, \"small_tick_hit\": 44, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 49}}',34.0107,156573760,267878,NULL,'2016-04-26 00:05:51',1461629151,NULL),(1914469997,6866437,2,123679,0,1,1,'X',1,1,376,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',34.2083,151907136,2902882,NULL,'2015-11-19 21:51:01',1447969861,NULL),(1918588375,6866437,2,921858,1,1,1,'X',1,1,264,1077972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',34.296,157625445,1841820,NULL,'2016-06-01 00:55:28',1464742528,NULL),(1914584288,6866437,2,187319,0,1,1,'X',1,1,431,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 526}}',34.5231,152087290,4598140,NULL,'2015-11-26 04:52:53',1448513573,NULL),(1916205499,6866437,2,203906,0,1,1,'A',1,0.977746,311,648189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 547, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 43, \"small_tick_hit\": 554}}',34.6947,154374721,3195478,NULL,'2016-02-07 21:31:51',1454880711,NULL),(1914647824,6866437,2,136269,0,1,1,'S',1,0.997571,666,955728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',34.7186,152324125,10803818,NULL,'2015-12-04 15:13:00',1449241980,NULL),(1916761729,6866437,2,430360,1,1,1,'S',1,0.984496,201,641389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 730, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',34.7662,155097444,2974280,NULL,'2016-03-04 15:37:52',1457105872,NULL),(1915531678,6866437,2,858490,1,1,1,'S',1,0.99154,429,1178536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 77, \"small_tick_hit\": 1329, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 77, \"small_tick_hit\": 1344}}',34.7896,153365940,3392161,NULL,'2016-01-06 02:48:25',1452048505,NULL),(1918478580,6866437,2,223407,1,1,1,'X',1,1,611,1105921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}}',34.828,157625172,2975850,NULL,'2016-06-01 00:42:37',1464741757,NULL),(1916219882,6866437,2,495543,1,1,1,'A',1,0.973205,171,594293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 564, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 351}}',34.8927,154436895,1807900,NULL,'2016-02-10 02:26:11',1455071171,NULL),(1916166780,6866437,2,348605,0,1,1,'A',1,0.977071,234,645025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 860, \"large_tick_hit\": 10, \"small_tick_hit\": 451, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',35.1332,154184021,3239550,NULL,'2016-02-01 17:57:40',1454349460,NULL),(1916770010,6866437,2,873121,1,1,1,'X',1,1,446,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',35.2057,155082484,4896544,NULL,'2016-03-03 23:30:54',1457047854,NULL),(1914627414,6866437,2,87837,0,1,1,'X',1,1,460,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 165}}',35.3662,152140692,5206978,NULL,'2015-11-28 02:38:41',1448678321,NULL),(1914622112,6866437,2,537630,0,1,1,'X',1,1,381,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.5159,152010295,3592510,NULL,'2015-11-23 02:35:40',1448246140,NULL),(1914617671,6866437,2,161052,0,1,1,'X',1,1,491,1077951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',35.6239,152009997,4787631,NULL,'2015-11-23 02:18:46',1448245126,NULL),(1916107500,6866437,2,52338,0,1,1,'S',1,0.993342,201,884401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',35.686,154165119,1146818,NULL,'2016-02-01 00:14:44',1454285684,NULL),(1914476451,6866437,2,56149,0,1,1,'X',1,1,592,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',35.7785,151930287,8550668,NULL,'2015-11-20 19:17:03',1448047023,NULL),(1914520812,6866437,2,788121,1,1,1,'S',1,0.995561,561,829198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 938, \"large_tick_hit\": 171, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 171, \"small_tick_hit\": 463}}',35.8039,152104880,9141070,NULL,'2015-11-26 21:38:59',1448573939,NULL),(1914253952,6866437,2,89289,0,1,1,'X',1,1,248,1198545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}}',35.8399,151808955,854192,NULL,'2015-11-15 22:19:12',1447625952,NULL),(1918554733,6866437,2,345189,1,1,1,'S',1,0.989821,455,681849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2224, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',36.0439,157549055,16083010,NULL,'2016-05-29 14:28:01',1464532081,NULL),(1916163440,6866437,2,244691,0,1,1,'S',1,0.988285,318,708008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1313, \"large_tick_hit\": 115, \"small_tick_hit\": 428, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 115, \"small_tick_hit\": 436}}',36.1452,154192828,7851960,NULL,'2016-02-02 00:09:49',1454371789,NULL),(1914445584,6866437,2,250933,0,1,1,'X',1,1,883,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 429}}',36.2241,151839397,15772546,NULL,'2015-11-17 04:32:21',1447734741,NULL),(1914733020,6866437,2,126069,0,1,1,'X',1,1,366,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',36.2739,152200549,3277720,NULL,'2015-11-29 19:26:01',1448825161,NULL),(1914439618,6866437,2,437548,0,1,1,'S',1,0.99262,560,823270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 871, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',36.3242,151906283,9762074,NULL,'2015-11-19 21:12:21',1447967541,NULL),(1915979740,6866437,2,653128,1,1,1,'S',1,0.986033,249,700823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',36.366,154003880,3337868,NULL,'2016-01-26 21:45:26',1453844726,NULL),(1914605297,6866437,2,264764,0,1,1,'X',1,1,722,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 647}}',36.3663,152006871,10873010,NULL,'2015-11-22 23:28:34',1448234914,NULL),(1914489245,6866437,2,163117,0,1,1,'S',1,0.999272,956,964486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',36.5048,151907742,18973284,NULL,'2015-11-19 22:20:11',1447971611,NULL),(1914542421,6866437,2,137325,0,1,1,'S',1,0.996661,301,958718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 298}}',36.5158,152008013,2784260,NULL,'2015-11-23 00:26:17',1448238377,NULL),(1916406789,6866437,2,786346,1,1,1,'X',1,1,156,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',36.5447,154587398,503865,NULL,'2016-02-15 00:45:14',1455497114,NULL),(1915935785,6866437,2,619891,0,1,1,'S',1,0.986619,304,691534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 873, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',36.6455,154128097,4366880,NULL,'2016-01-30 22:54:07',1454194447,NULL),(1914610636,6866437,2,122603,0,1,1,'S',1,0.998869,535,959565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',36.7335,152008064,6969172,NULL,'2015-11-23 00:29:22',1448238562,NULL),(1914463034,6866437,2,526281,0,1,1,'X',1,1,292,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 210}}',36.7449,151909501,2119460,NULL,'2015-11-19 23:46:22',1447976782,NULL),(1914430475,6866437,2,181827,0,1,1,'X',1,1,244,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',36.8624,151873181,1487910,NULL,'2015-11-18 14:44:24',1447857864,NULL),(1914567002,6866437,2,670804,1,1,1,'S',1,0.996146,718,959853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 833, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 839}}',36.8945,152010452,12549278,NULL,'2015-11-23 02:45:38',1448246738,NULL),(1914499757,6866437,2,785889,1,1,1,'S',1,0.992754,560,943888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',36.9103,151882405,7639524,NULL,'2015-11-18 21:38:05',1447882685,NULL),(1916316043,6866437,2,541432,1,1,1,'X',1,1,339,1187659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 71, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 71, \"small_tick_hit\": 561}}',36.9338,154587240,2055199,NULL,'2016-02-15 00:36:51',1455496611,NULL),(1914595815,6866437,2,116904,0,1,1,'S',1,0.998532,423,971207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 258}}',36.9882,152103767,3139710,NULL,'2015-11-26 20:47:51',1448570871,NULL),(1944986559,6866437,2,2577777,1,1,1,'SH',1,0.986381,232,863323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 699, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',37.0293,192807091,3641056,NULL,'2020-12-03 22:08:51',1607033331,NULL),(1914493273,6866437,2,276596,0,1,1,'S',1,0.99336,358,834258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"large_tick_hit\": 50, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',37.1685,151930744,3231078,NULL,'2015-11-20 19:34:03',1448048043,NULL),(1918041990,6866437,2,790131,0,1,1,'A',1,0.971751,128,637315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"large_tick_hit\": 29, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',37.2925,156908241,762294,NULL,'2016-05-07 21:24:02',1462656242,NULL),(1916305253,6866437,2,382286,1,1,1,'X',1,1,151,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',37.3782,154587369,381236,NULL,'2016-02-15 00:43:38',1455497018,NULL),(1914423163,6866437,2,667511,1,1,1,'S',1,0.997563,389,872150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 644}}',37.3935,151908590,4500778,NULL,'2015-11-19 23:00:47',1447974047,NULL),(1914420635,6866437,2,710769,1,1,1,'S',1,0.999046,405,962121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',37.462,151928712,3710876,NULL,'2015-11-20 18:12:55',1448043175,NULL),(1914544869,6866437,2,41880,0,1,1,'X',1,1,384,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 96}}',37.4751,152104724,4548240,NULL,'2015-11-26 21:30:28',1448573428,NULL),(1914457121,6866437,2,28802,0,1,1,'S',1,0.997877,321,910071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',37.5,151932699,2596610,NULL,'2015-11-20 20:47:21',1448052441,NULL),(1914616425,6866437,2,637399,0,1,1,'S',1,0.993562,535,862990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 577, \"large_tick_hit\": 79, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 79, \"small_tick_hit\": 271}}',37.5241,152005355,6333972,NULL,'2015-11-22 22:19:18',1448230758,NULL),(1914504450,6866437,2,218055,1,1,1,'S',1,0.99422,403,959879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',37.585,151852763,3989466,NULL,'2015-11-17 18:24:55',1447784695,NULL),(1916333437,6866437,2,657676,1,1,1,'X',1,1,117,1184127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 146}}',37.6312,154587333,328175,NULL,'2016-02-15 00:41:33',1455496893,NULL),(1916306280,6866437,2,382315,1,1,1,'X',1,1,119,1184839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',37.7994,154587320,302149,NULL,'2016-02-15 00:40:54',1455496854,NULL),(1914389043,6866437,2,134013,1,1,1,'S',1,0.999224,715,963918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 27, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 27, \"small_tick_hit\": 573}}',37.9293,151909815,11881804,NULL,'2015-11-20 00:02:00',1447977720,NULL),(1916335672,6866437,2,333318,1,1,1,'X',1,1,467,1186942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 120, \"small_tick_hit\": 840}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 120, \"small_tick_hit\": 840}}',38.0041,154587219,3490955,NULL,'2016-02-15 00:35:20',1455496520,NULL),(1916381709,6866437,2,164567,0,1,1,'S',1,0.983099,221,839315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 354}}',38.1208,154588327,1506800,NULL,'2016-02-15 01:37:40',1455500260,NULL),(1916410423,6866437,2,373834,1,1,1,'SH',1,0.984488,341,794782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 675, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 20, \"small_tick_hit\": 265}}',38.3045,154676018,4398545,NULL,'2016-02-18 13:55:37',1455803737,NULL),(1915615120,6866437,2,28287,0,1,1,'S',1,0.997355,166,942253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',38.3695,153440518,1162670,NULL,'2016-01-08 17:54:57',1452275697,NULL),(1914481406,6866437,2,57331,0,1,1,'S',1,0.997425,675,919118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 422}}',38.6574,151909958,11114110,NULL,'2015-11-20 00:09:19',1447978159,NULL),(1915497681,6866437,2,85661,1,1,1,'S',1,0.997704,362,1183172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 60, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 60, \"small_tick_hit\": 509}}',38.6969,153366971,1647143,NULL,'2016-01-06 03:42:52',1452051772,NULL),(1918110365,6866437,2,76663,0,1,1,'S',1,0.984215,220,646068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',38.7875,157117317,3840010,NULL,'2016-05-15 15:36:16',1463326576,NULL),(1914628416,6866437,2,127636,1,1,1,'X',1,1,615,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',38.8833,152057381,6252298,NULL,'2015-11-25 00:41:22',1448412082,NULL),(1914401012,6866437,2,64896,0,1,1,'S',1,0.996448,447,825095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 764, \"large_tick_hit\": 36, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',38.9503,151871165,7789620,NULL,'2015-11-18 13:22:07',1447852927,NULL),(1914417657,6866437,2,665506,1,1,1,'S',1,0.998473,295,1026816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 23, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',39.0247,151928875,1793931,NULL,'2015-11-20 18:18:57',1448043537,NULL),(1916700175,6866437,2,146340,0,1,1,'SH',1,0.995677,422,862894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 710, \"large_tick_hit\": 98, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 98, \"small_tick_hit\": 575}}',39.0273,155082993,7309529,NULL,'2016-03-03 23:58:58',1457049538,NULL),(1916793883,6866437,2,790229,1,1,1,'S',1,0.982773,407,661353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1071, \"large_tick_hit\": 60, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 60, \"small_tick_hit\": 71}}',39.0341,155203493,5572162,NULL,'2016-03-08 04:35:49',1457411749,NULL),(1914484589,6866437,2,778554,1,1,1,'S',1,0.998788,409,902614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',39.1452,151838628,4515050,NULL,'2015-11-17 03:23:14',1447730594,NULL),(1918079408,6866437,2,285928,0,1,1,'SH',1,0.98374,137,775769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 165}}',39.1794,156863119,1087642,NULL,'2016-05-06 14:27:38',1462544858,NULL),(1915538260,6866437,2,437721,1,1,1,'S',1,0.99801,458,1174198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 542}}',39.2098,153579354,4539588,NULL,'2016-01-13 00:43:46',1452645826,NULL),(1914581586,6866437,2,675093,1,1,1,'S',1,0.993779,360,914029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 242}}',39.2242,152007361,3242486,NULL,'2015-11-22 23:52:42',1448236362,NULL),(1945946648,6866437,2,42224,1,1,1,'S',1,0.989333,259,889874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',39.2491,194172966,3854030,NULL,'2021-01-20 21:50:26',1611179426,NULL),(1914412503,6866437,2,564287,1,1,1,'X',1,1,1285,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 301, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 301, \"small_tick_hit\": 661}}',39.2638,151909398,31305746,NULL,'2015-11-19 23:40:48',1447976448,NULL),(1915430832,6866437,2,524181,1,1,1,'A',1,0.965517,189,984326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"small_tick_hit\": 270, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 282}}',39.3011,153366869,1021879,NULL,'2016-01-06 03:36:52',1452051412,NULL),(1914605236,6866437,2,383223,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',39.4255,152010224,4132972,NULL,'2015-11-23 02:31:34',1448245894,NULL),(1914577473,6866437,2,76111,1,1,1,'S',1,0.999147,782,1100069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',39.7324,152057725,9357057,NULL,'2015-11-25 01:01:41',1448413301,NULL),(1914299068,6866437,2,70665,0,1,1,'S',1,0.994828,334,1182830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',39.7381,151809833,954671,NULL,'2015-11-15 23:03:00',1447628580,NULL),(1945927503,6866437,2,29718,0,1,1,'S',1,0.995717,333,961738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',39.949,194173031,3212380,NULL,'2021-01-20 21:53:15',1611179595,NULL),(1914405385,6866437,2,233067,0,1,1,'S',1,0.996912,867,909074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1092, \"large_tick_hit\": 44, \"small_tick_hit\": 1124, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 44, \"small_tick_hit\": 1129}}',40.0049,151933114,18826976,NULL,'2015-11-20 21:01:57',1448053317,NULL),(1914394575,6866437,2,38607,0,1,1,'X',1,1,565,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',40.0754,151839107,7354358,NULL,'2015-11-17 04:02:58',1447732978,NULL),(1916352170,6866437,2,847314,1,1,1,'S',1,0.995813,610,848981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',40.1448,154615753,12999212,NULL,'2016-02-16 03:25:03',1455593103,NULL),(1914470121,6866437,2,54867,0,1,1,'X',1,1,439,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 330}}',40.2708,151870659,4739744,NULL,'2015-11-18 12:59:04',1447851544,NULL),(1914527656,6866437,2,62963,0,1,1,'S',1,0.992357,605,821214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1093, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',40.2885,152058090,15298250,NULL,'2015-11-25 01:24:22',1448414662,NULL),(1917719647,6866437,2,421129,1,1,1,'A',1,0.975545,499,799827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1021, \"large_tick_hit\": 8, \"small_tick_hit\": 447, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 8, \"small_tick_hit\": 459}}',40.4715,156573813,7703140,NULL,'2016-04-26 00:08:53',1461629333,NULL),(1915678901,6866437,2,626285,0,1,1,'S',1,0.989861,197,716435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 82, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 82, \"small_tick_hit\": 234}}',40.6494,153691628,1763756,NULL,'2016-01-16 17:41:41',1452966101,NULL),(1917779907,6866437,2,389794,0,1,1,'SH',1,0.988838,369,851146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 912, \"large_tick_hit\": 4, \"small_tick_hit\": 590, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',40.6545,156572982,7482055,NULL,'2016-04-25 23:24:15',1461626655,NULL),(1914391789,6866437,2,481344,1,1,1,'S',1,0.998617,353,969251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 370}}',40.7221,151911035,3046466,NULL,'2015-11-20 01:03:38',1447981418,NULL),(1914584237,6866437,2,767090,1,1,1,'S',1,0.997279,411,963176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 324}}',40.7906,152009378,4175280,NULL,'2015-11-23 01:45:18',1448243118,NULL),(1918596988,6866437,2,72585,0,1,1,'S',1,0.980167,236,605818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 683, \"large_tick_hit\": 121, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 121, \"small_tick_hit\": 136}}',40.9512,157549261,2594798,NULL,'2016-05-29 14:34:54',1464532494,NULL),(1916333181,6866437,2,44444,1,1,1,'X',1,1,269,1195938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 401}}',41.1613,154586488,1113618,NULL,'2016-02-14 23:52:06',1455493926,NULL),(1914419045,6866437,2,710096,1,1,1,'S',1,0.997006,399,960376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',41.2574,151929597,3897506,NULL,'2015-11-20 18:50:14',1448045414,NULL),(1914472440,6866437,2,391204,0,1,1,'S',1,0.996616,435,963881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',41.3078,151908630,4671868,NULL,'2015-11-19 23:02:35',1447974155,NULL),(1917970877,6866437,2,698254,1,1,1,'S',1,0.988626,328,725093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1439, \"small_tick_hit\": 647, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1452, \"small_tick_hit\": 658}}',41.621,156876234,6504554,NULL,'2016-05-06 22:57:14',1462575434,NULL),(1916941149,6866437,2,763201,0,1,1,'SH',1,0.995608,248,932746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 83, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',41.6475,155559620,2066251,NULL,'2016-03-21 16:21:39',1458577299,NULL),(1915508479,6866437,2,166624,0,1,1,'X',1,1,452,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',41.6521,153366612,4522292,NULL,'2016-01-06 03:21:46',1452050506,NULL),(1914483479,6866437,2,33394,0,1,1,'S',1,0.996278,491,962009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',41.6843,151929766,7274800,NULL,'2015-11-20 18:56:41',1448045801,NULL),(1921689729,6866437,2,744649,1,1,1,'X',1,1,515,1188827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 115, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 115, \"small_tick_hit\": 766}}',41.7657,162029237,3117106,NULL,'2016-11-10 01:51:44',1478742704,NULL),(1915456979,6866437,2,386788,1,1,1,'X',1,1,382,1193568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 81, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 81, \"small_tick_hit\": 548}}',41.8973,153366994,1780183,NULL,'2016-01-06 03:44:44',1452051884,NULL),(1914593657,6866437,2,520660,0,1,1,'S',1,0.998325,315,963946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',41.9266,152058316,2402966,NULL,'2015-11-25 01:38:52',1448415532,NULL),(1914584587,6866437,2,442293,0,1,1,'S',1,0.997344,1031,947938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 878, \"large_tick_hit\": 176, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',41.9704,152010668,21456916,NULL,'2015-11-23 02:58:48',1448247528,NULL),(1914404241,6866437,2,355153,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 405}}',42.2149,151872944,6585270,NULL,'2015-11-18 14:33:56',1447857236,NULL),(1914417173,6866437,2,240011,0,1,1,'S',1,0.998638,486,962082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.2512,151930098,4727302,NULL,'2015-11-20 19:09:30',1448046570,NULL),(1915799059,6866437,2,137108,1,1,1,'S',1,0.997041,352,1060086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 324}}',42.2547,153817753,2626237,NULL,'2016-01-20 19:23:57',1453317837,NULL),(1921284857,6866437,2,42224,0,1,1,'A',1,0.962667,192,722378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 484, \"large_tick_hit\": 14, \"small_tick_hit\": 224, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',42.426,161376832,1604117,NULL,'2016-10-12 20:12:59',1476303179,NULL),(1914378974,6866437,2,219315,0,1,1,'S',1,0.999355,892,930128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1029, \"large_tick_hit\": 1, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',42.5417,151909122,19775360,NULL,'2015-11-19 23:25:28',1447975528,NULL),(1945941792,6866437,2,204945,1,1,1,'X',1,1,663,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',42.7155,194172897,9552378,NULL,'2021-01-20 21:47:20',1611179240,NULL),(1914580853,6866437,2,185670,0,1,1,'X',1,1,441,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',42.8437,152103862,4865014,NULL,'2015-11-26 20:51:29',1448571089,NULL),(1917837986,6866437,2,515359,1,1,1,'SH',1,0.993451,318,890069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"small_tick_hit\": 777, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 784}}',43.0927,156815250,4544394,NULL,'2016-05-04 20:06:04',1462392364,NULL),(1914514504,6866437,2,734,0,1,1,'S',1,0.994118,519,973412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 113, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 113, \"small_tick_hit\": 161}}',43.1407,152009811,6519510,NULL,'2015-11-23 02:08:23',1448244503,NULL),(1914540091,6866437,2,16266,0,1,1,'S',1,0.995618,683,833875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1016, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',43.3851,152009460,14092446,NULL,'2015-11-23 01:49:44',1448243384,NULL),(1915900849,6866437,2,420030,1,1,1,'S',1,0.995423,313,822020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"large_tick_hit\": 47, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 47, \"small_tick_hit\": 297}}',43.4356,153951822,3207832,NULL,'2016-01-24 23:45:13',1453679113,NULL),(1917736035,6866437,2,294801,0,1,1,'SH',1,0.984906,371,837410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 886, \"large_tick_hit\": 26, \"small_tick_hit\": 654, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 665}}',43.821,156573037,5000215,NULL,'2016-04-25 23:27:46',1461626866,NULL),(1914496365,6866437,2,190951,0,1,1,'S',1,0.993225,437,888381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 72, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',43.8971,151854842,4231728,NULL,'2015-11-17 20:00:19',1447790419,NULL),(1946001020,6866437,2,771880,0,1,1,'S',1,0.994652,227,762519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 19, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',43.8992,194172581,2660948,NULL,'2021-01-20 21:33:54',1611178434,NULL),(1914528677,6866437,2,168456,0,1,1,'X',1,1,648,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',43.9217,152010169,10247608,NULL,'2015-11-23 02:28:01',1448245681,NULL),(1915825230,6866437,2,69406,0,1,1,'S',1,0.998615,324,1188384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',43.9964,153954508,2092797,NULL,'2016-01-25 02:15:21',1453688121,NULL),(1914414019,6866437,2,359410,0,1,1,'S',1,0.996875,417,964334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 223}}',44.1448,151909537,3382518,NULL,'2015-11-19 23:48:18',1447976898,NULL),(1917066285,6866437,2,891496,1,1,1,'S',1,0.984587,401,711033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1268, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 12, \"small_tick_hit\": 329}}',44.1659,155428271,6873486,NULL,'2016-03-17 02:40:20',1458182420,NULL),(1914531683,6866437,2,657675,1,1,1,'S',1,0.996324,149,1057811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 123}}',44.2552,152006151,616921,NULL,'2015-11-22 22:55:22',1448232922,NULL),(1915850204,6866437,2,756249,1,1,1,'S',1,0.987988,226,712742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 181}}',44.4288,153952092,2114280,NULL,'2016-01-24 23:57:41',1453679861,NULL),(1924240986,6866437,2,1212652,1,1,1,'SH',1,0.986301,207,832965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 522, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 347}}',44.4444,165232900,2159261,NULL,'2017-03-30 16:45:47',1490892347,NULL),(1914596349,6866437,2,679231,1,1,1,'X',1,1,736,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',44.4497,152009244,13020986,NULL,'2015-11-23 01:37:04',1448242624,NULL),(1914704646,6866437,2,116876,0,1,1,'S',1,0.995434,304,887813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 76, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}}',44.4708,152323484,2747704,NULL,'2015-12-04 14:48:00',1449240480,NULL),(1916321267,6866437,2,462225,0,1,1,'SH',1,0.986445,584,744467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1770, \"small_tick_hit\": 486, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1791, \"small_tick_hit\": 496}}',44.5133,154676380,12254511,NULL,'2016-02-18 14:11:46',1455804706,NULL),(1914499665,6866437,2,197004,0,1,1,'S',1,0.997955,451,959179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 527}}',44.5999,151872116,4551358,NULL,'2015-11-18 13:59:09',1447855149,NULL),(1916949752,6866437,2,713859,1,1,1,'SH',1,0.99359,193,1116401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 275}}',44.7602,155556658,1003171,NULL,'2016-03-21 14:04:22',1458569062,NULL),(1917785002,6866437,2,779200,1,1,1,'SH',1,0.986622,130,1135414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',44.813,156636189,519855,NULL,'2016-04-28 13:23:54',1461849834,NULL),(1916014827,6866437,2,225301,0,1,1,'S',1,0.993784,352,819722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 924, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',44.8802,154127285,5929384,NULL,'2016-01-30 22:20:17',1454192417,NULL),(1915622246,6866437,2,797131,1,1,1,'S',1,0.990196,333,907808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',44.9038,153519272,2755924,NULL,'2016-01-10 21:13:17',1452460397,NULL),(1916961134,6866437,2,398038,1,1,1,'SH',1,0.997821,227,1121462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 232}}',44.9486,155556971,1373909,NULL,'2016-03-21 14:18:44',1458569924,NULL),(1921219561,6866437,2,58286,0,1,1,'SH',1,0.98494,146,734448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 482, \"large_tick_hit\": 47, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',44.957,161376660,1784743,NULL,'2016-10-12 20:02:35',1476302555,NULL),(1914400748,6866437,2,136775,0,1,1,'S',1,0.998527,478,963007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',45.0307,151910188,4789948,NULL,'2015-11-20 00:19:24',1447978764,NULL),(1918484461,6866437,2,767774,1,1,1,'A',1,0.970068,221,621191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 574, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 139}}',45.0721,157548773,2148468,NULL,'2016-05-29 14:18:59',1464531539,NULL),(1914561783,6866437,2,577959,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 359}}',45.1216,152010368,6900890,NULL,'2015-11-23 02:40:18',1448246418,NULL),(1915529360,6866437,2,834588,1,1,1,'X',1,1,580,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',45.1354,153365534,7600088,NULL,'2016-01-06 02:29:02',1452047342,NULL),(1914469528,6866437,2,620107,1,1,1,'X',1,1,514,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 203}}',45.2543,151870175,6517174,NULL,'2015-11-18 12:37:12',1447850232,NULL),(1914555559,6866437,2,300198,0,1,1,'S',1,0.991259,280,914667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',45.2915,152058749,1536100,NULL,'2015-11-25 02:00:05',1448416805,NULL),(1914433900,6866437,2,432840,1,1,1,'S',1,0.999044,619,966152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 20, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 20, \"small_tick_hit\": 427}}',45.4941,151928790,9202240,NULL,'2015-11-20 18:15:42',1448043342,NULL),(1914487863,6866437,2,274078,0,1,1,'S',1,0.988962,272,863688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 17, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',45.5309,151872305,2254820,NULL,'2015-11-18 14:06:34',1447855594,NULL),(1917814015,6866437,2,344789,1,1,1,'SH',1,0.986072,201,787771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 557, \"large_tick_hit\": 65, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',45.6302,156573446,2129888,NULL,'2016-04-25 23:49:46',1461628186,NULL),(1916165799,6866437,2,338912,1,1,1,'S',1,0.986726,113,814550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 86}}',45.6339,154168580,440570,NULL,'2016-02-01 03:19:30',1454296770,NULL),(1914473760,6866437,2,623013,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 296}}',45.7136,151928912,5097440,NULL,'2015-11-20 18:20:50',1448043650,NULL),(1914691493,6866437,2,254001,0,1,1,'S',1,0.994837,297,869745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 212}}',45.8648,152323334,2935270,NULL,'2015-12-04 14:41:08',1449240068,NULL),(1917800352,6866437,2,736213,0,1,1,'S',1,0.99283,409,738529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1105, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',45.975,156643613,6369590,NULL,'2016-04-28 19:00:15',1461870015,NULL),(1916198176,6866437,2,841630,1,1,1,'S',1,0.988204,268,725453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',45.9891,154507070,4007210,NULL,'2016-02-12 16:50:00',1455295800,NULL),(1915601802,6866437,2,548944,1,1,1,'S',1,0.995161,437,830512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 599}}',45.9939,153519463,5224380,NULL,'2016-01-10 21:20:17',1452460817,NULL),(1915690465,6866437,2,782794,1,1,1,'XH',1,1,250,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',46.1637,153763265,1398184,NULL,'2016-01-18 19:35:40',1453145740,NULL),(1916315917,6866437,2,5528,1,1,1,'S',1,0.990291,614,1057804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 39, \"small_tick_hit\": 508, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 39, \"small_tick_hit\": 519}}',46.2112,154589679,9019058,NULL,'2016-02-15 03:04:03',1455505443,NULL),(1914471161,6866437,2,123982,0,1,1,'X',1,1,393,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',46.2812,151929483,3807718,NULL,'2015-11-20 18:45:02',1448045102,NULL),(1914461729,6866437,2,792479,1,1,1,'X',1,1,366,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',46.3836,151821761,2898432,NULL,'2015-11-16 13:13:34',1447679614,NULL),(1915659767,6866437,2,858395,1,1,1,'S',1,0.994652,189,1140248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 10, \"small_tick_hit\": 175}}',46.4229,153579393,1015798,NULL,'2016-01-13 00:45:34',1452645934,NULL),(1914595934,6866437,2,615227,1,1,1,'S',1,0.994334,478,849287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 729, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',46.5202,152010549,6747052,NULL,'2015-11-23 02:51:40',1448247100,NULL),(1917873833,6866437,2,234378,0,1,1,'A',1,0.974286,120,804924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 10, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',46.6632,156811790,609852,NULL,'2016-05-04 17:36:35',1462383395,NULL),(1916700333,6866437,2,258342,1,1,1,'SH',1,0.990442,277,769628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 610, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',46.7446,155054724,3287865,NULL,'2016-03-02 20:27:04',1456950424,NULL),(1914735909,6866437,2,87266,0,1,1,'S',1,0.998868,706,979519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',46.7926,152284912,11862552,NULL,'2015-12-03 01:39:10',1449106750,NULL),(1916807840,6866437,2,374835,0,1,1,'SH',1,0.99297,430,865300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 665, \"large_tick_hit\": 26, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}}',47.0037,155082887,5228618,NULL,'2016-03-03 23:53:56',1457049236,NULL),(1916794961,6866437,2,136400,0,1,1,'SH',1,0.99187,297,815517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',47.2245,155054982,2975327,NULL,'2016-03-02 20:36:44',1456951004,NULL),(1915411846,6866437,2,95954,0,1,1,'S',1,0.991135,738,831168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 986, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',47.2246,153367087,17125920,NULL,'2016-01-06 03:50:39',1452052239,NULL),(1914514601,6866437,2,129170,0,1,1,'S',1,0.996567,751,971145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 8, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 8, \"small_tick_hit\": 414}}',47.4041,152008355,13566356,NULL,'2015-11-23 00:45:55',1448239555,NULL),(1914510970,6866437,2,89149,0,1,1,'S',1,0.996992,462,960539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 203}}',47.4508,152142188,5074790,NULL,'2015-11-28 03:55:45',1448682945,NULL),(1916778959,6866437,2,366182,1,1,1,'SH',1,0.989088,410,803505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 841, \"large_tick_hit\": 87, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 87, \"small_tick_hit\": 347}}',47.6104,155056059,7233057,NULL,'2016-03-02 21:18:44',1456953524,NULL),(1914392295,6866437,2,654518,1,1,1,'S',1,0.999428,1050,962274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1046, \"large_tick_hit\": 4, \"small_tick_hit\": 698, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 4, \"small_tick_hit\": 699}}',47.9567,151907406,26599592,NULL,'2015-11-19 22:04:09',1447970649,NULL),(1916081166,6866437,2,551273,0,1,1,'S',1,0.987665,340,735105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 717, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',47.9649,154192026,4664650,NULL,'2016-02-01 23:28:03',1454369283,NULL),(1916810292,6866437,2,892583,1,1,1,'S',1,0.993289,216,791111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 229}}',48.0312,155097277,2812770,NULL,'2016-03-04 15:30:53',1457105453,NULL),(1915618070,6866437,2,163789,0,1,1,'S',1,0.998089,723,927237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 995, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 574}}',48.1284,153542047,14560388,NULL,'2016-01-11 17:57:35',1452535055,NULL),(1916362894,6866437,2,409588,1,1,1,'S',1,0.992401,173,712319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 27, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 27, \"small_tick_hit\": 151}}',48.1549,154606017,1894298,NULL,'2016-02-15 19:37:17',1455565037,NULL),(1914390240,6866437,2,480269,1,1,1,'X',1,1,365,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 256}}',48.1794,151907781,3303028,NULL,'2015-11-19 22:21:51',1447971711,NULL),(1914412153,6866437,2,299180,0,1,1,'S',1,0.992257,331,1138269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 106, \"small_tick_hit\": 539, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',48.245,151821193,1197597,NULL,'2015-11-16 12:43:24',1447677804,NULL),(1914571452,6866437,2,24695,0,1,1,'S',1,0.997786,1244,960286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.4004,152142332,36606880,NULL,'2015-11-28 04:03:15',1448683395,NULL),(1914474532,6866437,2,624723,1,1,1,'X',1,1,444,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 288}}',48.4287,151906992,4847524,NULL,'2015-11-19 21:45:06',1447969506,NULL),(1915613936,6866437,2,216151,0,1,1,'S',1,0.997106,833,874347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1112, \"large_tick_hit\": 12, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',48.5983,153577326,17173926,NULL,'2016-01-12 23:05:05',1452639905,NULL),(1915534672,6866437,2,95150,0,1,1,'S',1,0.999,767,959998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',48.6146,153580309,14298380,NULL,'2016-01-13 01:31:19',1452648679,NULL),(1914457411,6866437,2,610295,0,1,1,'S',1,0.998294,345,934519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',48.7765,151932653,2924570,NULL,'2015-11-20 20:45:47',1448052347,NULL),(1915827305,6866437,2,455262,0,1,1,'S',1,0.989914,249,760099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',48.789,153952119,1915716,NULL,'2016-01-24 23:59:19',1453679959,NULL),(1914678982,6866437,2,674570,0,1,1,'S',1,0.998744,426,907290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 4, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',48.9228,152343235,4662984,NULL,'2015-12-05 04:13:31',1449288811,NULL),(1914554628,6866437,2,299316,0,1,1,'S',1,0.998549,418,960977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',49.0288,152142596,4300228,NULL,'2015-11-28 04:16:49',1448684209,NULL),(1921254764,6866437,2,612705,1,1,1,'SH',1,0.983193,215,807938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 544, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',49.0712,161259110,3533856,NULL,'2016-10-07 19:34:29',1475868869,NULL),(1914530279,6866437,2,477692,0,1,1,'S',1,0.998236,659,961810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',49.1714,152008217,10523122,NULL,'2015-11-23 00:38:03',1448239083,NULL),(1916330491,6866437,2,72469,0,1,1,'S',1,0.990683,359,777596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',49.1942,154588918,4805576,NULL,'2016-02-15 02:17:02',1455502622,NULL),(1915721983,6866437,2,553728,1,1,1,'X',1,1,755,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',49.2055,153691213,14147397,NULL,'2016-01-16 17:30:32',1452965432,NULL),(1916950994,6866437,2,663373,1,1,1,'XH',1,1,855,1021391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 136}}',49.221,155427856,18810423,NULL,'2016-03-17 02:08:49',1458180529,NULL),(1914588709,6866437,2,446985,1,1,1,'S',1,0.996212,360,965019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',49.2642,152087050,2962234,NULL,'2015-11-26 04:34:46',1448512486,NULL),(1915529438,6866437,2,837665,1,1,1,'S',1,0.995772,411,1180582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',49.3517,153366486,3217180,NULL,'2016-01-06 03:14:43',1452050083,NULL),(1918043852,6866437,2,336277,0,1,1,'S',1,0.981366,155,720693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',49.3764,156975466,2326690,NULL,'2016-05-10 13:10:14',1462885814,NULL),(1914474015,6866437,2,31312,0,1,1,'S',1,0.998043,424,935165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 39, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',49.454,151872607,3984122,NULL,'2015-11-18 14:19:16',1447856356,NULL),(1916400054,6866437,2,824386,1,1,1,'S',1,0.998343,728,990640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1039, \"large_tick_hit\": 2, \"small_tick_hit\": 767, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 768}}',49.6096,154587999,16186144,NULL,'2016-02-15 01:16:10',1455498970,NULL),(1914757329,6866437,2,649752,1,1,1,'S',1,0.999305,872,965102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',49.6112,152324621,17994020,NULL,'2015-12-04 15:32:43',1449243163,NULL),(1918546705,6866437,2,401784,1,1,1,'S',1,0.996933,225,826654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',49.6335,157625032,1624554,NULL,'2016-06-01 00:34:46',1464741286,NULL),(1914486603,6866437,2,186766,0,1,1,'S',1,0.997108,854,936976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"large_tick_hit\": 173, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',49.8157,151908244,15004296,NULL,'2015-11-19 22:44:17',1447973057,NULL),(1914533153,6866437,2,480621,1,1,1,'S',1,0.996051,692,966373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}}',49.8884,152058833,10282738,NULL,'2015-11-25 02:05:11',1448417111,NULL),(1916807246,6866437,2,96763,0,1,1,'S',1,0.996304,744,814589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1708, \"large_tick_hit\": 337, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',50.013,155203250,22581942,NULL,'2016-03-08 04:13:29',1457410409,NULL),(1915458663,6866437,2,541430,1,1,1,'S',1,0.998756,400,964882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 24, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 24, \"small_tick_hit\": 404}}',50.0899,153366057,4578150,NULL,'2016-01-06 02:54:07',1452048847,NULL),(1915996700,6866437,2,763294,1,1,1,'S',1,0.988644,577,780253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1016, \"large_tick_hit\": 2, \"small_tick_hit\": 462, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',50.1823,154126786,9229508,NULL,'2016-01-30 22:03:53',1454191433,NULL),(1944947344,6866437,2,2160015,1,1,1,'S',1,0.998894,472,964519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',50.2224,192807541,4400238,NULL,'2020-12-03 22:28:00',1607034480,NULL),(1916394327,6866437,2,57699,0,1,1,'S',1,0.998579,907,907084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 969, \"large_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 436}}',50.3017,154589438,16563340,NULL,'2016-02-15 02:49:53',1455504593,NULL),(1917740165,6866437,2,808136,1,1,1,'SH',1,0.998418,315,1254857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 317}}',50.3295,156562447,2332564,NULL,'2016-04-25 15:48:57',1461599337,NULL),(1944939610,6866437,2,1445871,0,1,1,'S',1,0.987147,272,752172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 89, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 89, \"small_tick_hit\": 256}}',50.3964,192807878,2131040,NULL,'2020-12-03 22:43:07',1607035387,NULL),(1922891518,6866437,2,896575,1,1,1,'SH',1,0.98547,464,861333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1421, \"large_tick_hit\": 47, \"small_tick_hit\": 1245, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 47, \"small_tick_hit\": 1270}}',50.901,163652706,10191614,NULL,'2017-01-19 19:37:21',1484854641,NULL),(1916789851,6866437,2,240859,0,1,1,'S',1,0.99473,413,1025337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 46, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 323}}',51.0156,155082328,4080376,NULL,'2016-03-03 23:21:21',1457047281,NULL),(1918403657,6866437,2,668162,0,1,1,'A',1,0.978286,462,652920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1251, \"large_tick_hit\": 64, \"small_tick_hit\": 397, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 64, \"small_tick_hit\": 409}}',51.0271,157434016,9415230,NULL,'2016-05-26 13:22:00',1464268920,NULL),(1917733589,6866437,2,291562,0,1,1,'SH',1,0.987907,264,843476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 631, \"large_tick_hit\": 46, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 46, \"small_tick_hit\": 390}}',51.0555,156564563,2765927,NULL,'2016-04-25 17:18:30',1461604710,NULL),(1915869618,6866437,2,486511,0,1,1,'X',1,1,182,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',51.0765,153818088,884188,NULL,'2016-01-20 19:37:31',1453318651,NULL),(1915532915,6866437,2,731450,1,1,1,'S',1,0.990232,441,908402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',51.1106,153520514,4944818,NULL,'2016-01-10 21:57:10',1452463030,NULL),(1916498484,6866437,2,777101,0,1,1,'S',1,0.986072,145,792190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 21, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',51.1217,154694622,658550,NULL,'2016-02-19 04:55:10',1455857710,NULL),(1917455709,6866437,2,514151,0,1,1,'A',1,0.972689,120,835254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 194, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',51.3422,156223752,497969,NULL,'2016-04-13 22:07:01',1460585221,NULL),(1915863577,6866437,2,480480,0,1,1,'S',1,0.989181,232,781493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 292}}',51.4284,153878785,1949820,NULL,'2016-01-22 22:29:05',1453501745,NULL),(1914625297,6866437,2,126525,0,1,1,'X',1,1,539,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',51.4889,152006695,6640552,NULL,'2015-11-22 23:19:37',1448234377,NULL),(1916030754,6866437,2,366688,1,1,1,'S',1,0.988848,184,1053947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',51.6512,154008884,841869,NULL,'2016-01-27 02:05:28',1453860328,NULL),(1918222370,6866437,2,633371,0,1,1,'SH',1,0.994649,441,937989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1016, \"large_tick_hit\": 120, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 120, \"small_tick_hit\": 540}}',51.7592,157344127,9649399,NULL,'2016-05-23 13:00:01',1464008401,NULL),(1915635799,6866437,2,820004,1,1,1,'S',1,0.996522,599,874460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 785, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 362}}',51.8186,153520587,9588282,NULL,'2016-01-10 21:59:53',1452463193,NULL),(1915946618,6866437,2,454118,0,1,1,'S',1,0.986667,251,916110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',51.83,154009022,1779236,NULL,'2016-01-27 02:14:03',1453860843,NULL),(1915659281,6866437,2,847370,1,1,1,'S',1,0.99384,260,883646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 162}}',51.9729,153519856,1809472,NULL,'2016-01-10 21:36:03',1452461763,NULL),(1914610026,6866437,2,529990,0,1,1,'S',1,0.990868,149,867440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',52.0182,152010256,591296,NULL,'2015-11-23 02:33:18',1448245998,NULL),(1917009157,6866437,2,827943,1,1,1,'XH',1,1,371,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',52.0516,155556698,3731119,NULL,'2016-03-21 14:06:10',1458569170,NULL),(1917979551,6866437,2,368798,1,1,1,'SH',1,0.990512,163,874930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 152}}',52.1228,156977538,1389855,NULL,'2016-05-10 14:45:49',1462891549,NULL),(1915752466,6866437,2,824390,1,1,1,'S',1,0.996687,1009,917491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1097, \"large_tick_hit\": 2, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 708}}',52.1453,153689803,24784144,NULL,'2016-01-16 16:47:26',1452962846,NULL),(1914625665,6866437,2,87432,0,1,1,'S',1,0.998987,700,974969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 287}}',52.1665,152142265,12010508,NULL,'2015-11-28 03:59:38',1448683178,NULL),(1921344807,6866437,2,313716,0,1,1,'SH',1,0.986842,250,863978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 826, \"large_tick_hit\": 3, \"small_tick_hit\": 446, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',52.4399,161528157,4661643,NULL,'2016-10-19 09:56:21',1476870981,NULL),(1915907924,6866437,2,819861,1,1,1,'S',1,0.998466,334,890016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',52.4519,153879234,3404788,NULL,'2016-01-22 22:46:40',1453502800,NULL),(1914434566,6866437,2,671657,1,1,1,'S',1,0.989426,350,1059302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 312}}',52.463,151856074,3238321,NULL,'2015-11-17 20:53:12',1447793592,NULL),(1914510784,6866437,2,89148,1,1,1,'S',1,0.994778,295,1083195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 88}}',52.525,152142152,2112073,NULL,'2015-11-28 03:53:57',1448682837,NULL),(1915602177,6866437,2,655106,1,1,1,'S',1,0.992797,432,860231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',52.5672,153576949,4769512,NULL,'2016-01-12 22:49:06',1452638946,NULL),(1915801558,6866437,2,520475,0,1,1,'A',1,0.979626,225,738106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',52.7094,153880023,1798350,NULL,'2016-01-22 23:20:19',1453504819,NULL),(1917710260,6866437,2,608921,1,1,1,'XH',1,1,289,1263931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',52.7149,156562392,1949967,NULL,'2016-04-25 15:47:20',1461599240,NULL),(1920428335,6866437,2,1005624,1,1,1,'SH',1,0.994461,493,924293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1239, \"large_tick_hit\": 181, \"small_tick_hit\": 555, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 181, \"small_tick_hit\": 558}}',52.7891,160329574,11535565,NULL,'2016-08-29 19:41:15',1472499675,NULL),(1916730916,6866437,2,404237,1,1,1,'SH',1,0.995896,223,848822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',52.7971,155081415,1988725,NULL,'2016-03-03 22:27:18',1457044038,NULL),(1916973507,6866437,2,159784,1,1,1,'SH',1,0.995169,326,1122754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 295}}',53.1895,155557115,2967618,NULL,'2016-03-21 14:25:34',1458570334,NULL),(1917721782,6866437,2,159779,1,1,1,'SH',1,0.990894,386,879199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 741, \"large_tick_hit\": 3, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 455}}',53.6834,156572518,5295538,NULL,'2016-04-25 22:58:52',1461625132,NULL),(1916313112,6866437,2,39825,0,1,1,'S',1,0.999048,974,959633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',53.9685,154589342,22907486,NULL,'2016-02-15 02:43:40',1455504220,NULL),(1914684331,6866437,2,675241,0,1,1,'S',1,0.997996,307,960957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',54.143,152324813,2343830,NULL,'2015-12-04 15:41:21',1449243681,NULL),(1916468038,6866437,2,713935,0,1,1,'S',1,0.998638,305,889134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',54.2619,154787310,2765352,NULL,'2016-02-22 02:34:29',1456108469,NULL),(1915660216,6866437,2,137111,0,1,1,'X',1,1,323,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',54.3523,153691465,2442336,NULL,'2016-01-16 17:37:25',1452965845,NULL),(1917076189,6866437,2,1147,0,1,1,'S',1,0.995267,670,994156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1210, \"large_tick_hit\": 74, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',54.408,155583390,16479239,NULL,'2016-03-22 14:45:10',1458657910,NULL),(1918248093,6866437,2,83975,0,1,1,'S',1,0.99543,462,797267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1281, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',54.5714,157315002,9642346,NULL,'2016-05-22 14:05:28',1463925928,NULL),(1915529776,6866437,2,837814,1,1,1,'S',1,0.99908,553,965397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 25, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 25, \"small_tick_hit\": 534}}',54.6752,153365588,7325742,NULL,'2016-01-06 02:31:45',1452047505,NULL),(1916770176,6866437,2,163054,1,1,1,'SH',1,0.994346,426,825666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1012, \"large_tick_hit\": 88, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 88, \"small_tick_hit\": 308}}',54.8456,155055721,8505238,NULL,'2016-03-02 21:04:20',1456952660,NULL),(1914620376,6866437,2,536702,1,1,1,'S',1,0.998696,470,965448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',55.0891,152009309,5400388,NULL,'2015-11-23 01:41:14',1448242874,NULL),(1917015708,6866437,2,448309,1,1,1,'SH',1,0.998764,325,1121458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 484}}',55.2457,155557245,2937454,NULL,'2016-03-21 14:30:39',1458570639,NULL),(1915590254,6866437,2,648072,0,1,1,'S',1,0.996357,977,869045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1392, \"large_tick_hit\": 3, \"small_tick_hit\": 793, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 796}}',55.2916,153577144,24485062,NULL,'2016-01-12 22:56:35',1452639395,NULL),(1916380061,6866437,2,675211,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',55.4928,154586136,1109506,NULL,'2016-02-14 23:36:17',1455492977,NULL),(1918060212,6866437,2,846726,1,1,1,'S',1,0.981506,228,697118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 13, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',55.5001,156909334,1592316,NULL,'2016-05-07 22:03:26',1462658606,NULL),(1916358071,6866437,2,847863,0,1,1,'S',1,0.999195,526,1008408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 18, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',55.6272,154588223,7410106,NULL,'2016-02-15 01:31:02',1455499862,NULL),(1916967271,6866437,2,815259,1,1,1,'S',1,0.998175,326,1055224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',55.8503,155557399,2727720,NULL,'2016-03-21 14:36:03',1458570963,NULL),(1917972242,6866437,2,363061,1,1,1,'S',1,0.995279,430,805003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 952, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 314}}',56.3027,156902499,9037530,NULL,'2016-05-07 18:04:42',1462644282,NULL),(1915970754,6866437,2,271037,1,1,1,'S',1,0.993115,313,824992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 41, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 41, \"small_tick_hit\": 132}}',56.4736,154051979,2565358,NULL,'2016-01-28 16:37:16',1453999036,NULL),(1914616977,6866437,2,637549,0,1,1,'S',1,0.996656,339,941810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',56.5853,151994328,2793548,NULL,'2015-11-22 15:30:10',1448206210,NULL),(1916181379,6866437,2,256627,0,1,1,'X',1,1,282,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',57.0476,154345846,2220160,NULL,'2016-02-07 02:08:32',1454810912,NULL),(1917928107,6866437,2,490367,1,1,1,'SH',1,0.995595,119,1120508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',57.3736,156810462,424409,NULL,'2016-05-04 16:34:09',1462379649,NULL),(1916953911,6866437,2,152323,1,1,1,'SH',1,0.996894,349,1126327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 295}}',57.3893,155557700,2987831,NULL,'2016-03-21 14:48:27',1458571707,NULL),(1917833170,6866437,2,920985,1,1,1,'XH',1,1,262,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 157}}',57.4834,156634422,1751169,NULL,'2016-04-28 11:54:37',1461844477,NULL),(1916361989,6866437,2,50718,0,1,1,'S',1,0.996805,395,997340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 7, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',57.5623,154615702,4094718,NULL,'2016-02-16 03:21:12',1455592872,NULL),(1917787812,6866437,2,668662,1,1,1,'S',1,0.995509,1730,836445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2870, \"large_tick_hit\": 140, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',57.7934,156546719,94364750,NULL,'2016-04-24 23:16:34',1461539794,NULL),(1914497648,6866437,2,689314,1,1,1,'S',1,0.997326,474,960890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 274}}',57.9429,151931195,5514064,NULL,'2015-11-20 19:52:06',1448049126,NULL),(1916962347,6866437,2,345601,1,1,1,'XH',1,1,223,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',58.2135,155557025,1391254,NULL,'2016-03-21 14:21:10',1458570070,NULL),(1917813483,6866437,2,273059,0,1,1,'SH',1,0.992248,245,937367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',58.2867,156572538,2755417,NULL,'2016-04-25 23:00:24',1461625224,NULL),(1920326980,6866437,2,777991,0,1,1,'A',1,0.969807,264,682966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 226, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 54, \"small_tick_hit\": 240}}',58.3578,160160868,3191820,NULL,'2016-08-23 19:00:21',1471978821,NULL),(1914514971,6866437,2,692638,0,1,1,'S',1,0.983146,229,822873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 73}}',58.4021,151994767,1379998,NULL,'2015-11-22 15:46:55',1448207215,NULL),(1914526667,6866437,2,38604,0,1,1,'S',1,0.993517,746,971267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 26, \"small_tick_hit\": 480, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 26, \"small_tick_hit\": 488}}',58.4202,152010952,16179620,NULL,'2015-11-23 03:16:10',1448248570,NULL),(1916424782,6866437,2,376558,1,1,1,'S',1,0.991468,444,752531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 851, \"large_tick_hit\": 56, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 56, \"small_tick_hit\": 256}}',58.4335,154615902,5723486,NULL,'2016-02-16 03:35:48',1455593748,NULL),(1917951279,6866437,2,418109,0,1,1,'SH',1,0.993846,354,912048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 819, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',58.5131,156821596,5789372,NULL,'2016-05-05 01:29:20',1462411760,NULL),(1916508425,6866437,2,215190,0,1,1,'S',1,0.99881,1130,969855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',58.6637,154787260,26774232,NULL,'2016-02-22 02:31:15',1456108275,NULL),(1916344897,6866437,2,339055,1,1,1,'S',1,0.986175,127,956350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',58.859,154585868,491310,NULL,'2016-02-14 23:24:31',1455492271,NULL),(1918072980,6866437,2,351992,1,1,1,'S',1,0.993082,297,809338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 732, \"large_tick_hit\": 51, \"small_tick_hit\": 509, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 51, \"small_tick_hit\": 514}}',58.9687,156910344,4159982,NULL,'2016-05-07 22:43:49',1462661029,NULL),(1917009368,6866437,2,622987,1,1,1,'XH',1,1,156,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',59.1341,155557178,676189,NULL,'2016-03-21 14:28:03',1458570483,NULL),(1915665468,6866437,2,611877,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 286}}',59.1394,153691550,5681764,NULL,'2016-01-16 17:39:46',1452965986,NULL),(1915632910,6866437,2,290305,0,1,1,'S',1,0.986072,202,863370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 122}}',59.1787,153576839,1047290,NULL,'2016-01-12 22:44:35',1452638675,NULL),(1915529795,6866437,2,837815,1,1,1,'S',1,0.99477,437,1059157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 33, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 33, \"small_tick_hit\": 519}}',59.2019,153365411,4764062,NULL,'2016-01-06 02:22:37',1452046957,NULL),(1915912970,6866437,2,838063,1,1,1,'S',1,0.988338,384,789644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 541, \"large_tick_hit\": 41, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}}',59.3984,153879297,3651986,NULL,'2016-01-22 22:49:27',1453502967,NULL),(1916974365,6866437,2,279610,1,1,1,'SH',1,0.994169,227,1118737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',59.6198,155557300,1450268,NULL,'2016-03-21 14:32:25',1458570745,NULL),(1916357380,6866437,2,718946,1,1,1,'S',1,0.998016,332,1187360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 66, \"small_tick_hit\": 674, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 66, \"small_tick_hit\": 676}}',59.7306,154587732,2032630,NULL,'2016-02-15 01:01:18',1455498078,NULL),(1914629686,6866437,2,646709,1,1,1,'S',1,0.997478,570,964474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 89, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 89, \"small_tick_hit\": 223}}',59.8257,152007957,6909326,NULL,'2015-11-23 00:23:38',1448238218,NULL),(1921308461,6866437,2,50354,0,1,1,'SH',1,0.993115,374,926511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 933, \"large_tick_hit\": 58, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',59.8318,161528104,6714651,NULL,'2016-10-19 09:50:01',1476870601,NULL),(1921264323,6866437,2,71080,0,1,1,'A',1,0.973872,177,656705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',59.9585,161364220,975088,NULL,'2016-10-12 05:55:36',1476251736,NULL),(1914395793,6866437,2,701377,1,1,1,'X',1,1,1450,973251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}}',59.9894,151907491,34007072,NULL,'2015-11-19 22:08:33',1447970913,NULL),(1915794384,6866437,2,366405,0,1,1,'S',1,0.992099,376,1027991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 83, \"small_tick_hit\": 492}}',60.3688,153878426,2984596,NULL,'2016-01-22 22:14:54',1453500894,NULL),(1914435085,6866437,2,109479,0,1,1,'S',1,0.99811,393,957612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 50, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',60.5417,151929052,4199210,NULL,'2015-11-20 18:26:09',1448043969,NULL),(1917796784,6866437,2,734648,1,1,1,'SH',1,0.996085,693,1074519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 891, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',60.6218,156564949,14282092,NULL,'2016-04-25 17:35:15',1461605715,NULL),(1916333401,6866437,2,150272,1,1,1,'X',1,1,182,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',60.628,154586193,791007,NULL,'2016-02-14 23:38:51',1455493131,NULL),(1918721220,6866437,2,705328,1,1,1,'XH',1,1,548,1127369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',60.9223,157724341,7521127,NULL,'2016-06-04 09:01:02',1465030862,NULL),(1917969267,6866437,2,162750,1,1,1,'SH',1,0.998695,286,1048590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 81, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',60.9518,156863539,3756939,NULL,'2016-05-06 14:43:07',1462545787,NULL),(1914564691,6866437,2,581783,1,1,1,'X',1,1,509,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 307}}',61.1804,152058970,6376714,NULL,'2015-11-25 02:12:43',1448417563,NULL),(1917036160,6866437,2,181717,1,1,1,'SH',1,0.995046,677,1119969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 729, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 736}}',61.25,155557089,12529119,NULL,'2016-03-21 14:24:10',1458570250,NULL),(1916304721,6866437,2,382042,1,1,1,'S',1,0.983914,187,1048980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}}',61.3739,154588068,1087468,NULL,'2016-02-15 01:20:07',1455499207,NULL),(1915701174,6866437,2,700500,1,1,1,'S',1,0.994118,1010,868591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1196, \"large_tick_hit\": 26, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',61.5114,153764262,30376030,NULL,'2016-01-18 20:10:39',1453147839,NULL),(1915890970,6866437,2,814266,1,1,1,'S',1,0.997171,338,891635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',61.8365,153952443,3456266,NULL,'2016-01-25 00:14:48',1453680888,NULL),(1917165850,6866437,2,608919,0,1,1,'SH',1,0.991968,290,983485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',61.8438,155583050,3014457,NULL,'2016-03-22 14:30:09',1458657009,NULL),(1917731012,6866437,2,860188,1,1,1,'S',1,0.992051,404,737576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1084, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',61.9463,156635085,8514420,NULL,'2016-04-28 12:29:27',1461846567,NULL),(1917710221,6866437,2,155404,0,1,1,'SH',1,0.989451,313,882286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 715, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',61.956,156572382,3860613,NULL,'2016-04-25 22:52:02',1461624722,NULL),(1915616506,6866437,2,663656,0,1,1,'X',1,1,979,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',62.3226,153577636,21907500,NULL,'2016-01-12 23:20:32',1452640832,NULL),(1917013011,6866437,2,786345,1,1,1,'XH',1,1,245,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',62.6234,155557890,1673309,NULL,'2016-03-21 14:55:44',1458572144,NULL),(1917762635,6866437,2,713703,1,1,1,'XH',1,1,344,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',62.7065,156562620,3086351,NULL,'2016-04-25 15:55:34',1461599734,NULL),(1916315164,6866437,2,4566,1,1,1,'S',1,0.990625,236,891373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 22, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 22, \"small_tick_hit\": 51}}',62.8257,154589641,1363134,NULL,'2016-02-15 03:01:45',1455505305,NULL),(1921250520,6866437,2,34162,0,1,1,'SH',1,0.994676,321,972906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 789, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',62.9646,161400594,7326504,NULL,'2016-10-14 00:59:57',1476406797,NULL),(1918326740,6866437,2,211732,1,1,1,'S',1,0.981032,482,744887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 871, \"large_tick_hit\": 55, \"small_tick_hit\": 367, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',63.0729,157315496,8123490,NULL,'2016-05-22 14:23:06',1463926986,NULL),(1916686941,6866437,2,542640,1,1,1,'SH',1,0.993741,1080,876783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1538, \"large_tick_hit\": 11, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 11, \"small_tick_hit\": 516}}',63.131,155055367,30851381,NULL,'2016-03-02 20:50:46',1456951846,NULL),(1916308641,6866437,2,457257,0,1,1,'S',1,0.98262,266,718507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"large_tick_hit\": 24, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',63.255,154585815,1961048,NULL,'2016-02-14 23:22:16',1455492136,NULL),(1916158665,6866437,2,178353,0,1,1,'S',1,0.989195,924,767228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1329, \"large_tick_hit\": 220, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',63.2738,154193086,18874116,NULL,'2016-02-02 00:23:14',1454372594,NULL),(1947436434,6866437,2,927409,0,1,1,'SH',1,0.992228,136,866013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',63.4743,196274267,722774,NULL,'2021-03-25 05:32:38',1616650358,NULL),(1915896660,6866437,2,229180,0,1,1,'S',1,0.993852,384,808463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',63.5221,153879718,4952460,NULL,'2016-01-22 23:07:14',1453504034,NULL),(1915868370,6866437,2,161787,0,1,1,'X',1,1,503,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',63.5637,153951428,6092632,NULL,'2016-01-24 23:25:18',1453677918,NULL),(1915628059,6866437,2,407544,0,1,1,'S',1,0.991681,301,843925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',63.5913,153576693,2578260,NULL,'2016-01-12 22:37:11',1452638231,NULL),(1916323276,6866437,2,803609,1,1,1,'S',1,0.998594,406,1058535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 305}}',63.6646,154587878,4303638,NULL,'2016-02-15 01:09:15',1455498555,NULL),(1921395326,6866437,2,726191,0,1,1,'SH',1,0.993216,202,884568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',64.3407,161527482,1844890,NULL,'2016-10-19 08:33:28',1476866008,NULL),(1916368045,6866437,2,772889,1,1,1,'S',1,0.993197,104,1060085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',64.3912,154588082,335143,NULL,'2016-02-15 01:21:01',1455499261,NULL),(1918065462,6866437,2,279182,0,1,1,'SH',1,0.993794,498,1065224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 47, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 47, \"small_tick_hit\": 588}}',64.4732,156838898,7590859,NULL,'2016-05-05 17:25:15',1462469115,NULL),(1918043909,6866437,2,266778,1,1,1,'S',1,0.996396,333,806981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 797, \"large_tick_hit\": 6, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',64.5435,156909588,6819270,NULL,'2016-05-07 22:13:42',1462659222,NULL),(1917058189,6866437,2,325306,1,1,1,'SH',1,0.996947,350,1119744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 305}}',64.5989,155557635,3391777,NULL,'2016-03-21 14:45:33',1458571533,NULL),(1917739605,6866437,2,226320,0,1,1,'A',1,0.975309,170,790712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',64.6783,156573406,1196454,NULL,'2016-04-25 23:47:39',1461628059,NULL),(1915565835,6866437,2,686413,1,1,1,'S',1,0.997072,725,915935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 775, \"large_tick_hit\": 40, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',64.7617,153600327,15360910,NULL,'2016-01-13 19:49:14',1452714554,NULL),(1915793736,6866437,2,778555,1,1,1,'S',1,0.998764,564,966435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',65.0806,153880689,7802816,NULL,'2016-01-22 23:46:48',1453506408,NULL),(1918055153,6866437,2,405444,0,1,1,'S',1,0.986434,348,769280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 684, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',65.3034,156962107,5200040,NULL,'2016-05-09 20:40:09',1462826409,NULL),(1919960408,6866437,2,1009020,1,1,1,'SH',1,0.995652,437,939736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',65.6729,159603296,6674216,NULL,'2016-08-03 20:33:15',1470256395,NULL),(1915610914,6866437,2,813771,1,1,1,'X',1,1,382,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',66.5075,153579527,3793441,NULL,'2016-01-13 00:52:09',1452646329,NULL),(1917810621,6866437,2,340624,1,1,1,'SH',1,0.998401,1168,1104969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"large_tick_hit\": 353, \"small_tick_hit\": 672, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}}',66.5531,156563773,27138355,NULL,'2016-04-25 16:41:36',1461602496,NULL),(1914395027,6866437,2,352727,1,1,1,'S',1,0.999442,1023,969767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_tick_hit\": 10, \"small_tick_hit\": 767, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 10, \"small_tick_hit\": 768}}',66.5726,151929373,25294250,NULL,'2015-11-20 18:39:45',1448044785,NULL),(1914664411,6866437,2,99981,0,1,1,'S',1,0.998791,617,961802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 210}}',66.7121,152284568,8364230,NULL,'2015-12-03 01:18:17',1449105497,NULL),(1916225758,6866437,2,162444,1,1,1,'S',1,0.997317,479,916650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 740, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 40, \"small_tick_hit\": 337}}',66.99,154436277,9255150,NULL,'2016-02-10 01:54:34',1455069274,NULL),(1917794681,6866437,2,670835,1,1,1,'SH',1,0.993318,221,1111641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 226}}',67.0413,156563674,1380070,NULL,'2016-04-25 16:37:21',1461602241,NULL),(1920376345,6866437,2,737284,0,1,1,'SH',1,0.995549,214,958674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',67.1587,160076709,2297982,NULL,'2016-08-20 16:46:00',1471711560,NULL),(1918295021,6866437,2,490088,0,1,1,'SH',1,0.995006,495,951004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 688, \"large_tick_hit\": 323, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 323, \"small_tick_hit\": 585}}',67.4114,157343895,6512103,NULL,'2016-05-23 12:48:45',1464007725,NULL),(1915599894,6866437,2,752615,1,1,1,'X',1,1,222,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',67.751,153542530,1543650,NULL,'2016-01-11 18:19:05',1452536345,NULL),(1917770598,6866437,2,547082,1,1,1,'SH',1,0.996156,472,1027925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 745, \"small_tick_hit\": 810, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 814}}',67.8216,156567414,7558486,NULL,'2016-04-25 19:10:07',1461611407,NULL),(1918012448,6866437,2,178904,0,1,1,'SH',1,0.993827,383,954089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 827, \"large_tick_hit\": 3, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 462}}',67.8463,156868309,6808010,NULL,'2016-05-06 17:43:50',1462556630,NULL),(1914540891,6866437,2,753632,1,1,1,'S',1,0.996032,480,936660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',67.8557,152087091,7057930,NULL,'2015-11-26 04:37:04',1448512624,NULL),(1918229895,6866437,2,813773,1,1,1,'S',1,0.991573,291,758072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 192}}',67.869,157314008,2658168,NULL,'2016-05-22 13:32:50',1463923970,NULL),(1916949117,6866437,2,335433,1,1,1,'SH',1,0.994565,253,1116605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 43, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',67.9954,155557660,1510812,NULL,'2016-03-21 14:46:44',1458571604,NULL),(1920482492,6866437,2,359216,1,1,1,'SH',1,0.98699,247,856891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 621, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 628}}',68.1725,160327755,2345451,NULL,'2016-08-29 18:23:21',1472495001,NULL),(1918022807,6866437,2,183355,1,1,1,'SH',1,0.998227,281,1125647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 283}}',68.5258,156870250,1954823,NULL,'2016-05-06 18:57:17',1462561037,NULL),(1917801619,6866437,2,672429,1,1,1,'SH',1,0.987952,136,943492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',68.9246,156565093,626043,NULL,'2016-04-25 17:40:38',1461606038,NULL),(1918039225,6866437,2,96095,1,1,1,'S',1,0.995261,355,798431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 613, \"large_tick_hit\": 57, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 57, \"small_tick_hit\": 170}}',68.968,156909079,5209520,NULL,'2016-05-07 21:53:16',1462657996,NULL),(1915998063,6866437,2,407314,0,1,1,'S',1,0.992116,483,921732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 491, \"large_tick_hit\": 14, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',69.0184,154008641,5626904,NULL,'2016-01-27 01:53:17',1453859597,NULL),(1915654309,6866437,2,764193,1,1,1,'S',1,0.994975,663,878754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 820, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 569}}',69.1314,153577443,11140868,NULL,'2016-01-12 23:10:11',1452640211,NULL),(1918299258,6866437,2,572708,0,1,1,'S',1,0.992,845,818389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1223, \"large_tick_hit\": 152, \"small_tick_hit\": 609, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',69.2602,157314848,16683258,NULL,'2016-05-22 14:00:37',1463925637,NULL),(1918014036,6866437,2,722587,1,1,1,'S',1,0.994201,925,808648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1494, \"large_tick_hit\": 82, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 82, \"small_tick_hit\": 311}}',69.4004,156910044,24455788,NULL,'2016-05-07 22:31:27',1462660287,NULL),(1918552916,6866437,2,144026,0,1,1,'S',1,0.997306,909,872416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1925, \"large_tick_hit\": 141, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1930, \"large_tick_hit\": 141, \"small_tick_hit\": 156}}',69.583,157623301,26153062,NULL,'2016-05-31 23:05:00',1464735900,NULL),(1915616356,6866437,2,663655,1,1,1,'S',1,0.999298,838,1079685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 110, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 110, \"small_tick_hit\": 586}}',69.592,153579593,15641595,NULL,'2016-01-13 00:55:41',1452646541,NULL),(1916138787,6866437,2,598863,1,1,1,'S',1,0.996151,775,850767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1081, \"large_tick_hit\": 94, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 94, \"small_tick_hit\": 379}}',69.634,154192124,17903920,NULL,'2016-02-01 23:32:45',1454369565,NULL),(1918382267,6866437,2,716955,1,1,1,'S',1,0.9875,418,734376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 869, \"large_tick_hit\": 12, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 12, \"small_tick_hit\": 229}}',69.6521,157482726,7403490,NULL,'2016-05-27 22:51:55',1464389515,NULL),(1918597766,6866437,2,161037,1,1,1,'S',1,0.993049,390,758740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 825, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 175}}',69.7693,157625887,6056410,NULL,'2016-06-01 01:16:00',1464743760,NULL),(1915669619,6866437,2,526282,0,1,1,'S',1,0.994186,330,946272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 180}}',69.7872,153765022,3343300,NULL,'2016-01-18 20:36:45',1453149405,NULL),(1917017933,6866437,2,525990,1,1,1,'XH',1,1,328,1126939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',70.5005,155557780,2968325,NULL,'2016-03-21 14:51:35',1458571895,NULL),(1915608134,6866437,2,554519,0,1,1,'S',1,0.998871,1201,959564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',70.6523,153520165,34540564,NULL,'2016-01-10 21:46:14',1452462374,NULL),(1915547539,6866437,2,138219,0,1,1,'S',1,0.998148,392,960579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 37, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',70.6822,153519757,3458394,NULL,'2016-01-10 21:31:21',1452461481,NULL),(1920277673,6866437,2,871027,0,1,1,'A',1,0.977528,116,799460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',70.8099,160078862,477236,NULL,'2016-08-20 18:10:32',1471716632,NULL),(1917934758,6866437,2,347877,1,1,1,'SH',1,0.991643,563,969086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 654, \"large_tick_hit\": 112, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 112, \"small_tick_hit\": 304}}',71.0087,156821523,7790246,NULL,'2016-05-05 01:25:39',1462411539,NULL),(1920353000,6866437,2,902782,1,1,1,'S',1,0.989788,1035,784235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1840, \"large_tick_hit\": 147, \"small_tick_hit\": 727, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 147, \"small_tick_hit\": 739}}',71.0565,160082175,26250574,NULL,'2016-08-20 20:21:32',1471724492,NULL),(1918363841,6866437,2,767791,0,1,1,'A',1,0.972561,121,626426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',71.0615,157417759,835300,NULL,'2016-05-25 23:10:35',1464217835,NULL),(1917714768,6866437,2,352843,1,1,1,'SH',1,0.998057,684,1265639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 42, \"small_tick_hit\": 857, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 42, \"small_tick_hit\": 860}}',71.0822,156562761,10118216,NULL,'2016-04-25 16:00:59',1461600059,NULL),(1917899141,6866437,2,181040,1,1,1,'SH',1,0.996027,346,955711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 551, \"large_tick_hit\": 40, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 40, \"small_tick_hit\": 161}}',71.107,156820612,3764723,NULL,'2016-05-05 00:35:50',1462408550,NULL),(1916955777,6866437,2,201814,1,1,1,'SH',1,0.995871,815,1123460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 638}}',71.3312,155557472,18125990,NULL,'2016-03-21 14:39:12',1458571152,NULL),(1917769693,6866437,2,178419,1,1,1,'SH',1,0.990923,397,1093969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 251}}',71.3374,156562959,4366905,NULL,'2016-04-25 16:08:49',1461600529,NULL),(1917993994,6866437,2,47970,1,1,1,'S',1,0.986888,460,794399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 716, \"small_tick_hit\": 413, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 420}}',71.43,156904992,7283210,NULL,'2016-05-07 19:28:44',1462649324,NULL),(1917942349,6866437,2,841828,1,1,1,'SH',1,0.990615,343,947655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 550, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 405}}',71.6348,156821388,3805559,NULL,'2016-05-05 01:19:05',1462411145,NULL),(1915568194,6866437,2,43603,0,1,1,'S',1,0.998996,866,959613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',71.7182,153519686,18116906,NULL,'2016-01-10 21:28:24',1452461304,NULL),(1915909751,6866437,2,822039,1,1,1,'S',1,0.995354,440,863785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 294}}',71.9322,153946452,4932018,NULL,'2016-01-24 19:58:53',1453665533,NULL),(1915704462,6866437,2,333140,1,1,1,'S',1,0.99776,750,974493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 586, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',72.3331,153691910,13760284,NULL,'2016-01-16 17:49:08',1452966548,NULL),(1917577900,6866437,2,918247,1,1,1,'SH',1,0.994175,278,1122090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 237}}',72.4868,156223639,2173635,NULL,'2016-04-13 21:59:24',1460584764,NULL),(1921200787,6866437,2,144414,0,1,1,'SH',1,0.992408,334,927907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 657, \"large_tick_hit\": 40, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 40, \"small_tick_hit\": 221}}',72.5824,161256869,4562970,NULL,'2016-10-07 17:50:58',1475862658,NULL),(1917993989,6866437,2,767793,0,1,1,'A',1,0.976974,178,749963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',73.1642,156877236,1016400,NULL,'2016-05-06 23:46:49',1462578409,NULL),(1916232616,6866437,2,82249,0,1,1,'X',1,1,673,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',73.3931,154436709,11042708,NULL,'2016-02-10 02:16:01',1455070561,NULL),(1916505186,6866437,2,351189,0,1,1,'S',1,0.99936,1018,938230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',73.5152,154787877,24061372,NULL,'2016-02-22 03:06:46',1456110406,NULL),(1917574175,6866437,2,884638,1,1,1,'SH',1,0.995353,610,1075664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',73.8826,156224073,10385741,NULL,'2016-04-13 22:29:14',1460586554,NULL),(1917555249,6866437,2,336344,1,1,1,'SH',1,0.993852,521,1121891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 9, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',74.1157,156223621,7396705,NULL,'2016-04-13 21:58:02',1460584682,NULL),(1947446165,6866437,2,172613,1,1,1,'SH',1,0.991029,718,1133447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 68, \"small_tick_hit\": 939, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 68, \"small_tick_hit\": 954}}',74.2998,196273996,12827500,NULL,'2021-03-25 05:15:20',1616649320,NULL),(1917742022,6866437,2,228919,0,1,1,'S',1,0.990431,447,734679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 855, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',74.3032,156634816,6752060,NULL,'2016-04-28 12:14:24',1461845664,NULL),(1917144447,6866437,2,746099,1,1,1,'SH',1,0.996928,415,1117984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 236}}',74.4342,155581400,4737401,NULL,'2016-03-22 13:11:02',1458652262,NULL),(1916952744,6866437,2,714576,1,1,1,'SH',1,0.997423,420,1122189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 356}}',74.6099,155557865,4872079,NULL,'2016-03-21 14:54:49',1458572089,NULL),(1917828220,6866437,2,608461,1,1,1,'SH',1,0.996454,368,1117772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',74.6815,156563884,3734336,NULL,'2016-04-25 16:45:45',1461602745,NULL),(1918090986,6866437,2,691987,1,1,1,'SH',1,0.995215,295,872953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 626, \"large_tick_hit\": 5, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',74.7975,156975307,4231351,NULL,'2016-05-10 13:02:44',1462885364,NULL),(1916336365,6866437,2,74287,0,1,1,'S',1,0.994643,476,964533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 84}}',74.8412,154588867,6612030,NULL,'2016-02-15 02:14:49',1455502489,NULL),(1917725214,6866437,2,161558,0,1,1,'SH',1,0.997739,620,1073667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 91, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 91, \"small_tick_hit\": 573}}',75.0164,156566354,9870532,NULL,'2016-04-25 18:27:42',1461608862,NULL),(1918020622,6866437,2,916253,1,1,1,'SH',1,0.997333,185,1119712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 190}}',75.4762,156878660,973009,NULL,'2016-05-07 00:56:17',1462582577,NULL),(1916260224,6866437,2,234535,0,1,1,'X',1,1,374,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',75.6392,154432532,3448914,NULL,'2016-02-09 22:40:00',1455057600,NULL),(1917455403,6866437,2,513966,1,1,1,'SH',1,0.983294,375,982694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 346}}',75.7245,156223429,4050683,NULL,'2016-04-13 21:47:58',1460584078,NULL),(1918062624,6866437,2,847810,1,1,1,'SH',1,0.992977,289,1009107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 63, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 63, \"small_tick_hit\": 358}}',75.9268,156839675,1915718,NULL,'2016-05-05 17:53:16',1462470796,NULL),(1918155896,6866437,2,460878,0,1,1,'S',1,0.982609,78,678428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',76.1551,157169258,429310,NULL,'2016-05-17 14:35:43',1463495743,NULL),(1918597186,6866437,2,528386,1,1,1,'S',1,0.991294,312,767777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',76.2617,157625719,3737030,NULL,'2016-06-01 01:08:37',1464743317,NULL),(1918384181,6866437,2,84673,0,1,1,'SH',1,0.989259,340,1054179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 75, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 75, \"small_tick_hit\": 348}}',76.4256,157374573,4117678,NULL,'2016-05-24 16:16:29',1464106589,NULL),(1915877352,6866437,2,714528,0,1,1,'S',1,0.996689,664,894432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 730, \"large_tick_hit\": 78, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',76.6436,153879508,9813522,NULL,'2016-01-22 22:58:06',1453503486,NULL),(1916029659,6866437,2,514515,0,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',76.8284,154008673,1372688,NULL,'2016-01-27 01:55:07',1453859707,NULL),(1915952944,6866437,2,190044,1,1,1,'S',1,0.992938,384,1057618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',76.8675,154009123,3864431,NULL,'2016-01-27 02:19:26',1453861166,NULL),(1916371222,6866437,2,577201,1,1,1,'S',1,0.997807,226,1187082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',76.9086,154586581,1145524,NULL,'2016-02-14 23:57:05',1455494225,NULL),(1917794790,6866437,2,96341,1,1,1,'SH',1,0.995495,310,1034802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 239}}',76.9467,156566783,3089531,NULL,'2016-04-25 18:45:28',1461609928,NULL),(1915766978,6866437,2,301676,0,1,1,'X',1,1,471,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 28, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 28, \"small_tick_hit\": 138}}',76.9774,153764052,5117428,NULL,'2016-01-18 20:03:42',1453147422,NULL),(1915946294,6866437,2,630731,1,1,1,'S',1,0.995522,455,952993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',77.2956,154128036,5064574,NULL,'2016-01-30 22:51:38',1454194298,NULL),(1917864366,6866437,2,705821,1,1,1,'SH',1,0.993988,532,1116638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 466}}',77.4371,156810576,7535539,NULL,'2016-05-04 16:39:18',1462379958,NULL),(1915730725,6866437,2,403262,1,1,1,'X',1,1,382,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 189}}',77.5886,153764644,4496190,NULL,'2016-01-18 20:23:57',1453148637,NULL),(1916987632,6866437,2,286970,1,1,1,'XH',1,1,373,1125152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 182}}',77.6712,155561079,2702546,NULL,'2016-03-21 17:31:20',1458581480,NULL),(1915918463,6866437,2,602259,1,1,1,'S',1,0.992832,339,902703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',77.6968,154025903,2858462,NULL,'2016-01-27 18:04:04',1453917844,NULL),(1922644907,6866437,2,256018,1,1,1,'SH',1,0.98436,228,841240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 409, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',77.7082,163165806,2479163,NULL,'2016-12-29 16:16:12',1483028172,NULL),(1917026600,6866437,2,692239,1,1,1,'XH',1,1,1073,1120612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 192, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 192, \"small_tick_hit\": 577}}',77.8541,155557569,25816909,NULL,'2016-03-21 14:43:29',1458571409,NULL),(1917745216,6866437,2,371456,1,1,1,'SH',1,0.997399,348,1088924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',77.947,156563589,3345787,NULL,'2016-04-25 16:34:12',1461602052,NULL),(1916944651,6866437,2,659333,1,1,1,'XH',1,1,187,1120908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',78.1095,155560974,982366,NULL,'2016-03-21 17:26:34',1458581194,NULL),(1917060870,6866437,2,804882,1,1,1,'XH',1,1,308,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',78.1627,155560807,2457845,NULL,'2016-03-21 17:19:10',1458580750,NULL),(1915828133,6866437,2,637623,1,1,1,'S',1,0.998573,843,959432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',78.221,153880576,16581286,NULL,'2016-01-22 23:42:08',1453506128,NULL),(1918015116,6866437,2,464521,1,1,1,'S',1,0.993535,482,837125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 681, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 243}}',78.2546,156905403,7575370,NULL,'2016-05-07 19:43:28',1462650208,NULL),(1918393733,6866437,2,134855,1,1,1,'S',1,0.998837,641,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 219}}',78.3352,157517120,10009520,NULL,'2016-05-28 19:37:56',1464464276,NULL),(1917739035,6866437,2,446242,1,1,1,'SH',1,0.999057,496,1122243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 565}}',78.63,156564049,6758600,NULL,'2016-04-25 16:53:13',1461603193,NULL),(1917021799,6866437,2,791322,1,1,1,'SH',1,0.997549,589,1123544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',78.7151,155558422,9142274,NULL,'2016-03-21 15:19:12',1458573552,NULL),(1917767372,6866437,2,819840,1,1,1,'XH',1,1,771,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',78.7852,156564208,16203449,NULL,'2016-04-25 17:01:16',1461603676,NULL),(1915973791,6866437,2,528220,1,1,1,'X',1,1,407,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',79.1457,154008582,5078490,NULL,'2016-01-27 01:50:04',1453859404,NULL),(1917100499,6866437,2,158061,1,1,1,'SH',1,0.994987,247,1118275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',79.366,155581263,1507401,NULL,'2016-03-22 13:01:57',1458651717,NULL),(1921204698,6866437,2,986935,0,1,1,'S',1,0.980636,382,727083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 597, \"large_tick_hit\": 22, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 22, \"small_tick_hit\": 92}}',79.4359,161293693,4523660,NULL,'2016-10-09 00:53:02',1475974382,NULL),(1917495951,6866437,2,225300,0,1,1,'S',1,0.996911,550,1011764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',79.4446,156225413,9781913,NULL,'2016-04-13 23:51:53',1460591513,NULL),(1919981443,6866437,2,296794,1,1,1,'SH',1,0.996604,368,1066516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 180}}',79.7085,159629487,3794929,NULL,'2016-08-04 19:43:57',1470339837,NULL),(1921208813,6866437,2,812721,0,1,1,'SH',1,0.988235,407,888197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 976, \"large_tick_hit\": 3, \"small_tick_hit\": 449, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',79.8442,161376741,6924469,NULL,'2016-10-12 20:07:14',1476302834,NULL),(1918004254,6866437,2,380964,1,1,1,'S',1,0.992754,326,780310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 528, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 70, \"small_tick_hit\": 225}}',79.8941,156909211,3721020,NULL,'2016-05-07 21:58:16',1462658296,NULL),(1918200326,6866437,2,495541,1,1,1,'S',1,0.996554,450,834275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 933, \"large_tick_hit\": 38, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',80.0166,157169470,10119450,NULL,'2016-05-17 14:47:49',1463496469,NULL),(1916357143,6866437,2,207659,0,1,1,'SH',1,0.996988,695,937818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 870, \"large_tick_hit\": 6, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',80.255,154676269,12815091,NULL,'2016-02-18 14:06:42',1455804402,NULL),(1917051286,6866437,2,464437,1,1,1,'SH',1,0.997606,622,1126248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 38, \"small_tick_hit\": 628, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 38, \"small_tick_hit\": 631}}',80.5133,155560656,10106638,NULL,'2016-03-21 17:13:01',1458580381,NULL),(1918028355,6866437,2,475570,1,1,1,'XH',1,1,510,1129606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 116}}',80.8688,156839141,7177261,NULL,'2016-05-05 17:33:16',1462469596,NULL),(1916944997,6866437,2,659439,0,1,1,'S',1,0.996599,177,872459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',81.0699,155428293,979450,NULL,'2016-03-17 02:41:29',1458182489,NULL),(1915825374,6866437,2,453565,0,1,1,'S',1,0.989394,351,815942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',81.1879,153946303,3986390,NULL,'2016-01-24 19:53:23',1453665203,NULL),(1917005191,6866437,2,297422,1,1,1,'SH',1,0.996564,399,1121796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',81.5119,155560560,4344697,NULL,'2016-03-21 17:07:59',1458580079,NULL),(1916357641,6866437,2,350770,1,1,1,'S',1,0.998626,490,1062294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',81.5406,154586241,5564006,NULL,'2016-02-14 23:40:49',1455493249,NULL),(1917030886,6866437,2,745789,1,1,1,'SH',1,0.998377,369,1118632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',81.6005,155560532,3747846,NULL,'2016-03-21 17:06:40',1458580000,NULL),(1917865542,6866437,2,371458,1,1,1,'SH',1,0.997155,556,1119298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 39, \"small_tick_hit\": 147}}',81.6035,156810872,7996592,NULL,'2016-05-04 16:51:12',1462380672,NULL),(1917119845,6866437,2,675871,1,1,1,'XH',1,1,477,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 281}}',81.6809,155583116,6242775,NULL,'2016-03-22 14:33:37',1458657217,NULL),(1918087598,6866437,2,912889,1,1,1,'SH',1,0.996154,418,1059855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 287}}',81.9088,156839611,4969855,NULL,'2016-05-05 17:50:25',1462470625,NULL),(1916328039,6866437,2,327164,0,1,1,'S',1,0.983333,377,740306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 660, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',81.9834,154659316,4171930,NULL,'2016-02-17 20:36:43',1455741403,NULL),(1916944460,6866437,2,149585,1,1,1,'SH',1,0.996575,413,1119956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 171}}',82.0053,155561299,4445733,NULL,'2016-03-21 17:40:52',1458582052,NULL),(1918089134,6866437,2,681579,1,1,1,'SH',1,0.996618,451,1015962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',82.0843,156840879,6391817,NULL,'2016-05-05 18:43:02',1462473782,NULL),(1919965351,6866437,2,434439,1,1,1,'XH',1,1,510,1125353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 429}}',82.2473,159628798,7159491,NULL,'2016-08-04 19:12:22',1470337942,NULL),(1917879433,6866437,2,766020,1,1,1,'SH',1,0.996599,530,1083120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',82.578,156817555,7719607,NULL,'2016-05-04 21:56:24',1462398984,NULL),(1918008081,6866437,2,658960,1,1,1,'SH',1,0.995626,738,1069295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 722, \"large_tick_hit\": 91, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 91, \"small_tick_hit\": 328}}',82.7014,156841954,13503688,NULL,'2016-05-05 19:28:12',1462476492,NULL),(1917742235,6866437,2,808570,1,1,1,'SH',1,0.99675,875,1042874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1122, \"large_tick_hit\": 21, \"small_tick_hit\": 1004, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 21, \"small_tick_hit\": 1008}}',82.9261,156566898,21769995,NULL,'2016-04-25 18:49:49',1461610189,NULL),(1919990539,6866437,2,373841,1,1,1,'SH',1,0.997389,417,1118086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 63, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 63, \"small_tick_hit\": 349}}',83.1111,159628488,4137132,NULL,'2016-08-04 18:57:31',1470337051,NULL),(1917039928,6866437,2,703417,1,1,1,'SH',1,0.994083,352,1122487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',83.1191,155560461,3450045,NULL,'2016-03-21 17:03:22',1458579802,NULL),(1915910936,6866437,2,824469,1,1,1,'S',1,0.995812,813,905760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 868, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 1, \"small_tick_hit\": 874}}',83.2091,153951571,17087428,NULL,'2016-01-24 23:31:58',1453678318,NULL),(1917800543,6866437,2,566373,1,1,1,'SH',1,0.997779,1107,1125628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 10, \"small_tick_hit\": 690, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 10, \"small_tick_hit\": 694}}',83.3664,156564277,32910572,NULL,'2016-04-25 17:04:57',1461603897,NULL),(1919903980,6866437,2,320813,1,1,1,'SH',1,0.996894,497,1118917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}}',83.6217,159628987,6017414,NULL,'2016-08-04 19:21:54',1470338514,NULL),(1916541397,6866437,2,791142,0,1,1,'S',1,0.993711,136,763817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',83.6957,154694533,812160,NULL,'2016-02-19 04:50:17',1455857417,NULL),(1917758572,6866437,2,128668,1,1,1,'S',1,0.995146,625,822246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1012, \"large_tick_hit\": 7, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',83.7536,156634942,11886552,NULL,'2016-04-28 12:21:19',1461846079,NULL),(1917724399,6866437,2,519272,1,1,1,'SH',1,0.99848,385,1120206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',83.7658,156565523,4091730,NULL,'2016-04-25 17:56:43',1461607003,NULL),(1916941527,6866437,2,328584,1,1,1,'SH',1,0.998366,310,1123292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',83.7888,155561163,2657475,NULL,'2016-03-21 17:35:03',1458581703,NULL),(1917823551,6866437,2,795108,1,1,1,'XH',1,1,283,1122018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',83.9391,156563015,2236030,NULL,'2016-04-25 16:11:17',1461600677,NULL),(1917077794,6866437,2,335167,1,1,1,'SH',1,0.998639,528,1120183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 93, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 93, \"small_tick_hit\": 207}}',84.0006,155581196,6377123,NULL,'2016-03-22 12:58:26',1458651506,NULL),(1916042128,6866437,2,808849,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',84.2466,154127730,7601230,NULL,'2016-01-30 22:38:31',1454193511,NULL),(1917751784,6866437,2,305655,1,1,1,'SH',1,0.996983,465,1117875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 198}}',84.4614,156566267,4995665,NULL,'2016-04-25 18:23:51',1461608631,NULL),(1917090793,6866437,2,574139,1,1,1,'XH',1,1,388,1122231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',84.5154,155583431,4160132,NULL,'2016-03-22 14:46:49',1458658009,NULL),(1916962544,6866437,2,567824,1,1,1,'SH',1,0.998555,526,1123303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}}',84.5291,155560499,6758476,NULL,'2016-03-21 17:04:55',1458579895,NULL),(1916353745,6866437,2,48098,0,1,1,'X',1,1,1125,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',84.5428,154589121,30613068,NULL,'2016-02-15 02:31:18',1455503478,NULL),(1919917782,6866437,2,813754,1,1,1,'XH',1,1,412,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',84.8308,159629172,4601302,NULL,'2016-08-04 19:29:56',1470338996,NULL),(1917994081,6866437,2,651348,1,1,1,'SH',1,0.997423,461,1122185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 315}}',84.8355,156839015,5854685,NULL,'2016-05-05 17:28:58',1462469338,NULL),(1917145438,6866437,2,836641,1,1,1,'SH',1,0.996251,563,1117681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',84.9547,155581367,8675638,NULL,'2016-03-22 13:08:39',1458652119,NULL),(1917797892,6866437,2,263567,1,1,1,'SH',1,0.999045,797,1120831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 250}}',85.3808,156562861,15140890,NULL,'2016-04-25 16:05:05',1461600305,NULL),(1917743012,6866437,2,449486,1,1,1,'XH',1,1,238,1255411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',85.66,156562288,1343764,NULL,'2016-04-25 15:43:05',1461598985,NULL),(1917793060,6866437,2,558078,1,1,1,'SH',1,0.995564,829,1113396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 762, \"large_tick_hit\": 71, \"small_tick_hit\": 738, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 71, \"small_tick_hit\": 744}}',85.6784,156563190,17240102,NULL,'2016-04-25 16:18:57',1461601137,NULL),(1920013770,6866437,2,860544,1,1,1,'XH',1,1,511,1127368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 322}}',85.6837,159628726,7040021,NULL,'2016-08-04 19:08:20',1470337700,NULL),(1916256972,6866437,2,683086,1,1,1,'S',1,0.994926,708,866028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1290, \"large_tick_hit\": 2, \"small_tick_hit\": 865, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 2, \"small_tick_hit\": 872}}',85.69,154491819,19351698,NULL,'2016-02-12 02:39:20',1455244760,NULL),(1917763900,6866437,2,817720,1,1,1,'XH',1,1,439,1129166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',85.844,156564078,5316100,NULL,'2016-04-25 16:54:39',1461603279,NULL),(1916036242,6866437,2,569636,1,1,1,'X',1,1,558,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',85.9639,154127786,7612648,NULL,'2016-01-30 22:41:18',1454193678,NULL),(1915879400,6866437,2,404024,1,1,1,'S',1,0.998745,494,962396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 303}}',86.0722,153952238,5989064,NULL,'2016-01-25 00:04:11',1453680251,NULL),(1920342359,6866437,2,280043,0,1,1,'SH',1,0.996499,479,1060530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 117, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 143}}',86.4081,160076584,6503389,NULL,'2016-08-20 16:40:12',1471711212,NULL),(1917929632,6866437,2,102443,1,1,1,'SH',1,0.996078,345,1120475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 165}}',86.4462,156811882,3301077,NULL,'2016-05-04 17:40:47',1462383647,NULL),(1917822491,6866437,2,408836,1,1,1,'SH',1,0.993631,383,1119595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 245}}',86.841,156566070,4057262,NULL,'2016-04-25 18:15:30',1461608130,NULL),(1917847992,6866437,2,626003,1,1,1,'XH',1,1,570,1124451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 511}}',86.9138,156811249,8916449,NULL,'2016-05-04 17:08:46',1462381726,NULL),(1918509213,6866437,2,552068,0,1,1,'SH',1,0.996477,793,877126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1895, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',87.1366,157595629,30144709,NULL,'2016-05-30 23:54:31',1464652471,NULL),(1917792615,6866437,2,326600,1,1,1,'SH',1,0.996078,569,1118210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',87.2355,156564632,8862876,NULL,'2016-04-25 17:21:50',1461604910,NULL),(1917814390,6866437,2,888947,0,1,1,'SH',1,0.996494,673,1060710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 764, \"large_tick_hit\": 12, \"small_tick_hit\": 645, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',87.3048,156623057,12484225,NULL,'2016-04-27 22:54:54',1461797694,NULL),(1917981528,6866437,2,123152,1,1,1,'S',1,0.996429,731,860093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',87.4451,156908790,17905560,NULL,'2016-05-07 21:43:36',1462657416,NULL),(1917910789,6866437,2,326388,0,1,1,'SH',1,0.98941,411,1013201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 37, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',87.4812,156821260,4346560,NULL,'2016-05-05 01:10:54',1462410654,NULL),(1917864823,6866437,2,300316,1,1,1,'SH',1,0.993902,506,1050459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 103, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 103, \"small_tick_hit\": 253}}',87.4918,156821225,5929511,NULL,'2016-05-05 01:08:57',1462410537,NULL),(1921226859,6866437,2,103281,0,1,1,'SH',1,0.993799,831,936293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1553, \"large_tick_hit\": 7, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',87.6079,161376806,22849334,NULL,'2016-10-12 20:11:17',1476303077,NULL),(1918435731,6866437,2,500293,0,1,1,'S',1,0.988372,227,796404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 83, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',87.9131,157483684,2443160,NULL,'2016-05-27 23:28:32',1464391712,NULL),(1919956556,6866437,2,645566,1,1,1,'SH',1,0.995161,405,1129011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',88.005,159629321,4572171,NULL,'2016-08-04 19:36:53',1470339413,NULL),(1920272714,6866437,2,167094,1,1,1,'SH',1,0.989247,518,932372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 818, \"large_tick_hit\": 64, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 64, \"small_tick_hit\": 228}}',88.22,160102432,8656307,NULL,'2016-08-21 14:06:43',1471788403,NULL),(1917991892,6866437,2,711319,0,1,1,'S',1,0.98855,243,823592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',88.6538,156877189,2120370,NULL,'2016-05-06 23:44:38',1462578278,NULL),(1917816531,6866437,2,503231,1,1,1,'SH',1,0.997537,516,1108720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 289}}',88.6579,156566123,7335433,NULL,'2016-04-25 18:17:16',1461608236,NULL),(1918076157,6866437,2,283593,1,1,1,'SH',1,0.994003,338,1008751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"large_tick_hit\": 56, \"small_tick_hit\": 705, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 56, \"small_tick_hit\": 711}}',88.6908,156870354,5513333,NULL,'2016-05-06 19:01:05',1462561265,NULL),(1924133799,6866437,2,832642,1,1,1,'SH',1,0.996299,395,989507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 827, \"large_tick_hit\": 3, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',88.7831,165272788,6427156,NULL,'2017-04-01 10:15:15',1491041715,NULL),(1917309626,6866437,2,397475,1,1,1,'SH',1,0.993324,424,1116371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',89.0344,155781746,4943851,NULL,'2016-03-29 00:42:42',1459212162,NULL),(1918037911,6866437,2,833638,1,1,1,'S',1,0.995155,522,896835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 622, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',89.0884,156909290,6815034,NULL,'2016-05-07 22:01:34',1462658494,NULL),(1917012757,6866437,2,627277,1,1,1,'SH',1,0.998476,388,1121546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',89.1196,155560439,4161472,NULL,'2016-03-21 17:02:01',1458579721,NULL),(1917029109,6866437,2,314216,1,1,1,'SH',1,0.998611,330,1121120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 54, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 54, \"small_tick_hit\": 390}}',89.3136,155561264,2423594,NULL,'2016-03-21 17:39:19',1458581959,NULL),(1920413361,6866437,2,77110,1,1,1,'SH',1,0.99005,289,870828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 557, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 41}}',89.3336,160274207,4272495,NULL,'2016-08-27 21:58:53',1472335133,NULL),(1919979094,6866437,2,657851,1,1,1,'XH',1,1,161,1121582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 82}}',89.657,159629365,746064,NULL,'2016-08-04 19:38:43',1470339523,NULL),(1916947422,6866437,2,660882,1,1,1,'SH',1,0.994382,217,1116671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',89.6667,155558036,1187837,NULL,'2016-03-21 15:01:49',1458572509,NULL),(1918020766,6866437,2,728001,1,1,1,'S',1,0.997551,640,864940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',90.0165,156903672,11749056,NULL,'2016-05-07 18:42:01',1462646521,NULL),(1918018602,6866437,2,824713,1,1,1,'XH',1,1,678,1127801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 29, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 29, \"small_tick_hit\": 525}}',90.1648,156839346,12101773,NULL,'2016-05-05 17:40:15',1462470015,NULL),(1921089824,6866437,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,161221635,45145692,NULL,'2016-10-05 22:53:42',1475708022,NULL),(1917720930,6866437,2,216321,1,1,1,'SH',1,0.996296,281,982678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 64, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 64, \"small_tick_hit\": 133}}',90.4607,156572329,2100810,NULL,'2016-04-25 22:49:37',1461624577,NULL),(1917041335,6866437,2,183769,1,1,1,'SH',1,0.996732,409,1119642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',91.1324,155558170,4611237,NULL,'2016-03-21 15:07:25',1458572845,NULL),(1917846034,6866437,2,803039,1,1,1,'XH',1,1,427,1122674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 294}}',91.2656,156812610,5029592,NULL,'2016-05-04 18:12:24',1462385544,NULL),(1917161683,6866437,2,382314,1,1,1,'XH',1,1,202,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',91.2939,155583609,1114213,NULL,'2016-03-22 14:54:29',1458658469,NULL),(1916109041,6866437,2,808848,1,1,1,'S',1,0.981159,387,788881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',91.6676,154250532,4211380,NULL,'2016-02-04 01:58:34',1454551114,NULL),(1917899234,6866437,2,390908,1,1,1,'SH',1,0.997375,553,1121907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 16, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 16, \"small_tick_hit\": 209}}',91.8298,156813246,8184188,NULL,'2016-05-04 18:40:15',1462387215,NULL),(1917992533,6866437,2,234923,1,1,1,'S',1,0.993519,668,861961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 756, \"large_tick_hit\": 87, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 87, \"small_tick_hit\": 232}}',91.8389,156909390,12550760,NULL,'2016-05-07 22:06:21',1462658781,NULL),(1917091261,6866437,2,490679,1,1,1,'SH',1,0.995929,508,1117535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',92.1194,155581713,7053938,NULL,'2016-03-22 13:27:28',1458653248,NULL),(1916988834,6866437,2,778908,1,1,1,'SH',1,0.998964,532,1121302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',92.1289,155558132,7760015,NULL,'2016-03-21 15:05:53',1458572753,NULL),(1918046423,6866437,2,399026,1,1,1,'S',1,0.996164,471,880977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 50, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',92.2185,156902289,5042656,NULL,'2016-05-07 17:57:52',1462643872,NULL),(1917479485,6866437,2,636189,1,1,1,'SH',1,0.998476,472,1118677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 184}}',92.2731,156224187,6112745,NULL,'2016-04-13 22:37:14',1460587034,NULL),(1918403990,6866437,2,91139,1,1,1,'SH',1,0.99352,380,1009739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 19, \"small_tick_hit\": 389}}',92.3049,157375104,5380417,NULL,'2016-05-24 16:41:29',1464108089,NULL),(1917932405,6866437,2,270789,1,1,1,'SH',1,0.996997,540,1119745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',92.3107,156811368,7994860,NULL,'2016-05-04 17:14:53',1462382093,NULL),(1917867212,6866437,2,530443,0,1,1,'S',1,0.989201,255,819690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',92.3227,156671409,2142580,NULL,'2016-04-29 22:02:36',1461967356,NULL),(1918082604,6866437,2,432839,1,1,1,'S',1,0.999147,659,921617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 856, \"large_tick_hit\": 30, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 30, \"small_tick_hit\": 286}}',92.4568,156977001,14490920,NULL,'2016-05-10 14:22:34',1462890154,NULL),(1918002364,6866437,2,820526,1,1,1,'XH',1,1,474,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',92.5833,156862505,6150827,NULL,'2016-05-06 14:04:14',1462543454,NULL),(1915796976,6866437,2,308462,1,1,1,'S',1,0.998363,361,909342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',92.975,153952168,3324240,NULL,'2016-01-25 00:01:09',1453680069,NULL),(1916690910,6866437,2,796624,1,1,1,'XH',1,1,519,1028545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',92.9904,155081584,7028380,NULL,'2016-03-03 22:37:03',1457044623,NULL),(1918008159,6866437,2,877432,1,1,1,'SH',1,0.998489,761,1135157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 27, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 27, \"small_tick_hit\": 563}}',93.5033,156839555,15824176,NULL,'2016-05-05 17:48:15',1462470495,NULL),(1919901503,6866437,2,746737,1,1,1,'SH',1,0.995406,244,969844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 249}}',93.6687,159632969,2369125,NULL,'2016-08-04 22:20:41',1470349241,NULL),(1917108604,6866437,2,281593,1,1,1,'SH',1,0.998555,485,1126442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 207}}',93.6735,155582551,5799632,NULL,'2016-03-22 14:06:33',1458655593,NULL),(1917952621,6866437,2,209588,1,1,1,'SH',1,0.993243,398,1121149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 52, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 52, \"small_tick_hit\": 194}}',93.6948,156820484,3753892,NULL,'2016-05-05 00:29:22',1462408162,NULL),(1918409965,6866437,2,139824,1,1,1,'SH',1,0.994924,268,980394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 26, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 202}}',93.7896,157374206,2131045,NULL,'2016-05-24 16:01:51',1464105711,NULL),(1918068285,6866437,2,506816,1,1,1,'S',1,0.995968,313,845279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',93.8438,156908127,3655990,NULL,'2016-05-07 21:20:00',1462656000,NULL),(1918299800,6866437,2,270622,1,1,1,'SH',1,0.990794,525,1118918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 344}}',94.0147,157342408,9154493,NULL,'2016-05-23 11:26:24',1464002784,NULL),(1920013135,6866437,2,240358,1,1,1,'SH',1,0.992284,364,1121444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',94.1095,159629692,3662661,NULL,'2016-08-04 19:53:20',1470340400,NULL),(1917737573,6866437,2,703465,1,1,1,'SH',1,0.998785,469,1119874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',94.182,156565684,5850946,NULL,'2016-04-25 18:01:51',1461607311,NULL),(1919904172,6866437,2,680712,1,1,1,'SH',1,0.998857,437,1123489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 28, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 28, \"small_tick_hit\": 438}}',94.272,159629271,5018204,NULL,'2016-08-04 19:34:10',1470339250,NULL),(1917103161,6866437,2,159942,1,1,1,'SH',1,0.997055,422,1119689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 48, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 48, \"small_tick_hit\": 257}}',94.2918,155582813,4356925,NULL,'2016-03-22 14:19:31',1458656371,NULL),(1917934644,6866437,2,271953,1,1,1,'S',1,0.993122,433,831486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 561, \"large_tick_hit\": 6, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',94.3714,156706875,4799862,NULL,'2016-04-30 21:46:14',1462052774,NULL),(1917807134,6866437,2,674771,1,1,1,'SH',1,0.997191,429,1118102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 283}}',94.8401,156567069,5059566,NULL,'2016-04-25 18:56:50',1461610610,NULL),(1919954149,6866437,2,419604,1,1,1,'XH',1,1,378,1123575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 200}}',95.0438,159630139,3958652,NULL,'2016-08-04 20:15:35',1470341735,NULL),(1917879291,6866437,2,455935,1,1,1,'SH',1,0.993026,432,1117914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',95.198,156812881,5096503,NULL,'2016-05-04 18:24:38',1462386278,NULL),(1917732618,6866437,2,805794,1,1,1,'SH',1,0.996053,419,1117586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',95.2601,156564734,4773774,NULL,'2016-04-25 17:25:56',1461605156,NULL),(1917717652,6866437,2,353748,1,1,1,'SH',1,0.992177,406,1118920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',95.3702,156566751,4529554,NULL,'2016-04-25 18:44:02',1461609842,NULL),(1917192095,6866437,2,649188,1,1,1,'SH',1,0.996495,626,1121975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 230}}',95.4975,155581799,10727554,NULL,'2016-03-22 13:31:22',1458653482,NULL),(1920434935,6866437,2,178643,0,1,1,'SH',1,0.994768,536,955738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 844, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 488}}',95.6008,160184295,9033980,NULL,'2016-08-24 18:10:02',1472062202,NULL),(1918383560,6866437,2,543921,1,1,1,'SH',1,0.993042,591,1028466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 715, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 288}}',95.6871,157374935,9948762,NULL,'2016-05-24 16:34:07',1464107647,NULL),(1917954652,6866437,2,353841,1,1,1,'SH',1,0.996748,364,1125241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',95.791,156817395,3642448,NULL,'2016-05-04 21:47:49',1462398469,NULL),(1920005910,6866437,2,670503,1,1,1,'SH',1,0.997279,432,1118140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',95.8803,159630218,5118444,NULL,'2016-08-04 20:19:05',1470341945,NULL),(1917756508,6866437,2,712349,1,1,1,'SH',1,0.998638,486,1118750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 248}}',96.0358,156564680,6478119,NULL,'2016-04-25 17:23:49',1461605029,NULL),(1917178835,6866437,2,549629,1,1,1,'SH',1,0.99812,333,1125642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',96.1619,155583964,3085467,NULL,'2016-03-22 15:12:18',1458659538,NULL),(1917930779,6866437,2,492175,1,1,1,'XH',1,1,596,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',96.1899,156812204,9050352,NULL,'2016-05-04 17:54:57',1462384497,NULL),(1920142640,6866437,2,804824,1,1,1,'S',1,0.998112,799,928657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1041, \"large_tick_hit\": 10, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 537}}',96.3573,159714877,17040418,NULL,'2016-08-07 15:04:52',1470582292,NULL),(1917118202,6866437,2,783570,1,1,1,'SH',1,0.991632,422,1118671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',96.7165,155583699,4860789,NULL,'2016-03-22 14:59:01',1458658741,NULL),(1917999951,6866437,2,873811,1,1,1,'S',1,0.997329,447,874803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 4, \"small_tick_hit\": 360}}',96.772,156910428,7162506,NULL,'2016-05-07 22:47:49',1462661269,NULL),(1920007770,6866437,2,380353,1,1,1,'SH',1,0.997015,267,1028126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 286}}',97.3074,159630877,2386249,NULL,'2016-08-04 20:48:08',1470343688,NULL),(1917844020,6866437,2,358556,1,1,1,'XH',1,1,288,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',97.7226,156813729,2757824,NULL,'2016-05-04 18:59:18',1462388358,NULL),(1920033410,6866437,2,329300,1,1,1,'SH',1,0.99497,577,1127109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 417}}',97.75,159662358,9115937,NULL,'2016-08-05 21:57:56',1470434276,NULL),(1918090062,6866437,2,687114,1,1,1,'XH',1,1,498,1127593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 293}}',97.9673,156839847,6739010,NULL,'2016-05-05 17:59:23',1462471163,NULL),(1917986360,6866437,2,871446,1,1,1,'XH',1,1,500,1121334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',97.9673,156863645,5413603,NULL,'2016-05-06 14:47:06',1462546026,NULL),(1917988161,6866437,2,532459,1,1,1,'S',1,0.998808,560,953018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 6, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 273}}',98.8511,156902667,7544202,NULL,'2016-05-07 18:09:53',1462644593,NULL),(1921164826,6866437,2,404822,1,1,1,'SH',1,0.997773,748,1129231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 29, \"small_tick_hit\": 596, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 29, \"small_tick_hit\": 599}}',98.92,161077657,14858941,NULL,'2016-09-29 17:29:48',1475170188,NULL),(1917977400,6866437,2,446500,1,1,1,'XH',1,1,313,1120895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',99.0178,156839260,2720507,NULL,'2016-05-05 17:37:38',1462469858,NULL),(1918061808,6866437,2,900175,1,1,1,'SH',1,0.997549,485,1118259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',99.2945,156843198,6417096,NULL,'2016-05-05 20:22:46',1462479766,NULL),(1919983618,6866437,2,723411,1,1,1,'SH',1,0.998786,455,1126374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',99.9265,159630259,5653095,NULL,'2016-08-04 20:20:53',1470342053,NULL),(1919944349,6866437,2,995924,1,1,1,'SH',1,0.995261,646,1037614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 781, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 482}}',99.9611,159633350,11632918,NULL,'2016-08-04 22:36:02',1470350162,NULL),(1918019931,6866437,2,825231,1,1,1,'SH',1,0.998127,605,1120915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',99.9931,156839780,9979510,NULL,'2016-05-05 17:57:11',1462471031,NULL),(1916729547,6866437,2,275259,1,1,1,'SH',1,0.997324,796,1024178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"small_tick_hit\": 695, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 699}}',100.172,155054515,20360346,NULL,'2016-03-02 20:19:21',1456949961,NULL),(1919911619,6866437,2,47328,1,1,1,'XH',1,1,256,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',100.207,159629632,2260051,NULL,'2016-08-04 19:50:18',1470340218,NULL),(1920111365,6866437,2,457223,0,1,1,'S',1,0.990909,152,960346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',101.106,159714397,611860,NULL,'2016-08-07 14:47:04',1470581224,NULL),(1918477425,6866437,2,117435,1,1,1,'XH',1,1,519,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 22, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 22, \"small_tick_hit\": 308}}',101.142,157372793,7246564,NULL,'2016-05-24 15:00:08',1464102008,NULL),(1917713844,6866437,2,514516,1,1,1,'S',1,0.99635,192,901873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',101.428,156623477,1160490,NULL,'2016-04-27 23:19:31',1461799171,NULL),(1917983847,6866437,2,453080,1,1,1,'XH',1,1,425,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',101.782,156841438,4964221,NULL,'2016-05-05 19:06:04',1462475164,NULL),(1919975494,6866437,2,718548,1,1,1,'SH',1,0.998235,1237,1099771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1178, \"large_tick_hit\": 114, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 114, \"small_tick_hit\": 407}}',101.806,159628330,38203151,NULL,'2016-08-04 18:50:42',1470336642,NULL),(1920431648,6866437,2,821287,1,1,1,'SH',1,0.996845,767,1087321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1204, \"large_tick_hit\": 1, \"small_tick_hit\": 691, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',101.863,160269461,21360072,NULL,'2016-08-27 19:12:40',1472325160,NULL),(1917845184,6866437,2,435496,1,1,1,'SH',1,0.997072,432,1123822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 251}}',101.977,156818040,5158157,NULL,'2016-05-04 22:20:44',1462400444,NULL),(1918627800,6866437,2,932161,1,1,1,'SH',1,0.998012,319,1131414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',102.178,157724985,2864437,NULL,'2016-06-04 09:28:57',1465032537,NULL),(1918395117,6866437,2,469270,1,1,1,'SH',1,0.997155,310,1127388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',102.536,157373103,2382774,NULL,'2016-05-24 15:14:02',1464102842,NULL),(1923183902,6866437,2,563266,1,1,1,'SH',1,0.997541,472,1072464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 97, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 97, \"small_tick_hit\": 395}}',102.83,163908983,8437883,NULL,'2017-01-30 18:18:22',1485800302,NULL),(1917123696,6866437,2,166019,1,1,1,'XH',1,1,189,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',102.849,155583141,848069,NULL,'2016-03-22 14:34:36',1458657276,NULL),(1917936316,6866437,2,272668,1,1,1,'SH',1,0.992526,374,1074628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',103.009,156820560,3891466,NULL,'2016-05-05 00:33:01',1462408381,NULL),(1918075091,6866437,2,353177,1,1,1,'SH',1,0.997472,505,1121304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',103.49,156840292,6968020,NULL,'2016-05-05 18:16:13',1462472173,NULL),(1918087524,6866437,2,675157,1,1,1,'S',1,0.998538,414,969419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',103.514,156935144,4250202,NULL,'2016-05-08 17:57:26',1462730246,NULL),(1920280329,6866437,2,582773,1,1,1,'SH',1,0.99883,488,1058670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 184}}',103.673,160100981,7471231,NULL,'2016-08-21 13:01:13',1471784473,NULL),(1921348007,6866437,2,230692,1,1,1,'SH',1,0.986683,367,898775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 565, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 252}}',103.73,161528469,3966791,NULL,'2016-10-19 10:32:44',1476873164,NULL),(1917726661,6866437,2,358249,1,1,1,'SH',1,0.996407,574,1127985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 261}}',103.858,156567116,9063491,NULL,'2016-04-25 18:58:39',1461610719,NULL),(1917921232,6866437,2,191540,1,1,1,'XH',1,1,500,1124239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 42, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 42, \"small_tick_hit\": 166}}',104.047,156813151,6319939,NULL,'2016-05-04 18:36:42',1462387002,NULL),(1917996250,6866437,2,238493,1,1,1,'SH',1,0.995399,293,1127086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 359}}',104.13,156841794,2383948,NULL,'2016-05-05 19:21:59',1462476119,NULL),(1917907865,6866437,2,323892,1,1,1,'SH',1,0.996522,815,1117748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 58, \"small_tick_hit\": 904, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 58, \"small_tick_hit\": 910}}',104.22,156813019,16770400,NULL,'2016-05-04 18:30:29',1462386629,NULL),(1919897950,6866437,2,921911,1,1,1,'SH',1,0.995122,226,1032610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}}',104.509,159630709,1379569,NULL,'2016-08-04 20:39:23',1470343163,NULL),(1919936303,6866437,2,624079,1,1,1,'SH',1,0.998384,440,1123291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',104.514,159630343,5341812,NULL,'2016-08-04 20:24:14',1470342254,NULL),(1917852519,6866437,2,441718,1,1,1,'SH',1,0.997183,470,1121181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 240}}',104.545,156820733,6077453,NULL,'2016-05-05 00:42:27',1462408947,NULL),(1917880834,6866437,2,814247,1,1,1,'SH',1,0.99278,153,1121469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',104.631,156813912,688185,NULL,'2016-05-04 19:07:11',1462388831,NULL),(1917719084,6866437,2,421077,1,1,1,'SH',1,0.99918,722,1119588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',104.73,156643958,14195811,NULL,'2016-04-28 19:14:26',1461870866,NULL),(1917949949,6866437,2,155557,1,1,1,'SH',1,0.990494,304,1120635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',104.866,156814625,2583229,NULL,'2016-05-04 19:40:46',1462390846,NULL),(1918386119,6866437,2,545389,0,1,1,'SH',1,0.996101,234,1026981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',104.989,157375010,1662689,NULL,'2016-05-24 16:37:31',1464107851,NULL),(1917873035,6866437,2,649539,1,1,1,'XH',1,1,450,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',104.992,156817950,5537173,NULL,'2016-05-04 22:16:41',1462400201,NULL),(1917765545,6866437,2,457274,0,1,1,'SH',1,0.991667,407,1042258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',105.246,156573100,4583377,NULL,'2016-04-25 23:31:26',1461627086,NULL),(1917998033,6866437,2,540748,1,1,1,'SH',1,0.999026,705,1124187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 98, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 98, \"small_tick_hit\": 322}}',105.446,156840463,11773503,NULL,'2016-05-05 18:24:21',1462472661,NULL),(1919933223,6866437,2,819815,1,1,1,'SH',1,0.998472,1222,1118672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1211, \"large_tick_hit\": 11, \"small_tick_hit\": 738, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 11, \"small_tick_hit\": 741}}',105.519,159629983,39915297,NULL,'2016-08-04 20:07:41',1470341261,NULL),(1920446385,6866437,2,633987,1,1,1,'SH',1,0.99818,587,1080852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 964, \"large_tick_hit\": 1, \"small_tick_hit\": 680, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 1, \"small_tick_hit\": 682}}',105.911,160185292,13352909,NULL,'2016-08-24 18:58:15',1472065095,NULL),(1918082720,6866437,2,432841,1,1,1,'X',1,1,753,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}}',105.983,156976876,13438806,NULL,'2016-05-10 14:16:12',1462889772,NULL),(1917874157,6866437,2,812736,1,1,1,'SH',1,0.998793,986,1109550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 980, \"large_tick_hit\": 17, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 17, \"small_tick_hit\": 658}}',106.071,156817773,26299917,NULL,'2016-05-04 22:07:53',1462399673,NULL),(1921267733,6866437,2,965358,1,1,1,'SH',1,0.992095,429,1073839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',106.269,161251694,5039351,NULL,'2016-10-07 13:49:39',1475848179,NULL),(1918025103,6866437,2,392784,1,1,1,'XH',1,1,782,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 45, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 45, \"small_tick_hit\": 281}}',106.352,156840095,16054727,NULL,'2016-05-05 18:08:51',1462471731,NULL),(1918677956,6866437,2,847315,1,1,1,'XH',1,1,862,1120840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',106.726,157724586,20196973,NULL,'2016-06-04 09:11:24',1465031484,NULL),(1920024261,6866437,2,751632,1,1,1,'X',1,1,464,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',106.781,159713745,6527630,NULL,'2016-08-07 14:19:29',1470579569,NULL),(1917894984,6866437,2,465260,1,1,1,'SH',1,0.998955,635,1127108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',106.787,156821160,11029837,NULL,'2016-05-05 01:05:21',1462410321,NULL),(1917998976,6866437,2,128014,1,1,1,'SH',1,0.997199,259,1118055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',106.793,156868794,1766596,NULL,'2016-05-06 18:01:42',1462557702,NULL),(1919948288,6866437,2,823930,1,1,1,'SH',1,0.998342,623,1075025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 698, \"large_tick_hit\": 28, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',106.908,159631066,10468405,NULL,'2016-08-04 20:56:55',1470344215,NULL),(1917916510,6866437,2,884397,1,1,1,'SH',1,0.994366,370,1124585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',107.003,156817366,3713567,NULL,'2016-05-04 21:45:40',1462398340,NULL),(1921345913,6866437,2,314435,1,1,1,'SH',1,0.996038,646,1057012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1074, \"large_tick_hit\": 166, \"small_tick_hit\": 520, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 166, \"small_tick_hit\": 525}}',107.033,161528056,15731439,NULL,'2016-10-19 09:44:59',1476870299,NULL),(1917575874,6866437,2,902315,1,1,1,'SH',1,0.998798,631,1122557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 8, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',107.37,156224772,10762413,NULL,'2016-04-13 23:13:46',1460589226,NULL),(1918073063,6866437,2,281918,1,1,1,'S',1,0.998131,424,870468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 645, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',107.375,156906195,6978930,NULL,'2016-05-07 20:12:12',1462651932,NULL),(1921196831,6866437,2,449579,1,1,1,'SH',1,0.999093,604,1073178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 696, \"large_tick_hit\": 11, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',107.634,161250286,10039293,NULL,'2016-10-07 12:35:03',1475843703,NULL),(1919971978,6866437,2,359480,1,1,1,'SH',1,0.992436,418,1114147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 242}}',108.072,159630938,4812087,NULL,'2016-08-04 20:50:57',1470343857,NULL),(1920523721,6866437,2,66820,0,1,1,'SH',1,0.995816,541,1022211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 770, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',108.2,160183767,11397134,NULL,'2016-08-24 17:45:03',1472060703,NULL),(1917757743,6866437,2,712745,1,1,1,'SH',1,0.997273,617,1072279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',108.393,156572688,10750361,NULL,'2016-04-25 23:08:00',1461625680,NULL),(1917757524,6866437,2,767253,1,1,1,'SH',1,0.996016,347,1059889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',108.434,156573062,3433592,NULL,'2016-04-25 23:29:24',1461626964,NULL),(1919940458,6866437,2,350566,1,1,1,'SH',1,0.992837,434,1116692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',108.549,159631226,5172678,NULL,'2016-08-04 21:03:41',1470344621,NULL),(1921233381,6866437,2,61332,1,1,1,'XH',1,1,535,1121096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 264}}',108.716,161250160,7846903,NULL,'2016-10-07 12:28:36',1475843316,NULL),(1918008748,6866437,2,177862,1,1,1,'SH',1,0.999319,856,1121427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 17, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 17, \"small_tick_hit\": 613}}',108.934,156840946,19684044,NULL,'2016-05-05 18:46:03',1462473963,NULL),(1918731699,6866437,2,356467,1,1,1,'SH',1,0.987854,422,1114517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',109.143,157836185,4877073,NULL,'2016-06-07 16:25:37',1465316737,NULL),(1917983278,6866437,2,869677,1,1,1,'SH',1,0.998415,431,1118647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',109.261,156840325,5091052,NULL,'2016-05-05 18:17:36',1462472256,NULL),(1917722709,6866437,2,692240,1,1,1,'SH',1,0.998182,1137,1119501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_tick_hit\": 100, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 100, \"small_tick_hit\": 513}}',109.457,156622805,32204767,NULL,'2016-04-27 22:38:26',1461796706,NULL),(1917939619,6866437,2,408409,1,1,1,'XH',1,1,464,1120887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',109.524,156819417,5059193,NULL,'2016-05-04 23:32:26',1462404746,NULL),(1917932669,6866437,2,345602,1,1,1,'SH',1,0.997368,241,1119051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',109.748,156819615,1624753,NULL,'2016-05-04 23:43:37',1462405417,NULL),(1917996239,6866437,2,238492,1,1,1,'SH',1,0.99708,375,1120024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',109.919,156862649,3867329,NULL,'2016-05-06 14:10:00',1462543800,NULL),(1918629659,6866437,2,544780,1,1,1,'SH',1,0.998737,449,1118747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 61, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 61, \"small_tick_hit\": 343}}',109.957,157724679,4774462,NULL,'2016-06-04 09:15:49',1465031749,NULL),(1918035666,6866437,2,920986,1,1,1,'S',1,0.99031,314,875290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 143}}',110.031,156870173,2427028,NULL,'2016-05-06 18:54:23',1462560863,NULL),(1918002998,6866437,2,772662,1,1,1,'SH',1,0.99878,1012,1122734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 12, \"small_tick_hit\": 626, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 12, \"small_tick_hit\": 628}}',110.212,156839978,27355237,NULL,'2016-05-05 18:04:14',1462471454,NULL),(1917839334,6866437,2,356345,1,1,1,'XH',1,1,467,1124909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',110.24,156819797,5988744,NULL,'2016-05-04 23:53:08',1462405988,NULL),(1918339670,6866437,2,945358,1,1,1,'SH',1,0.994859,423,1117010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',110.27,157342768,4791708,NULL,'2016-05-23 11:46:50',1464004010,NULL),(1917852634,6866437,2,634467,1,1,1,'XH',1,1,530,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 253}}',110.615,156819928,6499368,NULL,'2016-05-05 00:00:50',1462406450,NULL),(1946760290,6866437,2,95150,1,1,1,'SH',1,0.999,767,1119280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',110.639,195251113,16036277,NULL,'2021-02-21 16:15:49',1613924149,NULL),(1919995764,6866437,2,790260,1,1,1,'SH',1,0.998775,1081,1124232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 218, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 218, \"small_tick_hit\": 551}}',111.005,159630568,25685459,NULL,'2016-08-04 20:33:27',1470342807,NULL),(1918024217,6866437,2,320674,1,1,1,'XH',1,1,391,1121560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',111.723,156863194,4140840,NULL,'2016-05-06 14:30:04',1462545004,NULL),(1917883368,6866437,2,377482,1,1,1,'SH',1,0.9941,469,1124001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 65, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 65, \"small_tick_hit\": 209}}',111.754,156819549,5327183,NULL,'2016-05-04 23:40:02',1462405202,NULL),(1917876933,6866437,2,765566,1,1,1,'XH',1,1,530,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',112.238,156819844,7694013,NULL,'2016-05-04 23:56:29',1462406189,NULL),(1917932934,6866437,2,403822,1,1,1,'SH',1,0.998603,368,1085878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 326}}',112.66,156820358,3759892,NULL,'2016-05-05 00:22:57',1462407777,NULL),(1917854350,6866437,2,223532,1,1,1,'SH',1,0.996792,720,1131047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 523, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',112.696,156814374,14178762,NULL,'2016-05-04 19:28:56',1462390136,NULL),(1917923656,6866437,2,888017,1,1,1,'SH',1,0.999402,981,1140258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 691, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',112.952,156820049,26197373,NULL,'2016-05-05 00:06:15',1462406775,NULL),(1917867147,6866437,2,708215,1,1,1,'SH',1,0.99729,246,1122597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 123}}',113.098,156813504,1708948,NULL,'2016-05-04 18:51:13',1462387873,NULL),(1920066833,6866437,2,95382,1,1,1,'S',1,0.999546,2053,961168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',113.15,159713249,101534158,NULL,'2016-08-07 13:57:14',1470578234,NULL),(1917936544,6866437,2,272846,1,1,1,'SH',1,0.997792,551,1125234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',113.232,156815029,8076633,NULL,'2016-05-04 19:56:44',1462391804,NULL),(1920009668,6866437,2,858293,1,1,1,'SH',1,0.998603,450,1123612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 266}}',113.513,159631629,5585970,NULL,'2016-08-04 21:20:56',1470345656,NULL),(1921217564,6866437,2,298175,1,1,1,'SH',1,0.999077,726,1121109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',113.541,161250859,14359234,NULL,'2016-10-07 13:07:09',1475845629,NULL),(1918081651,6866437,2,516188,1,1,1,'SH',1,0.996878,645,1123483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',113.558,156840205,11385303,NULL,'2016-05-05 18:13:09',1462471989,NULL),(1918044417,6866437,2,791212,0,1,1,'S',1,0.996825,225,958716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',113.582,156905519,1246806,NULL,'2016-05-07 19:47:25',1462650445,NULL),(1920008726,6866437,2,1023083,1,1,1,'SH',1,0.997555,450,1118659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',113.595,159632707,5563842,NULL,'2016-08-04 22:09:07',1470348547,NULL),(1919950146,6866437,2,998901,1,1,1,'SH',1,0.998486,1175,1136911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1165, \"large_tick_hit\": 10, \"small_tick_hit\": 803, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 10, \"small_tick_hit\": 806}}',113.754,159629766,37319144,NULL,'2016-08-04 19:57:36',1470340656,NULL),(1918690423,6866437,2,207661,1,1,1,'SH',1,0.994436,650,1126158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 601, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',113.793,157836414,11138350,NULL,'2016-06-07 16:33:32',1465317212,NULL),(1918446510,6866437,2,414608,1,1,1,'SH',1,0.997658,506,1136158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',114.003,157374812,8813691,NULL,'2016-05-24 16:27:49',1464107269,NULL),(1921174657,6866437,2,796046,1,1,1,'SH',1,0.995791,634,1034426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 893, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 895, \"small_tick_hit\": 293}}',114.537,161291188,12278077,NULL,'2016-10-08 22:39:38',1475966378,NULL),(1917838119,6866437,2,355671,1,1,1,'SH',1,0.997187,488,1121916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 223}}',114.67,156820786,5382671,NULL,'2016-05-05 00:44:52',1462409092,NULL),(1920126265,6866437,2,558049,1,1,1,'X',1,1,405,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',114.806,159714711,5039610,NULL,'2016-08-07 14:58:33',1470581913,NULL),(1918063023,6866437,2,606613,1,1,1,'S',1,0.998366,400,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 212}}',114.874,156904236,4886170,NULL,'2016-05-07 18:59:27',1462647567,NULL),(1919951572,6866437,2,771882,1,1,1,'SH',1,0.998347,433,1092763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',115.111,159631864,4417909,NULL,'2016-08-04 21:30:56',1470346256,NULL),(1917908216,6866437,2,667729,1,1,1,'SH',1,0.995043,461,1120206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',115.387,156820512,5766952,NULL,'2016-05-05 00:30:36',1462408236,NULL),(1917924342,6866437,2,337121,1,1,1,'XH',1,1,381,1124022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 308}}',115.395,156819891,4023990,NULL,'2016-05-04 23:59:12',1462406352,NULL),(1918087132,6866437,2,674278,1,1,1,'SH',1,0.997738,756,1121841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',115.666,156869109,15511944,NULL,'2016-05-06 18:13:05',1462558385,NULL),(1920308303,6866437,2,338646,1,1,1,'SH',1,0.997888,595,1076388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 281}}',115.788,160076776,9870091,NULL,'2016-08-20 16:48:11',1471711691,NULL),(1917730644,6866437,2,290580,1,1,1,'SH',1,0.996766,628,1073222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 741, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',116.095,156572828,11147247,NULL,'2016-04-25 23:15:20',1461626120,NULL),(1919961583,6866437,2,430359,1,1,1,'XH',1,1,539,1124014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 70, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 70, \"small_tick_hit\": 193}}',116.264,159630973,6941009,NULL,'2016-08-04 20:52:47',1470343967,NULL),(1918007962,6866437,2,877335,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',116.439,156903770,7426950,NULL,'2016-05-07 18:44:53',1462646693,NULL),(1917965971,6866437,2,864221,1,1,1,'SH',1,0.998712,1097,1118737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',116.559,156841027,29259064,NULL,'2016-05-05 18:50:09',1462474209,NULL),(1917843953,6866437,2,689420,1,1,1,'SH',1,0.99842,515,1118653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 118}}',116.648,156817311,7265966,NULL,'2016-05-04 21:42:56',1462398176,NULL),(1918721459,6866437,2,705329,1,1,1,'SH',1,0.995074,579,1124186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',116.747,157724932,8921922,NULL,'2016-06-04 09:26:33',1465032393,NULL),(1918088207,6866437,2,677872,1,1,1,'S',1,0.999544,1478,952377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1485, \"large_tick_hit\": 15, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',117.207,156903525,52290336,NULL,'2016-05-07 18:36:57',1462646217,NULL),(1920020710,6866437,2,486455,1,1,1,'XH',1,1,663,1122203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 5, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 5, \"small_tick_hit\": 422}}',117.221,159662609,11968263,NULL,'2016-08-05 22:09:37',1470434977,NULL),(1918002596,6866437,2,716048,1,1,1,'S',1,0.993639,483,963016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',117.321,156962218,6709980,NULL,'2016-05-09 20:46:12',1462826772,NULL),(1918458357,6866437,2,428320,1,1,1,'SH',1,0.996139,536,1118456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 241}}',117.581,157376069,6375696,NULL,'2016-05-24 17:28:38',1464110918,NULL),(1918334145,6866437,2,942469,1,1,1,'SH',1,0.997758,592,1125008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 300}}',117.67,157352746,9616197,NULL,'2016-05-23 18:57:12',1464029832,NULL),(1921951326,6866437,2,954581,1,1,1,'SH',1,0.99652,488,1095292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',117.876,162317860,6520779,NULL,'2016-11-23 09:27:38',1479893258,NULL),(1921205651,6866437,2,810019,1,1,1,'SH',1,0.992837,315,971702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',117.884,161256212,2957528,NULL,'2016-10-07 17:20:03',1475860803,NULL),(1918354320,6866437,2,365637,1,1,1,'SH',1,0.992188,182,1117607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',117.924,157373220,856870,NULL,'2016-05-24 15:18:52',1464103132,NULL),(1919952014,6866437,2,146360,1,1,1,'SH',1,0.997615,813,1090715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 824, \"large_tick_hit\": 44, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 389}}',117.992,159631702,17261305,NULL,'2016-08-04 21:24:06',1470345846,NULL),(1917878234,6866437,2,237725,1,1,1,'XH',1,1,377,1123799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',118.045,156818207,3930329,NULL,'2016-05-04 22:28:21',1462400901,NULL),(1917843131,6866437,2,801614,1,1,1,'XH',1,1,850,1119947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',118.328,156821800,19265740,NULL,'2016-05-05 01:41:30',1462412490,NULL),(1917980687,6866437,2,869145,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',118.896,156903969,5895660,NULL,'2016-05-07 18:51:08',1462647068,NULL),(1918609066,6866437,2,817269,1,1,1,'SH',1,0.994771,474,1117010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',119.472,157725515,6090325,NULL,'2016-06-04 09:51:08',1465033868,NULL),(1917999269,6866437,2,173122,1,1,1,'SH',1,0.998865,650,1118815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',119.686,156868636,10574949,NULL,'2016-05-06 17:55:24',1462557324,NULL),(1918345594,6866437,2,865034,1,1,1,'SH',1,0.995816,410,1117465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',119.79,157343418,4517120,NULL,'2016-05-23 12:24:38',1464006278,NULL),(1921240659,6866437,2,1054667,1,1,1,'SH',1,0.995049,540,1064165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 424}}',119.895,161252305,7908215,NULL,'2016-10-07 14:19:53',1475849993,NULL),(1918617459,6866437,2,820734,1,1,1,'SH',1,0.998009,1021,1127208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 486}}',119.969,157836493,23624937,NULL,'2016-06-07 16:35:42',1465317342,NULL),(1918452471,6866437,2,614255,1,1,1,'SH',1,0.998523,433,1120666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',120.307,157374067,5158929,NULL,'2016-05-24 15:55:56',1464105356,NULL),(1920335249,6866437,2,528155,1,1,1,'SH',1,0.99915,728,1124500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',120.334,160068440,14482926,NULL,'2016-08-20 11:09:31',1471691371,NULL),(1921262556,6866437,2,321527,1,1,1,'SH',1,0.997156,1243,1138018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1124, \"large_tick_hit\": 119, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 119, \"small_tick_hit\": 515}}',120.493,161250764,38111055,NULL,'2016-10-07 13:02:10',1475845330,NULL),(1921216004,6866437,2,814872,1,1,1,'XH',1,1,472,1128050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 213}}',120.883,161252865,5390024,NULL,'2016-10-07 14:43:57',1475851437,NULL),(1918601143,6866437,2,945461,1,1,1,'SH',1,0.99532,1159,1120692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 755, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',120.903,157623068,35943024,NULL,'2016-05-31 22:52:24',1464735144,NULL),(1917987944,6866437,2,167963,1,1,1,'SH',1,0.997202,726,1123401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 346}}',120.916,156863417,17940599,NULL,'2016-05-06 14:37:45',1462545465,NULL),(1917873129,6866437,2,307285,1,1,1,'SH',1,0.998413,782,1118649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 478}}',121.312,156819340,16666360,NULL,'2016-05-04 23:27:15',1462404435,NULL),(1920397417,6866437,2,122612,1,1,1,'SH',1,0.9888,445,1065153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 130}}',121.422,160068966,5518503,NULL,'2016-08-20 11:37:29',1471693049,NULL),(1918014822,6866437,2,389110,1,1,1,'SH',1,0.998915,613,1125682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 131, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 131, \"small_tick_hit\": 309}}',121.581,156868842,8118226,NULL,'2016-05-06 18:03:32',1462557812,NULL),(1917910696,6866437,2,668879,1,1,1,'SH',1,0.997199,423,1118106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',121.662,156817000,4920482,NULL,'2016-05-04 21:26:06',1462397166,NULL),(1920362015,6866437,2,665261,1,1,1,'SH',1,0.995868,507,1119988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}}',121.792,160076440,6285733,NULL,'2016-08-20 16:33:58',1471710838,NULL),(1918420061,6866437,2,792193,1,1,1,'SH',1,0.995134,303,1118489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',122.022,157373456,2549707,NULL,'2016-05-24 15:29:25',1464103765,NULL),(1918016608,6866437,2,554956,1,1,1,'S',1,0.997713,1060,933742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1067, \"large_tick_hit\": 41, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 41, \"small_tick_hit\": 637}}',122.558,156908947,26592742,NULL,'2016-05-07 21:48:59',1462657739,NULL),(1917993760,6866437,2,712376,1,1,1,'S',1,0.998576,476,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',122.736,156905061,5547330,NULL,'2016-05-07 19:31:05',1462649465,NULL),(1917852609,6866437,2,363408,1,1,1,'SH',1,0.998745,643,1121394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 37, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 37, \"small_tick_hit\": 154}}',123.333,156820917,10788124,NULL,'2016-05-05 00:52:28',1462409548,NULL),(1918731929,6866437,2,356170,1,1,1,'SH',1,0.994275,357,1118545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 167}}',123.457,157726072,3525375,NULL,'2016-06-04 10:14:55',1465035295,NULL),(1921174150,6866437,2,655469,1,1,1,'SH',1,0.996516,699,1049759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 674, \"large_tick_hit\": 181, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',123.527,161293202,11338299,NULL,'2016-10-09 00:26:14',1475972774,NULL),(1920321677,6866437,2,54564,1,1,1,'SH',1,0.997842,591,1125270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',123.577,160066858,11928314,NULL,'2016-08-20 09:44:24',1471686264,NULL),(1919979124,6866437,2,221771,1,1,1,'XH',1,1,400,1124919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',123.952,159631130,4119419,NULL,'2016-08-04 21:00:11',1470344411,NULL),(1918352599,6866437,2,763167,1,1,1,'SH',1,0.998636,530,1121110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',124.223,157374396,7051936,NULL,'2016-05-24 16:09:05',1464106145,NULL),(1921330701,6866437,2,56063,0,1,1,'SH',1,0.992118,602,1008004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',124.391,161528212,12619511,NULL,'2016-10-19 10:01:54',1476871314,NULL),(1920502139,6866437,2,108173,1,1,1,'SH',1,0.993046,534,1084347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 161}}',124.433,160327891,9748962,NULL,'2016-08-29 18:28:43',1472495323,NULL),(1919951291,6866437,2,203993,1,1,1,'SH',1,0.995349,179,1117277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',125.259,159630044,903564,NULL,'2016-08-04 20:10:44',1470341444,NULL),(1918401975,6866437,2,392254,1,1,1,'SH',1,0.997135,402,1122286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',125.328,157376104,4469650,NULL,'2016-05-24 17:30:04',1464111004,NULL),(1918058117,6866437,2,794985,1,1,1,'S',1,0.99851,378,906485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',125.556,156904619,4510620,NULL,'2016-05-07 19:14:24',1462648464,NULL),(1920354474,6866437,2,724212,1,1,1,'SH',1,0.997257,407,1113505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',125.691,160067027,4535146,NULL,'2016-08-20 09:53:40',1471686820,NULL),(1918407904,6866437,2,895377,1,1,1,'SH',1,0.996005,1101,1090064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1285, \"large_tick_hit\": 18, \"small_tick_hit\": 941, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 18, \"small_tick_hit\": 949}}',126.072,157376395,33762249,NULL,'2016-05-24 17:42:43',1464111763,NULL),(1919972821,6866437,2,716557,1,1,1,'SH',1,0.998857,479,1118847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',126.096,159631982,6255010,NULL,'2016-08-04 21:35:32',1470346532,NULL),(1921241308,6866437,2,899533,1,1,1,'XH',1,1,380,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',126.366,161250547,3897663,NULL,'2016-10-07 12:50:54',1475844654,NULL),(1918348061,6866437,2,954995,1,1,1,'S',1,0.997347,405,886683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',126.444,157314448,4103816,NULL,'2016-05-22 13:47:31',1463924851,NULL),(1918012993,6866437,2,553131,0,1,1,'S',1,0.999475,1592,959798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',126.576,156906003,60957348,NULL,'2016-05-07 20:05:21',1462651521,NULL),(1918418356,6866437,2,843833,1,1,1,'SH',1,0.99854,454,1118698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',126.907,157374004,5456245,NULL,'2016-05-24 15:53:18',1464105198,NULL),(1920319601,6866437,2,707845,1,1,1,'XH',1,1,482,1120430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',127.116,160067509,6378911,NULL,'2016-08-20 10:19:12',1471688352,NULL),(1916767570,6866437,2,872657,1,1,1,'SH',1,0.994893,643,1017076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',127.131,155054274,10682816,NULL,'2016-03-02 20:10:53',1456949453,NULL),(1920365209,6866437,2,732468,1,1,1,'SH',1,0.998848,491,1120135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',127.307,160066910,6566822,NULL,'2016-08-20 09:47:10',1471686430,NULL),(1918020267,6866437,2,825308,1,1,1,'S',1,0.998581,815,927395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1039, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',127.74,156932017,17402198,NULL,'2016-05-08 15:52:28',1462722748,NULL),(1917846322,6866437,2,519008,1,1,1,'SH',1,0.998609,412,1112123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 303}}',128.068,156818263,4678084,NULL,'2016-05-04 22:30:47',1462401047,NULL),(1920518166,6866437,2,299957,1,1,1,'SH',1,0.998075,641,1072305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"large_tick_hit\": 121, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 121, \"small_tick_hit\": 276}}',128.276,160328873,9984697,NULL,'2016-08-29 19:10:44',1472497844,NULL),(1922595123,6866437,2,48632,1,1,1,'XH',1,1,242,1120679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 2}}',128.459,163164679,2028771,NULL,'2016-12-29 15:25:11',1483025111,NULL),(1927384365,6866437,2,1318243,1,1,1,'SH',1,0.997639,553,1121598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',128.982,169535434,8354493,NULL,'2017-10-05 03:30:25',1507174225,NULL),(1920117577,6866437,2,905046,1,1,1,'XH',1,1,596,1120426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}}',129.009,159680038,8601848,NULL,'2016-08-06 13:15:24',1470489324,NULL),(1918631545,6866437,2,243848,1,1,1,'SH',1,0.998343,1199,1123339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',129.299,157725709,31958507,NULL,'2016-06-04 09:59:28',1465034368,NULL),(1918728886,6866437,2,815252,1,1,1,'SH',1,0.99651,768,1115381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',129.417,157837029,16077132,NULL,'2016-06-07 16:54:24',1465318464,NULL),(1920348602,6866437,2,955571,1,1,1,'XH',1,1,448,1130732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',129.484,160067192,5569312,NULL,'2016-08-20 10:01:05',1471687265,NULL),(1918318439,6866437,2,155462,1,1,1,'SH',1,0.998667,448,1122521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',129.604,157342812,5518711,NULL,'2016-05-23 11:49:41',1464004181,NULL),(1920429838,6866437,2,614213,1,1,1,'XH',1,1,371,1127159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',129.634,160182812,3723528,NULL,'2016-08-24 16:54:57',1472057697,NULL),(1920344206,6866437,2,29775,1,1,1,'SH',1,0.996914,602,1116367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 18, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',130.482,160066711,9628675,NULL,'2016-08-20 09:37:04',1471685824,NULL),(1920395415,6866437,2,315223,1,1,1,'SH',1,0.998734,560,1120459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 93, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 93, \"small_tick_hit\": 230}}',130.68,160076808,7197463,NULL,'2016-08-20 16:49:35',1471711775,NULL),(1919987795,6866437,2,1020084,1,1,1,'XH',1,1,501,1123787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',131.091,159633132,6902440,NULL,'2016-08-04 22:27:36',1470349656,NULL),(1918375602,6866437,2,311659,1,1,1,'XH',1,1,473,1122446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',131.107,157375493,6095384,NULL,'2016-05-24 17:01:58',1464109318,NULL),(1918711589,6866437,2,39112,1,1,1,'XH',1,1,523,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523}, \"maximum_statistics\": {\"great\": 523}}',131.314,157836118,7490475,NULL,'2016-06-07 16:23:29',1465316609,NULL),(1918412661,6866437,2,58454,1,1,1,'XH',1,1,270,1120676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 105}}',131.991,157374430,2518594,NULL,'2016-05-24 16:10:37',1464106237,NULL),(1918008985,6866437,2,242948,1,1,1,'X',1,1,601,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',132.035,156935289,8805844,NULL,'2016-05-08 18:03:22',1462730602,NULL),(1921247025,6866437,2,483185,1,1,1,'SH',1,0.997797,542,1061267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 303}}',132.05,161254483,8180443,NULL,'2016-10-07 15:54:45',1475855685,NULL),(1920371444,6866437,2,552372,1,1,1,'XH',1,1,500,1122220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',133.722,160080924,6849456,NULL,'2016-08-20 19:31:56',1471721516,NULL),(1918066262,6866437,2,853166,1,1,1,'S',1,0.998599,470,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',133.8,156903345,5231406,NULL,'2016-05-07 18:31:11',1462645871,NULL),(1920336346,6866437,2,528958,1,1,1,'XH',1,1,473,1123572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}}',134.247,160068624,5307363,NULL,'2016-08-20 11:19:16',1471691956,NULL),(1921265805,6866437,2,964066,1,1,1,'SH',1,0.996552,598,1097077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 254}}',134.272,161313631,9810501,NULL,'2016-10-09 18:31:32',1476037892,NULL),(1918059744,6866437,2,205379,1,1,1,'X',1,1,1232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_tick_hit\": 118, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 118, \"small_tick_hit\": 146}}',134.33,156906897,33554244,NULL,'2016-05-07 20:35:44',1462653344,NULL),(1918345147,6866437,2,861846,1,1,1,'SH',1,0.996644,384,1042868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',134.488,157353222,3438073,NULL,'2016-05-23 19:16:25',1464030985,NULL),(1918361713,6866437,2,370524,1,1,1,'SH',1,0.998652,964,1118662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 201, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 201, \"small_tick_hit\": 520}}',134.555,157374879,20069573,NULL,'2016-05-24 16:31:36',1464107496,NULL),(1918143124,6866437,2,815846,1,1,1,'SH',1,0.998624,1635,984321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1852, \"large_tick_hit\": 24, \"small_tick_hit\": 1027, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 24, \"small_tick_hit\": 1029}}',134.612,157151380,86093119,NULL,'2016-05-16 19:18:21',1463426301,NULL),(1920394311,6866437,2,471238,1,1,1,'SH',1,0.996368,451,1117730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',134.798,160078325,5575954,NULL,'2016-08-20 17:49:47',1471715387,NULL),(1920086373,6866437,2,360125,1,1,1,'SH',1,0.998594,447,1121817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 264}}',135.28,159685009,5503928,NULL,'2016-08-06 16:31:00',1470501060,NULL),(1920358846,6866437,2,366648,1,1,1,'SH',1,0.995608,909,1118578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 179, \"small_tick_hit\": 451, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 179, \"small_tick_hit\": 457}}',135.405,160101458,18078660,NULL,'2016-08-21 13:23:26',1471785806,NULL),(1918463488,6866437,2,358719,1,1,1,'SH',1,0.997323,522,1125601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 69, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 69, \"small_tick_hit\": 225}}',135.441,157376228,6523301,NULL,'2016-05-24 17:35:38',1464111338,NULL),(1920308186,6866437,2,338428,1,1,1,'XH',1,1,572,1124906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',135.579,160080208,7953162,NULL,'2016-08-20 19:03:57',1471719837,NULL),(1920498122,6866437,2,221289,1,1,1,'SH',1,0.997389,439,1126193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',135.84,160270909,5281054,NULL,'2016-08-27 20:05:53',1472328353,NULL),(1921272651,6866437,2,256983,1,1,1,'SH',1,0.99913,554,1129657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',135.966,161291444,8412303,NULL,'2016-10-08 22:52:18',1475967138,NULL),(1918236229,6866437,2,872797,1,1,1,'SH',1,0.998726,490,1118789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',136.008,157343026,6562483,NULL,'2016-05-23 12:01:34',1464004894,NULL),(1918369913,6866437,2,80914,1,1,1,'SH',1,0.99867,633,1121070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',136.65,157374302,9230499,NULL,'2016-05-24 16:05:22',1464105922,NULL),(1920355248,6866437,2,539916,1,1,1,'SH',1,0.998322,787,1124081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 71, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 71, \"small_tick_hit\": 405}}',136.691,160076531,15388127,NULL,'2016-08-20 16:38:05',1471711085,NULL),(1920058713,6866437,2,703418,1,1,1,'SH',1,0.994269,370,1122569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',137.434,159685677,3804476,NULL,'2016-08-06 16:54:05',1470502445,NULL),(1920384030,6866437,2,376997,1,1,1,'SH',1,0.993139,374,1016715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 17, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 147}}',137.759,160079771,3808969,NULL,'2016-08-20 18:47:01',1471718821,NULL),(1924222744,6866437,2,814049,1,1,1,'SH',1,0.995475,556,1119060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 328}}',138.231,165273117,8469920,NULL,'2017-04-01 10:33:28',1491042808,NULL),(1918251993,6866437,2,771349,1,1,1,'SH',1,0.994226,482,1119152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',138.497,157350212,6376581,NULL,'2016-05-23 17:08:01',1464023281,NULL),(1920426533,6866437,2,759554,1,1,1,'SH',1,0.999384,877,1123694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',139.161,160185862,20769571,NULL,'2016-08-24 19:24:17',1472066657,NULL),(1920380998,6866437,2,304766,1,1,1,'SH',1,0.998601,982,1121253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 162, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 162, \"small_tick_hit\": 448}}',139.879,160068221,21869989,NULL,'2016-08-20 10:57:51',1471690671,NULL),(1918002500,6866437,2,715345,1,1,1,'S',1,0.999186,927,961603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',139.908,156904392,20500372,NULL,'2016-05-07 19:04:57',1462647897,NULL),(1921240395,6866437,2,314243,1,1,1,'SH',1,0.998972,657,1119943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 316}}',140.099,161252978,11483275,NULL,'2016-10-07 14:50:00',1475851800,NULL),(1918423624,6866437,2,266685,1,1,1,'SH',1,0.996485,368,1121928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',140.458,157377269,3454154,NULL,'2016-05-24 18:20:35',1464114035,NULL),(1918263355,6866437,2,134735,1,1,1,'SH',1,0.993837,379,1059581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 37, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 37, \"small_tick_hit\": 214}}',140.867,157343484,3816546,NULL,'2016-05-23 12:27:57',1464006477,NULL),(1920426217,6866437,2,252967,1,1,1,'SH',1,0.999007,707,1126199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 82, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 82, \"small_tick_hit\": 300}}',142.168,160184667,12145039,NULL,'2016-08-24 18:26:36',1472063196,NULL),(1920080426,6866437,2,651744,1,1,1,'S',1,0.999581,1482,940733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1665, \"large_tick_hit\": 33, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 33, \"small_tick_hit\": 685}}',142.168,159713630,53527634,NULL,'2016-08-07 14:14:32',1470579272,NULL),(1917977933,6866437,2,366770,1,1,1,'X',1,1,307,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}}',142.331,156904653,2694590,NULL,'2016-05-07 19:15:32',1462648532,NULL),(1920377969,6866437,2,670838,1,1,1,'SH',1,0.997257,1026,1118018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 123, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 123, \"small_tick_hit\": 432}}',143.36,160101330,26027317,NULL,'2016-08-21 13:16:58',1471785418,NULL),(1920479182,6866437,2,538264,1,1,1,'SH',1,0.997337,444,1123266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',143.53,160184416,5424861,NULL,'2016-08-24 18:14:45',1472062485,NULL),(1918353997,6866437,2,365060,1,1,1,'SH',1,0.996448,976,1117769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 707, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',143.741,157375757,25908023,NULL,'2016-05-24 17:13:56',1464110036,NULL),(1920271798,6866437,2,75831,1,1,1,'XH',1,1,737,1126449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',143.821,160078517,18491524,NULL,'2016-08-20 17:57:18',1471715838,NULL),(1917978125,6866437,2,808505,1,1,1,'S',1,0.998527,551,949119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 119}}',144.209,156905708,9233050,NULL,'2016-05-07 19:54:40',1462650880,NULL),(1920311613,6866437,2,340104,1,1,1,'SH',1,0.998705,1103,1128066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',144.664,160079342,33049418,NULL,'2016-08-20 18:28:52',1471717732,NULL),(1920515462,6866437,2,801610,1,1,1,'SH',1,0.998691,426,1119834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',145.103,160329196,4900450,NULL,'2016-08-29 19:24:09',1472498649,NULL),(1921253723,6866437,2,1006485,1,1,1,'SH',1,0.99871,519,1120513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',145.277,161255951,7288639,NULL,'2016-10-07 17:08:03',1475860083,NULL),(1920483714,6866437,2,149972,1,1,1,'SH',1,0.996753,485,1121435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 131}}',145.779,160271021,6468136,NULL,'2016-08-27 20:09:36',1472328576,NULL),(1920467191,6866437,2,958160,1,1,1,'SH',1,0.996528,465,1118423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',145.851,160184895,5939773,NULL,'2016-08-24 18:38:11',1472063891,NULL),(1920455672,6866437,2,698251,1,1,1,'SH',1,0.99905,1255,1118934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 849, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',145.953,160270733,42584417,NULL,'2016-08-27 19:59:09',1472327949,NULL),(1920521532,6866437,2,307607,1,1,1,'XH',1,1,347,1128504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',146.094,160183927,3363104,NULL,'2016-08-24 17:51:47',1472061107,NULL),(1920379840,6866437,2,303370,1,1,1,'SH',1,0.999334,1042,1124753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',146.131,160101147,24847347,NULL,'2016-08-21 13:08:58',1471784938,NULL),(1920507218,6866437,2,919962,1,1,1,'XH',1,1,611,1121313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',146.174,160272017,10058567,NULL,'2016-08-27 20:43:42',1472330622,NULL),(1918230584,6866437,2,373042,1,1,1,'SH',1,0.997271,457,1118037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 276}}',146.201,157343200,5194996,NULL,'2016-05-23 12:11:51',1464005511,NULL),(1921305439,6866437,2,1044567,1,1,1,'SH',1,0.995311,443,1077080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',146.215,161527730,5393388,NULL,'2016-10-19 09:04:16',1476867856,NULL),(1918421864,6866437,2,144621,1,1,1,'SH',1,0.991166,390,1123631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',146.46,157378721,4209854,NULL,'2016-05-24 19:16:16',1464117376,NULL),(1921266511,6866437,2,250577,1,1,1,'SH',1,0.99923,816,1119015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',147.154,161292673,18126063,NULL,'2016-10-08 23:55:27',1475970927,NULL),(1916800462,6866437,2,535808,1,1,1,'XH',1,1,722,1024875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 188}}',147.75,155055996,16005313,NULL,'2016-03-02 21:15:36',1456953336,NULL),(1922672718,6866437,2,969100,1,1,1,'SH',1,0.997467,1124,1118225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 1, \"small_tick_hit\": 845, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 1, \"small_tick_hit\": 850}}',150.037,163165266,34313330,NULL,'2016-12-29 15:51:25',1483026685,NULL),(1918002412,6866437,2,715074,1,1,1,'S',1,0.997191,452,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',150.62,156908684,5008980,NULL,'2016-05-07 21:39:09',1462657149,NULL),(1920430781,6866437,2,43388,1,1,1,'XH',1,1,536,1122440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 45}}',150.652,160183254,7880413,NULL,'2016-08-24 17:17:02',1472059022,NULL),(1921198610,6866437,2,361688,1,1,1,'SH',1,0.992647,622,1065178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 644, \"large_tick_hit\": 36, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 36, \"small_tick_hit\": 134}}',150.717,161255512,10225825,NULL,'2016-10-07 16:46:49',1475858809,NULL),(1921278481,6866437,2,712279,1,1,1,'SH',1,0.998692,970,1122252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',150.79,161252548,25478649,NULL,'2016-10-07 14:30:36',1475850636,NULL),(1921222740,6866437,2,994188,1,1,1,'SH',1,0.998999,596,1111982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 397}}',152.052,161253840,9721628,NULL,'2016-10-07 15:24:21',1475853861,NULL),(1920401291,6866437,2,744671,1,1,1,'SH',1,0.996195,1122,1128462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',152.313,160271353,32753702,NULL,'2016-08-27 20:23:12',1472329392,NULL),(1920476878,6866437,2,54697,1,1,1,'SH',1,0.998197,921,1124275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',153.29,160272395,23105851,NULL,'2016-08-27 20:56:12',1472331372,NULL),(1921293325,6866437,2,520372,1,1,1,'SH',1,0.993056,366,1122240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',154.322,161399786,4604054,NULL,'2016-10-14 00:08:50',1476403730,NULL),(1921325858,6866437,2,214249,1,1,1,'SH',1,0.997869,1173,1142989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 278, \"small_tick_hit\": 700, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 278, \"small_tick_hit\": 704}}',154.798,161527684,28607801,NULL,'2016-10-19 08:58:11',1476867491,NULL),(1920413921,6866437,2,813774,1,1,1,'SH',1,0.998599,459,1118733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',155.032,160183000,5784239,NULL,'2016-08-24 17:04:21',1472058261,NULL),(1920490624,6866437,2,366141,1,1,1,'SH',1,0.998383,912,1118594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',156.93,160273021,21123207,NULL,'2016-08-27 21:17:55',1472332675,NULL),(1923103400,6866437,2,1075199,1,1,1,'SH',1,0.993234,526,1117386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 213}}',157.308,163908297,7583573,NULL,'2017-01-30 17:42:16',1485798136,NULL),(1918368418,6866437,2,769389,1,1,1,'S',1,0.999784,3634,973931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3634, \"small_tick_hit\": 984, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3634, \"small_tick_hit\": 985}}',157.907,157482247,317861684,NULL,'2016-05-27 22:32:03',1464388323,NULL),(1918455274,6866437,2,688618,1,1,1,'SH',1,0.997976,363,1123787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 131}}',159.623,157375940,3660441,NULL,'2016-05-24 17:21:34',1464110494,NULL),(1920521658,6866437,2,472308,1,1,1,'SH',1,0.997462,439,1119742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 349}}',161.449,160329059,5304180,NULL,'2016-08-29 19:18:22',1472498302,NULL),(1923181529,6866437,2,285108,1,1,1,'SH',1,0.999266,810,1121409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',163.73,163908510,17826096,NULL,'2017-01-30 17:52:41',1485798761,NULL),(1920496856,6866437,2,369519,1,1,1,'SH',1,0.997875,551,1087924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 67, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 67, \"small_tick_hit\": 354}}',163.983,160186024,7532621,NULL,'2016-08-24 19:30:49',1472067049,NULL),(1920410447,6866437,2,166830,1,1,1,'SH',1,0.998521,461,1078620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 177}}',164.014,160183874,7323702,NULL,'2016-08-24 17:49:02',1472060942,NULL),(1920441170,6866437,2,686585,1,1,1,'XH',1,1,961,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 160, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 160, \"small_tick_hit\": 455}}',164.167,160185506,21250018,NULL,'2016-08-24 19:08:41',1472065721,NULL),(1921265388,6866437,2,250277,1,1,1,'SH',1,0.997245,974,1057263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1136, \"large_tick_hit\": 77, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 77, \"small_tick_hit\": 237}}',164.972,161293638,25053378,NULL,'2016-10-09 00:49:57',1475974197,NULL),(1923142411,6866437,2,667687,1,1,1,'SH',1,0.997162,1153,1119743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 604, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',168.835,163908207,35912207,NULL,'2017-01-30 17:37:19',1485797839,NULL),(1920517281,6866437,2,235142,1,1,1,'SH',1,0.998471,439,1108922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 61, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 61, \"small_tick_hit\": 209}}',169.162,160328734,4592688,NULL,'2016-08-29 19:04:53',1472497493,NULL),(1918423345,6866437,2,571925,1,1,1,'SH',1,0.999172,862,1124921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',171.839,157378058,18145545,NULL,'2016-05-24 18:52:23',1464115943,NULL),(1921260299,6866437,2,319795,1,1,1,'SH',1,0.9968,403,1121688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 222}}',175.212,161255372,4488637,NULL,'2016-10-07 16:38:54',1475858334,NULL),(1921304142,6866437,2,360349,1,1,1,'SH',1,0.998907,1539,1125378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1304, \"large_tick_hit\": 235, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 235, \"small_tick_hit\": 291}}',179.795,161527820,53493334,NULL,'2016-10-19 09:15:55',1476868555,NULL),(1921174124,6866437,2,980657,1,1,1,'XH',1,1,1201,1125955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',188.699,161257122,38768479,NULL,'2016-10-07 18:03:39',1475863419,NULL),(1912394702,6869935,2,44804,0,1,1,'C',1,0.876115,46,391103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 522, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 13, \"small_tick_hit\": 427}}',0.574792,148993745,473794,NULL,'2015-08-03 18:15:49',1438625749,NULL),(1961066346,6887522,2,801663,1,1,1,'S',1,0.984551,386,770864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 554, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 148}}',NULL,213948290,3823158,NULL,'2023-08-28 00:02:54',1693180974,NULL),(1943666475,6887522,2,1813622,1,1,1,'C',1,0.869718,53,144461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 621, \"small_tick_hit\": 120, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 134}}',0.725442,191027042,378728,NULL,'2020-09-24 20:09:49',1600978189,NULL),(1949620245,6887522,2,2546844,1,1,1,'D',1,0.82398,40,293645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',0.951135,199136326,355300,NULL,'2021-06-18 18:26:48',1624040808,NULL),(1949771202,6887522,2,1582594,1,1,1,'B',1,0.939842,176,417282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1644, \"small_tick_hit\": 262, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1744, \"small_tick_hit\": 284}}',1.57051,199251285,4068460,NULL,'2021-06-22 16:28:25',1624379305,NULL),(1929878409,6887522,2,741477,0,1,1,'X',1,1,196,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,172587221,52630,NULL,'2018-02-24 02:46:53',1519440413,NULL),(1951142497,6887522,2,1874842,1,1,1,'A',1,0.941846,130,449194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1389, \"large_tick_hit\": 16, \"small_tick_hit\": 830, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 16, \"small_tick_hit\": 876}}',1.81594,200945576,2287312,NULL,'2021-08-19 16:12:27',1629389547,NULL),(1917465929,6887522,2,41418,0,1,1,'B',1,0.921348,74,439309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 466, \"large_tick_hit\": 71, \"small_tick_hit\": 283, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 71, \"small_tick_hit\": 316}}',1.84057,156199815,703270,NULL,'2016-04-12 21:56:14',1460498174,NULL),(1929152480,6887522,2,357638,1,1,1,'A',1,0.971677,314,533235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 2854, \"large_tick_hit\": 2, \"small_tick_hit\": 1055, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2946, \"large_tick_hit\": 2, \"small_tick_hit\": 1077}}',2.31914,171853546,6679866,NULL,'2018-01-22 02:49:37',1516589377,NULL),(1917456067,6887522,2,39514,0,1,1,'B',1,0.933579,60,429797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 373, \"large_tick_hit\": 20, \"small_tick_hit\": 113, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',3.07563,156157932,456310,NULL,'2016-04-11 04:05:19',1460347519,NULL),(1917362061,6887522,2,802251,0,1,1,'B',1,0.933754,60,462526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 307, \"small_tick_hit\": 285, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 305}}',3.12914,156087759,300966,NULL,'2016-04-09 01:33:29',1460165609,NULL),(1922478231,6887522,2,571621,1,1,1,'B',1,0.933746,86,424649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 684, \"large_tick_hit\": 80, \"small_tick_hit\": 293, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 80, \"small_tick_hit\": 312}}',3.44313,163028826,838414,NULL,'2016-12-24 01:29:10',1482542950,NULL),(1930265311,6887522,2,1041874,0,1,1,'A',1,0.950777,60,450252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 746, \"large_tick_hit\": 4, \"small_tick_hit\": 351, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',3.63286,173298310,792238,NULL,'2018-03-29 15:28:43',1522337323,NULL),(1912392508,6887522,2,127293,0,1,1,'A',1,0.950739,131,392647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 133, \"large_tick_hit\": 23, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 23, \"small_tick_hit\": 39}}',3.6612,149076919,159830,NULL,'2015-08-06 15:52:41',1438876361,NULL),(1917888266,6887522,2,25820,1,1,1,'A',1,0.945274,81,468982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 524, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 253}}',4.1705,156792974,766476,NULL,'2016-05-03 22:33:00',1462314780,NULL),(1917384320,6887522,2,712349,1,1,1,'A',1,0.950954,86,493151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 464, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 248}}',4.29788,156087925,598836,NULL,'2016-04-09 01:40:44',1460166044,NULL),(1947703548,6887522,2,557810,0,1,1,'A',1,0.959503,148,503562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1201, \"large_tick_hit\": 43, \"small_tick_hit\": 533, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 43, \"small_tick_hit\": 557}}',4.31346,196577748,2456982,NULL,'2021-04-03 04:27:36',1617424056,NULL),(1917395507,6887522,2,391521,0,1,1,'A',1,0.949045,102,520362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 382, \"small_tick_hit\": 214, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',4.89607,156033972,555128,NULL,'2016-04-07 01:29:23',1459992563,NULL),(1917458442,6887522,2,794121,1,1,1,'A',1,0.962441,77,530588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 393, \"small_tick_hit\": 427, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 441}}',4.94555,156171287,575398,NULL,'2016-04-11 18:08:59',1460398139,NULL),(1917526811,6887522,2,55922,0,1,1,'A',1,0.970703,101,559490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 513, \"large_tick_hit\": 80, \"small_tick_hit\": 401, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 80, \"small_tick_hit\": 412}}',4.99696,156171498,1131170,NULL,'2016-04-11 18:19:52',1460398792,NULL),(1943498676,6887522,2,741477,0,1,1,'SH',1,0.990654,196,1401482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 546, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',5.0209,190903564,45960,NULL,'2020-09-19 18:38:08',1600540688,NULL),(1918491553,6887522,2,3516,0,1,1,'S',1,0.991525,61,962196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',5.03415,157626182,89498,NULL,'2016-06-01 01:31:35',1464744695,NULL),(1919034448,6887522,2,23395,1,1,1,'A',1,0.964459,82,514268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',5.7721,158362048,686210,NULL,'2016-06-24 03:09:05',1466737745,NULL),(1930794477,6887522,2,17909,0,1,1,'A',1,0.956562,112,464227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 764, \"large_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 271}}',5.92237,174095726,1291109,NULL,'2018-05-05 02:03:22',1525485802,NULL),(1949790393,6887522,2,713935,0,1,1,'A',1,0.945504,72,483311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',5.96502,199211737,461117,NULL,'2021-06-21 06:59:26',1624258766,NULL),(1928570084,6887522,2,874975,1,1,1,'A',1,0.948886,67,464074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 534, \"small_tick_hit\": 190, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 205}}',6.76846,170902002,641236,NULL,'2017-12-11 22:37:27',1513031847,NULL),(1917557467,6887522,2,784972,0,1,1,'S',1,0.981065,79,589428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',6.82163,156171409,617822,NULL,'2016-04-11 18:15:06',1460398506,NULL),(1917613555,6887522,2,695683,0,1,1,'S',1,0.998012,169,960856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 334}}',7.03386,156347467,156146,NULL,'2016-04-18 01:41:30',1460943690,NULL),(1922500376,6887522,2,784974,0,1,1,'A',1,0.941805,57,434946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 519, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',7.31904,163029254,512836,NULL,'2016-12-24 01:52:54',1482544374,NULL),(1917499485,6887522,2,374113,0,1,1,'S',1,0.989224,244,673482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 807, \"large_tick_hit\": 185, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 185, \"small_tick_hit\": 386}}',8.48053,156268589,2602866,NULL,'2016-04-15 18:18:56',1460744336,NULL),(1948986073,6887522,2,628995,1,1,1,'A',1,0.966967,154,603766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 968, \"large_tick_hit\": 66, \"small_tick_hit\": 576, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 66, \"small_tick_hit\": 594}}',8.91067,198274135,1857833,NULL,'2021-05-22 18:10:15',1621707015,NULL),(1917515639,6887522,2,26728,0,1,1,'A',1,0.968828,190,592431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 518, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',9.06779,156157879,1326378,NULL,'2016-04-11 04:00:04',1460347204,NULL),(1928542505,6887522,2,155438,1,1,1,'A',1,0.962441,182,553109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 844, \"large_tick_hit\": 151, \"small_tick_hit\": 440, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 151, \"small_tick_hit\": 463}}',9.13432,170941699,1978564,NULL,'2017-12-13 23:28:24',1513207704,NULL),(1917573296,6887522,2,792192,0,1,1,'A',1,0.958231,140,828337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 163, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',9.27661,156226897,410486,NULL,'2016-04-14 01:22:31',1460596951,NULL),(1917473367,6887522,2,281522,0,1,1,'A',1,0.964824,60,542128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 128, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',9.43384,156227004,190756,NULL,'2016-04-14 01:27:58',1460597278,NULL),(1922628119,6887522,2,882697,1,1,1,'A',1,0.947368,77,445752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',9.47133,163300731,542502,NULL,'2017-01-04 00:31:32',1483489892,NULL),(1917457727,6887522,2,746099,1,1,1,'A',1,0.978495,142,636825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 236}}',9.83541,156199759,892542,NULL,'2016-04-12 21:53:21',1460498001,NULL),(1917756936,6887522,2,52246,0,1,1,'A',1,0.979224,173,743945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',9.93002,156543832,1215906,NULL,'2016-04-24 21:01:26',1461531686,NULL),(1917345106,6887522,2,748103,1,1,1,'A',1,0.977848,223,770678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 31, \"small_tick_hit\": 524, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 31, \"small_tick_hit\": 540}}',10.2519,156034153,1161012,NULL,'2016-04-07 01:39:37',1459993177,NULL),(1924368002,6887522,2,497868,1,1,1,'S',1,0.980595,81,580965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 469, \"large_tick_hit\": 70, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 70, \"small_tick_hit\": 222}}',10.6278,165500458,726802,NULL,'2017-04-12 00:27:23',1491956843,NULL),(1917549514,6887522,2,783570,0,1,1,'S',1,0.981869,117,615023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',10.8051,156157762,756644,NULL,'2016-04-11 03:50:23',1460346623,NULL),(1951241619,6887522,2,1708070,1,1,1,'B',1,0.933071,72,418463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 566, \"small_tick_hit\": 145, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 161}}',10.9803,201114307,827470,NULL,'2021-08-25 21:06:17',1629925577,NULL),(1922325677,6887522,2,557814,0,1,1,'S',1,0.988228,270,702782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1062, \"large_tick_hit\": 58, \"small_tick_hit\": 475, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',11.2093,162902283,5249802,NULL,'2016-12-18 22:27:14',1482100034,NULL),(1922537801,6887522,2,734524,1,1,1,'A',1,0.963595,106,503744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 524, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',11.399,163029294,904932,NULL,'2016-12-24 01:54:38',1482544478,NULL),(1917572848,6887522,2,681141,0,1,1,'A',1,0.977737,105,622318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',11.483,156223649,576050,NULL,'2016-04-13 21:59:57',1460584797,NULL),(1917793012,6887522,2,558078,0,1,1,'S',1,0.988593,247,742054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 755, \"large_tick_hit\": 71, \"small_tick_hit\": 734, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 71, \"small_tick_hit\": 744}}',11.5826,156544228,3057692,NULL,'2016-04-24 21:18:23',1461532703,NULL),(1927398564,6887522,2,800599,1,1,1,'A',1,0.956242,78,486119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.6463,169407969,542236,NULL,'2017-09-29 00:37:24',1506645444,NULL),(1917453658,6887522,2,610871,1,1,1,'S',1,0.984102,248,698021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 797, \"small_tick_hit\": 441, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 451}}',11.6544,156227365,3226694,NULL,'2016-04-14 01:49:25',1460598565,NULL),(1917855783,6887522,2,11517,0,1,1,'A',1,0.979104,266,670267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 479, \"large_tick_hit\": 90, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 90, \"small_tick_hit\": 90}}',11.7573,156745482,2259450,NULL,'2016-05-02 01:00:51',1462150851,NULL),(1917558692,6887522,2,829360,1,1,1,'S',1,0.994408,326,805707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"large_tick_hit\": 7, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 7, \"small_tick_hit\": 430}}',11.8245,156227224,3489748,NULL,'2016-04-14 01:41:15',1460598075,NULL),(1917525405,6887522,2,315551,0,1,1,'S',1,0.987128,183,770885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"small_tick_hit\": 757, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',11.8856,156227285,1851090,NULL,'2016-04-14 01:45:09',1460598309,NULL),(1917511752,6887522,2,546409,0,1,1,'S',1,0.991182,272,813678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 138, \"small_tick_hit\": 1008, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 138, \"small_tick_hit\": 1019}}',11.9703,156171964,2173332,NULL,'2016-04-11 18:40:29',1460400029,NULL),(1917742054,6887522,2,229179,0,1,1,'S',1,0.982558,187,667690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 489, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',11.9758,156545974,1335880,NULL,'2016-04-24 22:39:48',1461537588,NULL),(1922773776,6887522,2,339056,1,1,1,'XH',1,1,89,1326230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',11.9884,163481758,101139,NULL,'2017-01-12 03:06:22',1484190382,NULL),(1917693494,6887522,2,737182,1,1,1,'S',1,0.994992,204,884333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 346}}',12.0289,156347522,752984,NULL,'2016-04-18 01:44:08',1460943848,NULL),(1923411581,6887522,2,119513,1,1,1,'S',1,0.98072,185,657827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',12.0635,164218090,1839894,NULL,'2017-02-13 00:57:33',1486947453,NULL),(1918607969,6887522,2,764003,0,1,1,'S',1,0.987147,85,649874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 242, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',12.335,157789793,472516,NULL,'2016-06-06 00:18:04',1465172284,NULL),(1917675992,6887522,2,822095,0,1,1,'S',1,0.996454,503,958522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 902, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}}',12.5193,156371424,2670680,NULL,'2016-04-19 01:02:56',1461027776,NULL),(1929632714,6887522,2,1150597,1,1,1,'B',1,0.922018,30,295102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 146, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',12.5882,172432417,122570,NULL,'2018-02-17 04:29:07',1518841747,NULL),(1917584059,6887522,2,207,0,1,1,'A',1,0.979874,146,728791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 13, \"small_tick_hit\": 473, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',12.6734,156371602,621474,NULL,'2016-04-19 01:12:43',1461028363,NULL),(1917502092,6887522,2,808873,0,1,1,'S',1,0.993065,151,767615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 58, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 319}}',13.0233,156223116,1008058,NULL,'2016-04-13 21:30:44',1460583044,NULL),(1927377943,6887522,2,242223,0,1,1,'S',1,0.980498,134,606895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 881, \"large_tick_hit\": 25, \"small_tick_hit\": 552, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 562}}',13.0882,169407845,1915860,NULL,'2017-09-29 00:27:35',1506644855,NULL),(1917695452,6887522,2,65419,0,1,1,'S',1,0.995807,345,958036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 605, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.0938,156370818,802590,NULL,'2016-04-19 00:30:46',1461025846,NULL),(1949981161,6887522,2,2546549,1,1,1,'B',1,0.939267,151,448776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',13.1094,199377438,1245534,NULL,'2021-06-26 19:20:05',1624735205,NULL),(1922747342,6887522,2,722448,1,1,1,'A',1,0.953822,82,484138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',13.1655,163342143,798870,NULL,'2017-01-05 22:21:05',1483654865,NULL),(1917457232,6887522,2,745752,1,1,1,'S',1,0.998834,314,966031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 82, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 82, \"small_tick_hit\": 544}}',13.2144,156227719,1020174,NULL,'2016-04-14 02:08:35',1460599715,NULL),(1917527596,6887522,2,819840,0,1,1,'S',1,0.990499,303,784238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 766, \"small_tick_hit\": 485, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',13.3708,156223480,4730762,NULL,'2016-04-13 21:50:39',1460584239,NULL),(1917453956,6887522,2,416404,0,1,1,'S',1,0.985507,139,722622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',13.4741,156223163,1102430,NULL,'2016-04-13 21:33:04',1460583184,NULL),(1917457010,6887522,2,39523,0,1,1,'S',1,0.987755,176,739978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 35, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',13.5359,156223207,984116,NULL,'2016-04-13 21:35:40',1460583340,NULL),(1922733405,6887522,2,794860,1,1,1,'A',1,0.968535,96,531609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 577, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 7, \"small_tick_hit\": 410}}',13.6196,163342000,793870,NULL,'2017-01-05 22:14:13',1483654453,NULL),(1917480559,6887522,2,803662,1,1,1,'A',1,0.977853,222,863301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',13.9372,156227142,905138,NULL,'2016-04-14 01:37:16',1460597836,NULL),(1922369910,6887522,2,391522,0,1,1,'A',1,0.956325,125,516956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 461, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',14.3369,162952817,979440,NULL,'2016-12-21 03:15:04',1482290104,NULL),(1949769465,6887522,2,657916,1,1,1,'A',1,0.976329,296,569660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1823, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',14.3453,199310526,8917870,NULL,'2021-06-24 16:21:23',1624551683,NULL),(1917512778,6887522,2,813771,0,1,1,'S',1,0.982759,185,710169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',14.4502,156157704,1277366,NULL,'2016-04-11 03:45:46',1460346346,NULL),(1924707116,6887522,2,975982,0,1,1,'A',1,0.956325,156,527679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',14.5173,166007533,999264,NULL,'2017-05-05 00:37:12',1493944632,NULL),(1917856372,6887522,2,698511,1,1,1,'S',1,0.998636,271,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 46, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 46, \"small_tick_hit\": 462}}',14.6103,156744126,796110,NULL,'2016-05-01 23:48:40',1462146520,NULL),(1917925185,6887522,2,786346,0,1,1,'S',1,0.996552,156,958624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',14.6484,156744437,431706,NULL,'2016-05-02 00:06:05',1462147565,NULL),(1919075699,6887522,2,281524,0,1,1,'S',1,0.994792,86,958958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',14.7089,158361893,160870,NULL,'2016-06-24 03:01:43',1466737303,NULL),(1922654564,6887522,2,538573,1,1,1,'A',1,0.955587,97,501664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 11, \"small_tick_hit\": 254}}',14.7211,163300707,777550,NULL,'2017-01-04 00:29:42',1483489782,NULL),(1918069040,6887522,2,38392,0,1,1,'A',1,0.969868,197,846790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 21, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 282}}',14.7929,156845703,977344,NULL,'2016-05-05 22:01:27',1462485687,NULL),(1917515341,6887522,2,26726,0,1,1,'S',1,0.988095,217,681664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 649, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',14.8288,156223321,2471394,NULL,'2016-04-13 21:41:22',1460583682,NULL),(1929845802,6887522,2,318535,1,1,1,'A',1,0.957529,27,378141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 91}}',15.1052,172587724,140930,NULL,'2018-02-24 03:19:59',1519442399,NULL),(1923191100,6887522,2,292233,1,1,1,'A',1,0.971871,110,529096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 535, \"large_tick_hit\": 26, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 26, \"small_tick_hit\": 132}}',15.2164,163867525,984420,NULL,'2017-01-28 23:08:42',1485644922,NULL),(1917497573,6887522,2,453357,0,1,1,'S',1,0.986049,284,806124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 892, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 910}}',15.3825,156227468,3631072,NULL,'2016-04-14 01:54:44',1460598884,NULL),(1941816054,6887522,2,1350468,1,1,1,'A',1,0.959748,103,524280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 525, \"small_tick_hit\": 238, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 250}}',15.4526,188620894,966616,NULL,'2020-06-24 17:37:57',1593020277,NULL),(1917540263,6887522,2,732785,1,1,1,'S',1,0.991643,351,956737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 367}}',15.8262,156227653,2170318,NULL,'2016-04-14 02:05:03',1460599503,NULL),(1927396629,6887522,2,589965,1,1,1,'S',1,0.984927,402,628018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1623, \"large_tick_hit\": 64, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',15.8612,169407942,8992324,NULL,'2017-09-29 00:35:20',1506645320,NULL),(1922785019,6887522,2,898109,1,1,1,'X',1,1,283,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',15.888,163422416,1483992,NULL,'2017-01-09 03:16:32',1483931792,NULL),(1917456534,6887522,2,351188,0,1,1,'S',1,0.992164,500,825034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 844, \"large_tick_hit\": 109, \"small_tick_hit\": 693, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',16.0151,156199335,6572734,NULL,'2016-04-12 21:28:58',1460496538,NULL),(1923207497,6887522,2,791320,0,1,1,'S',1,0.983521,201,602778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 929, \"large_tick_hit\": 94, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 94, \"small_tick_hit\": 112}}',16.1333,163866832,2948218,NULL,'2017-01-28 22:37:21',1485643041,NULL),(1919012134,6887522,2,11515,0,1,1,'X',1,1,250,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',16.1619,158361952,540292,NULL,'2016-06-24 03:04:27',1466737467,NULL),(1917592226,6887522,2,3518,0,1,1,'S',1,0.984472,141,819961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',16.3775,156371008,992870,NULL,'2016-04-19 00:41:52',1461026512,NULL),(1961256667,6887522,2,172609,1,1,1,'A',1,0.979301,184,714499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 662, \"large_tick_hit\": 13, \"small_tick_hit\": 839, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 13, \"small_tick_hit\": 853}}',16.4477,214080813,2063802,NULL,'2023-09-07 23:02:12',1694127732,NULL),(1922359571,6887522,2,705329,0,1,1,'S',1,0.987685,173,729613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 550, \"large_tick_hit\": 24, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',16.4657,162851732,1949572,NULL,'2016-12-17 03:09:56',1481944196,NULL),(1922409900,6887522,2,872885,0,1,1,'S',1,0.991111,91,957576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',16.496,162825741,207940,NULL,'2016-12-16 01:28:43',1481851723,NULL),(1917529751,6887522,2,557815,0,1,1,'S',1,0.995665,514,920914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 287, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',16.6235,156199715,4194894,NULL,'2016-04-12 21:51:14',1460497874,NULL),(1922466019,6887522,2,972457,1,1,1,'A',1,0.961957,81,488325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',16.6812,163029163,628448,NULL,'2016-12-24 01:47:48',1482544068,NULL),(1922789083,6887522,2,673484,0,1,1,'A',1,0.969309,145,542041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 546, \"large_tick_hit\": 27, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 27, \"small_tick_hit\": 188}}',16.7187,163342097,1292630,NULL,'2017-01-05 22:19:26',1483654766,NULL),(1917954122,6887522,2,745346,1,1,1,'S',1,0.996558,259,958676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',16.9982,156699891,1270716,NULL,'2016-04-30 17:42:23',1462038143,NULL),(1961115096,6887522,2,2342008,1,1,1,'A',1,0.964789,96,478011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 609, \"large_tick_hit\": 18, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 60}}',17.1631,213948201,1274360,NULL,'2023-08-27 23:53:20',1693180400,NULL),(1917809433,6887522,2,197225,0,1,1,'S',1,0.987751,223,799192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',17.2311,156546141,2136974,NULL,'2016-04-24 22:47:17',1461538037,NULL),(1922357062,6887522,2,602379,1,1,1,'A',1,0.97619,252,594379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 851, \"large_tick_hit\": 7, \"small_tick_hit\": 659, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 7, \"small_tick_hit\": 664}}',17.2407,162952872,3798350,NULL,'2016-12-21 03:18:36',1482290316,NULL),(1922996750,6887522,2,158870,0,1,1,'A',1,0.974438,209,599705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 870, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',17.3414,163776056,2550590,NULL,'2017-01-25 01:31:30',1485307890,NULL),(1918887978,6887522,2,127292,1,1,1,'S',1,0.990323,128,744121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',17.464,158098458,1026016,NULL,'2016-06-15 23:42:42',1466034162,NULL),(1917684522,6887522,2,734716,1,1,1,'S',1,0.985215,204,756389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',17.4678,156371699,1528178,NULL,'2016-04-19 01:18:43',1461028723,NULL),(1924276442,6887522,2,754799,1,1,1,'A',1,0.979656,196,600703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 919, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 325}}',17.5675,165351095,3495750,NULL,'2017-04-04 23:35:44',1491348944,NULL),(1923902555,6887522,2,112817,1,1,1,'A',1,0.979337,325,669597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 930, \"large_tick_hit\": 278, \"small_tick_hit\": 593, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 278, \"small_tick_hit\": 611}}',17.6667,164881989,4439794,NULL,'2017-03-14 00:49:14',1489452554,NULL),(1923365507,6887522,2,630739,1,1,1,'A',1,0.978291,302,650238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1061, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 349}}',17.8331,164218239,4209928,NULL,'2017-02-13 01:11:33',1486948293,NULL),(1917460782,6887522,2,747758,1,1,1,'S',1,0.987972,277,955341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',17.9337,156158063,1420392,NULL,'2016-04-11 04:16:15',1460348175,NULL),(1948993819,6887522,2,665240,1,1,1,'A',1,0.977348,182,571421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1054, \"large_tick_hit\": 48, \"small_tick_hit\": 667, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 48, \"small_tick_hit\": 675}}',17.9592,198274605,3353090,NULL,'2021-05-22 18:22:01',1621707721,NULL),(1922378233,6887522,2,861970,1,1,1,'S',1,0.998314,263,964896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 330}}',17.9924,162827030,1260578,NULL,'2016-12-16 02:47:58',1481856478,NULL),(1917709679,6887522,2,745789,1,1,1,'S',1,0.993506,164,799940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',18.2238,156544140,1384206,NULL,'2016-04-24 21:14:20',1461532460,NULL),(1949130887,6887522,2,1008850,1,1,1,'B',1,0.925187,60,397402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',18.2512,198381466,314730,NULL,'2021-05-25 21:46:11',1621979171,NULL),(1922362641,6887522,2,24020,1,1,1,'S',1,0.980276,165,752554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 176}}',18.4959,162826898,965722,NULL,'2016-12-16 02:40:08',1481856008,NULL),(1928571043,6887522,2,298176,0,1,1,'A',1,0.977699,185,595892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 859, \"large_tick_hit\": 27, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 27, \"small_tick_hit\": 217}}',18.6643,170941625,2905804,NULL,'2017-12-13 23:22:35',1513207355,NULL),(1922496095,6887522,2,26366,1,1,1,'S',1,0.988858,167,867366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 13, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 164}}',18.6674,163001260,613592,NULL,'2016-12-23 01:19:38',1482455978,NULL),(1917572826,6887522,2,681303,1,1,1,'S',1,0.989669,253,952515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 13, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 13, \"small_tick_hit\": 229}}',18.8899,156268626,1184750,NULL,'2016-04-15 18:21:02',1460744462,NULL),(1924366145,6887522,2,128718,0,1,1,'A',1,0.977346,209,628220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 891, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',19.0177,165351201,3163760,NULL,'2017-04-04 23:46:28',1491349588,NULL),(1922784437,6887522,2,749274,1,1,1,'A',1,0.971246,112,539584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 478, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 133}}',19.1336,163458833,1074400,NULL,'2017-01-10 23:49:16',1484092156,NULL),(1922814616,6887522,2,768556,1,1,1,'A',1,0.973698,276,626567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1252, \"large_tick_hit\": 16, \"small_tick_hit\": 620, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 16, \"small_tick_hit\": 646}}',19.1398,163417750,4788796,NULL,'2017-01-08 21:59:55',1483912795,NULL),(1917455905,6887522,2,208,0,1,1,'S',1,0.990722,433,903766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"large_tick_hit\": 81, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',19.4137,156199530,3977364,NULL,'2016-04-12 21:39:24',1460497164,NULL),(1917464445,6887522,2,795108,0,1,1,'S',1,0.990074,134,763516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',19.6185,156223805,793152,NULL,'2016-04-13 22:10:39',1460585439,NULL),(1922797143,6887522,2,127291,1,1,1,'A',1,0.977238,142,588177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',19.6249,163336563,1370356,NULL,'2017-01-05 17:43:55',1483638235,NULL),(1922868523,6887522,2,24022,1,1,1,'S',1,0.980132,140,633129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"large_tick_hit\": 51, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 51, \"small_tick_hit\": 130}}',19.8368,163528320,1040972,NULL,'2017-01-14 06:07:49',1484374069,NULL),(1922722556,6887522,2,708313,0,1,1,'A',1,0.97153,63,640760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',20.3236,163481785,216422,NULL,'2017-01-12 03:08:39',1484190519,NULL),(1922373812,6887522,2,26719,1,1,1,'S',1,0.99633,287,958458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 258}}',20.3255,162826277,1612380,NULL,'2016-12-16 02:02:30',1481853750,NULL),(1922659564,6887522,2,822096,1,1,1,'S',1,0.999133,582,959665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',20.9009,163303736,6241028,NULL,'2017-01-04 04:06:13',1483502773,NULL),(1922778677,6887522,2,1083664,1,1,1,'S',1,0.986836,421,694473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1393, \"large_tick_hit\": 7, \"small_tick_hit\": 924, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 7, \"small_tick_hit\": 935}}',21.0052,163458755,8626288,NULL,'2017-01-10 23:42:36',1484091756,NULL),(1917804832,6887522,2,786345,0,1,1,'S',1,0.994269,178,815816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',21.0862,156544399,889892,NULL,'2016-04-24 21:27:04',1461533224,NULL),(1928584083,6887522,2,520475,0,1,1,'A',1,0.964346,105,553631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',21.2297,170902338,780810,NULL,'2017-12-11 22:59:35',1513033175,NULL),(1941752304,6887522,2,2190557,1,1,1,'A',1,0.978558,205,612788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 79, \"small_tick_hit\": 278}}',21.4326,188505996,2222366,NULL,'2020-06-20 19:47:20',1592682440,NULL),(1917886644,6887522,2,25338,1,1,1,'S',1,0.994526,260,823602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 109}}',21.4546,156744316,2928500,NULL,'2016-05-01 23:59:28',1462147168,NULL),(1917541932,6887522,2,397534,0,1,1,'S',1,0.991798,583,854603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 646, \"large_tick_hit\": 114, \"small_tick_hit\": 691, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',21.4734,156223406,7199666,NULL,'2016-04-13 21:46:40',1460584000,NULL),(1922983452,6887522,2,867554,1,1,1,'S',1,0.983634,314,657476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 926, \"large_tick_hit\": 13, \"small_tick_hit\": 804, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 13, \"small_tick_hit\": 810}}',21.6087,163776162,3639344,NULL,'2017-01-25 01:40:32',1485308432,NULL),(1930226572,6887522,2,345578,1,1,1,'A',1,0.970282,128,525653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 505, \"large_tick_hit\": 33, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 33, \"small_tick_hit\": 116}}',21.6803,173131296,940414,NULL,'2018-03-21 23:14:06',1521674046,NULL),(1949042652,6887522,2,1660133,1,1,1,'S',1,0.983941,237,732563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 801, \"large_tick_hit\": 25, \"small_tick_hit\": 767, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 25, \"small_tick_hit\": 775}}',21.7906,198273088,2881299,NULL,'2021-05-22 17:40:04',1621705204,NULL),(1922459590,6887522,2,1033154,0,1,1,'S',1,0.981156,143,614343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 532, \"large_tick_hit\": 8, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',21.98,163125521,1432890,NULL,'2016-12-27 22:58:01',1482879481,NULL),(1917558561,6887522,2,784975,0,1,1,'S',1,0.98767,318,903427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 18, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 460}}',22.6332,156227519,2445714,NULL,'2016-04-14 01:57:26',1460599046,NULL),(1961291306,6887522,2,1888941,0,1,1,'A',1,0.966057,102,491962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 586, \"large_tick_hit\": 72, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 72, \"small_tick_hit\": 85}}',23.0455,214197613,1288360,NULL,'2023-09-17 15:07:10',1694963230,NULL),(1922810961,6887522,2,186897,1,1,1,'A',1,0.967532,126,615459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',23.3633,163481314,1106290,NULL,'2017-01-12 02:38:05',1484188685,NULL),(1922810400,6887522,2,766939,1,1,1,'A',1,0.975248,174,586304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',23.6377,163342050,1572032,NULL,'2017-01-05 22:16:25',1483654585,NULL),(1961266557,6887522,2,1806154,1,1,1,'A',1,0.962629,133,508380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',23.653,214080609,1409656,NULL,'2023-09-07 22:37:23',1694126243,NULL),(1941793455,6887522,2,2359733,0,1,1,'A',1,0.953878,103,571790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',23.9508,188475526,595416,NULL,'2020-06-19 20:08:08',1592597288,NULL),(1918660788,6887522,2,26668,1,1,1,'A',1,0.977929,343,786003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 45, \"small_tick_hit\": 91, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 45, \"small_tick_hit\": 98}}',24.1831,157789860,3401550,NULL,'2016-06-06 00:20:58',1465172458,NULL),(1922403319,6887522,2,65390,0,1,1,'S',1,0.998543,698,966687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',24.2534,162904134,7806922,NULL,'2016-12-19 00:23:27',1482107007,NULL),(1930225580,6887522,2,658387,1,1,1,'S',1,0.983966,255,658112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1210, \"large_tick_hit\": 162, \"small_tick_hit\": 469, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 162, \"small_tick_hit\": 480}}',24.5063,173131385,5955010,NULL,'2018-03-21 23:21:03',1521674463,NULL),(1949837799,6887522,2,416215,1,1,1,'A',1,0.965644,108,522213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',24.6266,199221514,1027230,NULL,'2021-06-21 15:52:09',1624290729,NULL),(1923019029,6887522,2,339055,0,1,1,'B',1,0.917051,83,675464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"large_tick_hit\": 10, \"small_tick_hit\": 76, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',24.862,163752605,235580,NULL,'2017-01-23 22:31:44',1485210704,NULL),(1923447361,6887522,2,133820,1,1,1,'S',1,0.985316,295,777809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 39, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 202}}',25.3514,164218060,2535926,NULL,'2017-02-13 00:55:40',1486947340,NULL),(1928580003,6887522,2,1179796,1,1,1,'S',1,0.986755,140,674421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"large_tick_hit\": 60, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 60, \"small_tick_hit\": 282}}',25.7056,170902240,1140222,NULL,'2017-12-11 22:53:34',1513032814,NULL),(1923041981,6887522,2,72516,1,1,1,'S',1,0.9812,274,676993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 694, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 409}}',25.871,163795740,2844376,NULL,'2017-01-25 23:59:13',1485388753,NULL),(1922812957,6887522,2,188523,1,1,1,'S',1,0.996324,238,884426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',26.0877,163434574,2319248,NULL,'2017-01-09 19:08:41',1483988921,NULL),(1951871927,6887522,2,870152,1,1,1,'S',1,0.983387,348,629708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1516, \"large_tick_hit\": 66, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1546, \"large_tick_hit\": 66, \"small_tick_hit\": 555}}',26.2714,202003154,6549630,NULL,'2021-09-29 16:29:30',1632932970,NULL),(1941788450,6887522,2,1038400,0,1,1,'S',1,0.990401,404,751597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 841, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',26.2929,188471432,6601432,NULL,'2020-06-19 17:35:19',1592588119,NULL),(1960987718,6887522,2,1612937,0,1,1,'A',1,0.974568,165,630345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 689, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',26.3571,213721336,1832926,NULL,'2023-08-08 02:31:42',1691461902,NULL),(1917476241,6887522,2,801169,1,1,1,'S',1,0.99689,377,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',26.6038,156172028,3479316,NULL,'2016-04-11 18:43:04',1460400184,NULL),(1922335398,6887522,2,1034889,0,1,1,'S',1,0.994573,282,840370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',26.608,162826711,2353264,NULL,'2016-12-16 02:29:05',1481855345,NULL),(1922499576,6887522,2,27314,1,1,1,'S',1,0.981293,264,893989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',26.6143,163001327,2104010,NULL,'2016-12-23 01:23:41',1482456221,NULL),(1922506408,6887522,2,997648,1,1,1,'B',1,0.937063,122,558801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 276, \"small_tick_hit\": 126, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 136}}',26.6317,163028716,615960,NULL,'2016-12-24 01:22:05',1482542525,NULL),(1922783461,6887522,2,897395,1,1,1,'S',1,0.994966,217,819138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',26.7401,163422445,1838720,NULL,'2017-01-09 03:18:22',1483931902,NULL),(1941738725,6887522,2,1815135,1,1,1,'S',1,0.980226,358,834546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 264}}',26.7444,188471818,3285784,NULL,'2020-06-19 17:51:01',1592589061,NULL),(1961225133,6887522,2,3410650,1,1,1,'A',1,0.951467,139,518834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 534, \"large_tick_hit\": 72, \"small_tick_hit\": 237, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 72, \"small_tick_hit\": 254}}',27.1281,214134579,1476050,NULL,'2023-09-12 00:49:58',1694479798,NULL),(1929200217,6887522,2,553854,1,1,1,'S',1,0.982609,327,644331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1297, \"large_tick_hit\": 28, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',27.2676,171853437,6867790,NULL,'2018-01-22 02:41:12',1516588872,NULL),(1928512523,6887522,2,134842,1,1,1,'A',1,0.975904,174,641121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"large_tick_hit\": 43, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 43, \"small_tick_hit\": 123}}',27.2773,170902041,1463620,NULL,'2017-12-11 22:39:53',1513031993,NULL),(1961048244,6887522,2,1119599,1,1,1,'A',1,0.952186,243,560145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',27.2799,213948170,2238070,NULL,'2023-08-27 23:49:53',1693180193,NULL),(1922515447,6887522,2,865534,0,1,1,'S',1,0.996503,152,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',27.3585,163001283,614730,NULL,'2016-12-23 01:21:21',1482456081,NULL),(1928544562,6887522,2,853166,1,1,1,'S',1,0.980392,105,615122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',27.7154,170902302,1015274,NULL,'2017-12-11 22:57:25',1513033045,NULL),(1928666432,6887522,2,741619,1,1,1,'S',1,0.982394,181,645718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 560, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 281}}',27.8178,171100980,1669614,NULL,'2017-12-21 02:47:13',1513824433,NULL),(1960607146,6887522,2,2359846,1,1,1,'S',1,0.984756,290,669844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 860, \"large_tick_hit\": 106, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 106, \"small_tick_hit\": 331}}',28.2182,213217833,3560832,NULL,'2023-06-29 03:31:29',1688009489,NULL),(1917583596,6887522,2,40132,1,1,1,'S',1,0.988836,355,908924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 54, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 226}}',28.3657,156370911,2773340,NULL,'2016-04-19 00:36:58',1461026218,NULL),(1922402919,6887522,2,808400,1,1,1,'S',1,0.990506,222,813933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 302}}',28.753,162929458,1510418,NULL,'2016-12-20 03:15:15',1482203715,NULL),(1961257723,6887522,2,1991895,1,1,1,'A',1,0.976703,233,616979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 964, \"large_tick_hit\": 49, \"small_tick_hit\": 622, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 49, \"small_tick_hit\": 637}}',28.876,214080762,4092360,NULL,'2023-09-07 22:56:24',1694127384,NULL),(1941709747,6887522,2,1120320,1,1,1,'S',1,0.990897,349,815412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 277}}',28.9323,188471507,3487634,NULL,'2020-06-19 17:37:46',1592588266,NULL),(1947599639,6887522,2,1337111,1,1,1,'A',1,0.96523,136,573072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 31, \"small_tick_hit\": 205}}',28.9578,196442470,1214474,NULL,'2021-03-30 03:21:31',1617074491,NULL),(1924260123,6887522,2,1118196,1,1,1,'S',1,0.991187,310,776072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1047, \"large_tick_hit\": 80, \"small_tick_hit\": 1010, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 80, \"small_tick_hit\": 1021}}',29.0003,165351148,5581188,NULL,'2017-04-04 23:41:10',1491349270,NULL),(1960321693,6887522,2,797018,1,1,1,'S',1,0.988406,430,667487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1858, \"large_tick_hit\": 34, \"small_tick_hit\": 1177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1889, \"large_tick_hit\": 34, \"small_tick_hit\": 1182}}',29.1002,212971574,8975698,NULL,'2023-06-10 04:49:36',1686372576,NULL),(1923508555,6887522,2,103020,1,1,1,'A',1,0.973653,255,631786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 644, \"large_tick_hit\": 25, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 25, \"small_tick_hit\": 151}}',29.1783,164467131,2385976,NULL,'2017-02-24 00:03:08',1487894588,NULL),(1922850744,6887522,2,794735,1,1,1,'S',1,0.989564,341,753684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 432}}',29.2378,163554612,3454620,NULL,'2017-01-15 04:10:04',1484453404,NULL),(1922657931,6887522,2,541430,1,1,1,'S',1,0.996269,225,831373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 24, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 24, \"small_tick_hit\": 404}}',29.3383,163304031,1970190,NULL,'2017-01-04 04:27:06',1483504026,NULL),(1928559169,6887522,2,662046,1,1,1,'S',1,0.986627,121,621271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 163}}',29.3632,170902369,1343410,NULL,'2017-12-11 23:01:24',1513033284,NULL),(1924275063,6887522,2,530442,0,1,1,'S',1,0.988662,104,656852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',29.4316,165500316,612074,NULL,'2017-04-12 00:13:37',1491956017,NULL),(1923043881,6887522,2,127846,1,1,1,'S',1,0.984928,512,689000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1155, \"large_tick_hit\": 41, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 41, \"small_tick_hit\": 113}}',29.498,163797429,8195114,NULL,'2017-01-26 02:00:19',1485396019,NULL),(1917550081,6887522,2,672653,1,1,1,'S',1,0.998505,438,959360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 231}}',29.5211,156223781,3982220,NULL,'2016-04-13 22:08:59',1460585339,NULL),(1923180620,6887522,2,557987,1,1,1,'A',1,0.971989,164,588033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',29.5335,163867576,1751470,NULL,'2017-01-28 23:10:43',1485645043,NULL),(1922332621,6887522,2,199049,0,1,1,'S',1,0.996173,306,897192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',29.5367,162851962,3889438,NULL,'2016-12-17 03:22:18',1481944938,NULL),(1922434392,6887522,2,754348,1,1,1,'S',1,0.986553,276,752789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',29.5411,162928544,2254376,NULL,'2016-12-20 02:16:31',1482200191,NULL),(1922783933,6887522,2,537377,0,1,1,'A',1,0.965812,157,566918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',29.5502,163417786,1077790,NULL,'2017-01-08 22:01:43',1483912903,NULL),(1917502740,6887522,2,712741,1,1,1,'S',1,0.995879,399,958415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',29.8532,156171866,3904488,NULL,'2016-04-11 18:35:45',1460399745,NULL),(1923570281,6887522,2,374114,0,1,1,'A',1,0.975628,487,683086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 982, \"large_tick_hit\": 75, \"small_tick_hit\": 264, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 75, \"small_tick_hit\": 276}}',30.1577,164467303,7792120,NULL,'2017-02-24 00:14:45',1487895285,NULL),(1922414329,6887522,2,69404,0,1,1,'S',1,0.996595,432,871923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',30.1689,162827203,5137076,NULL,'2016-12-16 02:59:07',1481857147,NULL),(1924399109,6887522,2,1124586,1,1,1,'S',1,0.986889,171,676446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 409, \"large_tick_hit\": 37, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 384}}',30.1866,165546344,1208572,NULL,'2017-04-14 03:47:35',1492141655,NULL),(1951114743,6887522,2,792365,1,1,1,'A',1,0.975664,82,560647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 368, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 76}}',30.6641,200954073,780770,NULL,'2021-08-19 22:12:21',1629411141,NULL),(1924326624,6887522,2,789437,1,1,1,'S',1,0.986058,158,740352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',31.2228,165500392,1426686,NULL,'2017-04-12 00:20:38',1491956438,NULL),(1960619767,6887522,2,2101503,1,1,1,'S',1,0.982977,336,662950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1454, \"large_tick_hit\": 12, \"small_tick_hit\": 1017, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 12, \"small_tick_hit\": 1035}}',31.6862,213281402,6886670,NULL,'2023-07-04 01:33:48',1688434428,NULL),(1922764777,6887522,2,111680,0,1,1,'S',1,0.987024,507,719937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1084, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',31.9102,163359441,8934424,NULL,'2017-01-06 17:21:55',1483723315,NULL),(1948977119,6887522,2,555965,1,1,1,'A',1,0.974755,249,575992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 923, \"large_tick_hit\": 28, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',31.9852,198218535,3235798,NULL,'2021-05-21 04:50:21',1621572621,NULL),(1922823590,6887522,2,776668,1,1,1,'S',1,0.985185,199,687155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 204}}',31.9956,163481156,1459288,NULL,'2017-01-12 02:27:38',1484188058,NULL),(1925307861,6887522,2,864002,0,1,1,'S',1,0.983051,141,646665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 30, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',32.1115,166813599,894954,NULL,'2017-06-08 23:41:48',1496965308,NULL),(1961421862,6887522,2,771881,0,1,1,'A',1,0.971687,213,561305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',32.1468,214379659,3152070,NULL,'2023-10-04 00:20:18',1696378818,NULL),(1922365746,6887522,2,613241,1,1,1,'S',1,0.993555,393,844172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',32.2173,162901994,4174746,NULL,'2016-12-18 22:09:53',1482098993,NULL),(1960331446,6887522,2,829359,1,1,1,'S',1,0.993108,324,768008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1146, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',32.2892,212950835,6923548,NULL,'2023-06-08 13:23:16',1686230596,NULL),(1922409325,6887522,2,737072,1,1,1,'S',1,0.996178,428,963690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',32.4079,162826509,4425296,NULL,'2016-12-16 02:17:55',1481854675,NULL),(1929497897,6887522,2,54697,0,1,1,'S',1,0.993688,482,791511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 915, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',32.4367,172384773,7588814,NULL,'2018-02-15 00:11:48',1518653508,NULL),(1922455179,6887522,2,285928,1,1,1,'S',1,0.997967,227,868665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 165}}',32.4717,163130646,1910130,NULL,'2016-12-28 04:27:48',1482899268,NULL),(1928652355,6887522,2,827309,1,1,1,'S',1,0.987483,158,713372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 13, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',32.629,171191477,1488378,NULL,'2017-12-24 21:02:33',1514149353,NULL),(1928708797,6887522,2,522773,1,1,1,'A',1,0.970199,141,565548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',32.6329,171191251,1038532,NULL,'2017-12-24 20:51:07',1514148667,NULL),(1917800353,6887522,2,566357,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',33.3802,156544465,6185698,NULL,'2016-04-24 21:29:56',1461533396,NULL),(1942636757,6887522,2,457257,0,1,1,'A',1,0.967914,195,605720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 461, \"large_tick_hit\": 24, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',33.4901,189711153,1186654,NULL,'2020-08-03 21:15:37',1596489337,NULL),(1924050118,6887522,2,186390,0,1,1,'S',1,0.99598,565,926679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 877, \"large_tick_hit\": 45, \"small_tick_hit\": 1060, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 45, \"small_tick_hit\": 1067}}',33.7308,165091731,10559768,NULL,'2017-03-24 00:50:17',1490316617,NULL),(1930098054,6887522,2,458221,1,1,1,'S',1,0.980539,152,635521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 502, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 11, \"small_tick_hit\": 146}}',33.821,173053253,1442700,NULL,'2018-03-18 04:05:26',1521345926,NULL),(1922735167,6887522,2,149002,1,1,1,'S',1,0.994131,171,789845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',33.9314,163325554,2100904,NULL,'2017-01-05 04:25:57',1483590357,NULL),(1928510423,6887522,2,345099,0,1,1,'S',1,0.990408,320,715324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1219, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',34.1051,170902190,6254082,NULL,'2017-12-11 22:49:55',1513032595,NULL),(1924199763,6887522,2,386687,0,1,1,'S',1,0.981575,173,745007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',34.4135,165306244,983914,NULL,'2017-04-02 16:54:35',1491152075,NULL),(1922747256,6887522,2,802694,1,1,1,'S',1,0.991843,208,778455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',34.516,163342178,1844186,NULL,'2017-01-05 22:22:50',1483654970,NULL),(1924394551,6887522,2,746736,1,1,1,'A',1,0.978297,139,607560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 153}}',34.5735,165518535,928764,NULL,'2017-04-12 21:27:02',1492032422,NULL),(1922808884,6887522,2,284702,1,1,1,'S',1,0.980932,237,658936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 559, \"large_tick_hit\": 167, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 167, \"small_tick_hit\": 206}}',34.9361,163458809,1917000,NULL,'2017-01-10 23:47:22',1484092042,NULL),(1924629636,6887522,2,932223,1,1,1,'S',1,0.985577,61,610206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',35.0306,165851306,191630,NULL,'2017-04-28 01:54:56',1493344496,NULL),(1924741246,6887522,2,526634,1,1,1,'A',1,0.974563,215,666188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 61, \"small_tick_hit\": 174}}',35.1287,166007611,1503680,NULL,'2017-05-05 00:43:03',1493944983,NULL),(1949038581,6887522,2,792408,1,1,1,'A',1,0.964989,123,539090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 367, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 76}}',35.2006,198288850,756376,NULL,'2021-05-23 03:44:26',1621741466,NULL),(1923855742,6887522,2,90466,0,1,1,'S',1,0.991781,392,812820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 739, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 352}}',35.2337,164766341,6309210,NULL,'2017-03-09 00:59:20',1489021160,NULL),(1960514174,6887522,2,1039163,1,1,1,'A',1,0.953271,70,491924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 246, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 168}}',35.2449,213204529,348860,NULL,'2023-06-28 01:42:46',1687916566,NULL),(1930243401,6887522,2,352892,1,1,1,'A',1,0.978065,136,587962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',35.4312,173131311,1099148,NULL,'2018-03-21 23:15:45',1521674145,NULL),(1949004640,6887522,2,690848,1,1,1,'S',1,0.982885,189,750108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',35.4663,198273267,1507758,NULL,'2021-05-22 17:45:45',1621705545,NULL),(1923513245,6887522,2,407788,1,1,1,'A',1,0.945378,77,551306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 168, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 63}}',35.886,164467565,291270,NULL,'2017-02-24 00:30:11',1487896211,NULL),(1941920474,6887522,2,553131,0,1,1,'S',1,0.993169,527,757040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1576, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',36.1091,188573609,13513862,NULL,'2020-06-23 02:18:46',1592878726,NULL),(1923162117,6887522,2,126605,0,1,1,'S',1,0.98209,205,694993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 237}}',36.1419,163894470,1814110,NULL,'2017-01-30 00:20:18',1485735618,NULL),(1924402018,6887522,2,999566,0,1,1,'A',1,0.969072,103,595264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',36.152,165518596,520290,NULL,'2017-04-12 21:29:31',1492032571,NULL),(1949746051,6887522,2,1730526,1,1,1,'A',1,0.970736,283,599495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 967, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 206}}',36.3316,199232747,4740640,NULL,'2021-06-21 23:50:00',1624319400,NULL),(1924075650,6887522,2,712945,0,1,1,'A',1,0.974118,152,655430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 316, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',36.5011,165054570,805028,NULL,'2017-03-22 01:57:53',1490147873,NULL),(1926626300,6887522,2,1032074,1,1,1,'S',1,0.998569,361,894753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 41, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 195}}',36.5266,168424967,3505970,NULL,'2017-08-14 19:27:38',1502738858,NULL),(1929880065,6887522,2,763294,1,1,1,'S',1,0.991316,369,747638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',36.7203,172738332,5502974,NULL,'2018-03-03 02:18:22',1520043502,NULL),(1922553866,6887522,2,130110,0,1,1,'S',1,0.981013,360,804531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 469, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 155}}',36.8543,163125133,3368522,NULL,'2016-12-27 22:35:45',1482878145,NULL),(1922374162,6887522,2,712847,0,1,1,'S',1,0.986595,215,913191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',36.9254,162851494,1140084,NULL,'2016-12-17 02:56:51',1481943411,NULL),(1922568875,6887522,2,958160,0,1,1,'S',1,0.994213,248,836329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',37.0067,163125087,2192492,NULL,'2016-12-27 22:33:13',1482877993,NULL),(1925629810,6887522,2,402624,0,1,1,'S',1,0.986046,212,725214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 495, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',37.0897,167126595,2028858,NULL,'2017-06-21 17:24:49',1498065889,NULL),(1961267129,6887522,2,1813146,0,1,1,'A',1,0.965238,140,554170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 591, \"large_tick_hit\": 32, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',37.1512,214143473,1478960,NULL,'2023-09-12 20:24:42',1694550282,NULL),(1928603155,6887522,2,893469,1,1,1,'S',1,0.988277,221,683236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 256}}',37.1734,171191516,2068722,NULL,'2017-12-24 21:04:40',1514149480,NULL),(1924323011,6887522,2,580407,1,1,1,'S',1,0.992754,225,786643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 33, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 33, \"small_tick_hit\": 184}}',37.4467,165387038,2439784,NULL,'2017-04-06 23:09:56',1491520196,NULL),(1922860270,6887522,2,725105,1,1,1,'A',1,0.978022,221,797091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"small_tick_hit\": 346, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 359}}',37.4986,163598169,1449272,NULL,'2017-01-17 01:35:26',1484616926,NULL),(1926550901,6887522,2,95543,1,1,1,'S',1,0.986842,196,705821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',37.6303,168399794,1607546,NULL,'2017-08-13 17:47:43',1502646463,NULL),(1923296373,6887522,2,1152566,1,1,1,'S',1,0.984223,286,754798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 93, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 93, \"small_tick_hit\": 270}}',37.6656,164032178,2080382,NULL,'2017-02-05 01:55:20',1486259720,NULL),(1924249261,6887522,2,983692,0,1,1,'S',1,0.981424,98,629782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',37.8526,165500634,501308,NULL,'2017-04-12 00:42:47',1491957767,NULL),(1929847537,6887522,2,855975,1,1,1,'A',1,0.977427,134,641069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 268, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 166}}',37.8718,172634221,656210,NULL,'2018-02-25 22:41:58',1519598518,NULL),(1922402069,6887522,2,807123,1,1,1,'S',1,0.996558,266,843348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 199}}',37.9128,162925407,1961370,NULL,'2016-12-19 22:58:24',1482188304,NULL),(1949047275,6887522,2,821166,1,1,1,'S',1,0.983227,291,772251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 872, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 10, \"small_tick_hit\": 358}}',37.913,198273868,4191496,NULL,'2021-05-22 18:02:54',1621706574,NULL),(1924244503,6887522,2,92071,0,1,1,'S',1,0.998351,361,883371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 877, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 334}}',37.9618,165500287,8178820,NULL,'2017-04-12 00:09:48',1491955788,NULL),(1951126046,6887522,2,2359416,1,1,1,'A',1,0.97955,339,637723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1111, \"large_tick_hit\": 80, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 80, \"small_tick_hit\": 255}}',38.0723,200979411,4968240,NULL,'2021-08-20 21:08:27',1629493707,NULL),(1922755870,6887522,2,808621,1,1,1,'S',1,0.98762,190,718530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 49, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 278}}',38.1199,163423254,1264422,NULL,'2017-01-09 04:28:01',1483936081,NULL),(1929669795,6887522,2,896575,1,1,1,'S',1,0.994188,589,840955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1430, \"large_tick_hit\": 47, \"small_tick_hit\": 1260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 47, \"small_tick_hit\": 1270}}',38.14,172432141,16859580,NULL,'2018-02-17 04:09:10',1518840550,NULL),(1924665617,6887522,2,692627,1,1,1,'S',1,0.98294,228,689653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 474, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 278}}',38.3745,166007643,2228090,NULL,'2017-05-05 00:45:40',1493945140,NULL),(1922516772,6887522,2,64896,0,1,1,'S',1,0.998224,404,876634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 766, \"large_tick_hit\": 36, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',38.555,163129910,7232780,NULL,'2016-12-28 03:36:00',1482896160,NULL),(1941728492,6887522,2,41139,0,1,1,'S',1,0.993164,483,877574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',38.6452,188474934,6628420,NULL,'2020-06-19 19:44:59',1592595899,NULL),(1923326246,6887522,2,368697,1,1,1,'S',1,0.98366,197,687924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 159}}',38.6466,164032290,1517340,NULL,'2017-02-05 02:01:58',1486260118,NULL),(1951110915,6887522,2,2089071,1,1,1,'S',1,0.996706,1675,873099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 8870, \"large_tick_hit\": 59, \"small_tick_hit\": 3780, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 8894, \"large_tick_hit\": 59, \"small_tick_hit\": 3798}}',38.9781,200985467,202622480,NULL,'2021-08-21 02:30:42',1629513042,NULL),(1957171961,6887522,2,1888833,0,1,1,'S',1,0.992462,187,757284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',39.3994,208900612,1558336,NULL,'2022-08-20 14:40:23',1661006423,NULL),(1922726078,6887522,2,710753,1,1,1,'S',1,0.998038,745,906739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1180, \"large_tick_hit\": 16, \"small_tick_hit\": 839, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 16, \"small_tick_hit\": 841}}',39.5327,163337446,16046762,NULL,'2017-01-05 18:24:23',1483640663,NULL),(1922327973,6887522,2,829238,0,1,1,'S',1,0.996736,474,966042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 13, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',39.6052,162851293,5396636,NULL,'2016-12-17 02:45:09',1481942709,NULL),(1929782110,6887522,2,1218649,1,1,1,'A',1,0.962963,50,480217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 46}}',39.6319,172738447,253260,NULL,'2018-03-03 02:24:12',1520043852,NULL),(1922426107,6887522,2,179223,0,1,1,'S',1,0.99784,636,958835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',39.8176,162851604,5948808,NULL,'2016-12-17 03:03:00',1481943780,NULL),(1922707101,6887522,2,694701,0,1,1,'S',1,0.997779,551,919331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',39.844,163348941,8829936,NULL,'2017-01-06 06:02:45',1483682565,NULL),(1929734666,6887522,2,948371,1,1,1,'S',1,0.983942,168,673228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 488, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 190}}',40.2825,172431966,1378616,NULL,'2018-02-17 03:56:54',1518839814,NULL),(1922998777,6887522,2,105796,1,1,1,'S',1,0.992656,263,779465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',40.2927,163755193,4051110,NULL,'2017-01-24 01:44:07',1485222247,NULL),(1949908120,6887522,2,1027384,1,1,1,'S',1,0.985638,443,689660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1791, \"large_tick_hit\": 30, \"small_tick_hit\": 1130, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1816, \"large_tick_hit\": 30, \"small_tick_hit\": 1148}}',40.2963,199378333,10034620,NULL,'2021-06-26 19:52:15',1624737135,NULL),(1924117411,6887522,2,742675,1,1,1,'S',1,0.984375,218,677344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',40.3538,165220967,2626400,NULL,'2017-03-30 01:04:14',1490835854,NULL),(1923105078,6887522,2,799851,1,1,1,'S',1,0.988907,192,700697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',40.3627,163894892,1395410,NULL,'2017-01-30 00:48:08',1485737288,NULL),(1922335934,6887522,2,768554,1,1,1,'S',1,0.99656,849,873834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1025, \"large_tick_hit\": 161, \"small_tick_hit\": 552, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 161, \"small_tick_hit\": 554}}',40.4353,162904258,15587492,NULL,'2016-12-19 00:31:52',1482107512,NULL),(1923130660,6887522,2,408665,1,1,1,'S',1,0.994318,346,856857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 98, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 98, \"small_tick_hit\": 278}}',40.5926,163894582,3232066,NULL,'2017-01-30 00:27:42',1485736062,NULL),(1929754321,6887522,2,466789,1,1,1,'S',1,0.994737,216,763826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 601, \"large_tick_hit\": 20, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 20, \"small_tick_hit\": 135}}',40.7164,172587413,3854650,NULL,'2018-02-24 02:59:47',1519441187,NULL),(1924500726,6887522,2,515634,1,1,1,'S',1,0.995979,189,780822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',40.7549,165683085,1704718,NULL,'2017-04-20 01:03:07',1492650187,NULL),(1922981511,6887522,2,486513,0,1,1,'A',1,0.975708,109,671785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',40.8609,163797797,411804,NULL,'2017-01-26 02:25:21',1485397521,NULL),(1923992512,6887522,2,661480,1,1,1,'S',1,0.98692,225,698691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 585, \"large_tick_hit\": 9, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 239}}',40.9214,165167308,2428080,NULL,'2017-03-27 04:34:21',1490589261,NULL),(1923052650,6887522,2,130870,1,1,1,'S',1,0.997249,260,836280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 192}}',41.2697,163755287,2587544,NULL,'2017-01-24 01:50:59',1485222659,NULL),(1929649735,6887522,2,1073711,1,1,1,'A',1,0.972125,109,623056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 66}}',41.3484,172501290,531028,NULL,'2018-02-20 00:06:58',1519085218,NULL),(1922561212,6887522,2,821166,1,1,1,'S',1,0.997604,765,924740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"large_tick_hit\": 10, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 10, \"small_tick_hit\": 358}}',41.5362,163029370,14472252,NULL,'2016-12-24 01:59:45',1482544785,NULL),(1923012385,6887522,2,26729,0,1,1,'S',1,0.992986,431,837403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 748, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',41.7187,163658415,5811766,NULL,'2017-01-20 02:20:50',1484878850,NULL),(1949805164,6887522,2,759316,1,1,1,'A',1,0.979542,463,652669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1453, \"large_tick_hit\": 3, \"small_tick_hit\": 555, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 3, \"small_tick_hit\": 569}}',41.7606,199251132,12201750,NULL,'2021-06-22 16:23:46',1624379026,NULL),(1928628318,6887522,2,21010,0,1,1,'S',1,0.985368,916,754831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1595, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',41.8171,171191408,25183648,NULL,'2017-12-24 20:59:12',1514149152,NULL),(1924362534,6887522,2,894471,1,1,1,'S',1,0.995246,207,817915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',42.0286,165387176,2070734,NULL,'2017-04-06 23:19:10',1491520750,NULL),(1960307177,6887522,2,760488,1,1,1,'A',1,0.971223,107,543958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 453, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 226}}',42.4182,213012322,886020,NULL,'2023-06-13 03:18:18',1686626298,NULL),(1924332645,6887522,2,111051,0,1,1,'S',1,0.996967,449,830031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 824, \"large_tick_hit\": 99, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 392}}',42.6595,165500494,6802028,NULL,'2017-04-12 00:30:53',1491957053,NULL),(1929853618,6887522,2,454289,0,1,1,'S',1,0.988984,244,732841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 480, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',42.9664,172587939,2839010,NULL,'2018-02-24 03:32:24',1519443144,NULL),(1922486567,6887522,2,23255,1,1,1,'S',1,0.998415,897,975008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 214, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 214, \"small_tick_hit\": 365}}',43.0797,163130886,14577090,NULL,'2016-12-28 04:44:46',1482900286,NULL),(1949956252,6887522,2,1653519,1,1,1,'A',1,0.965443,289,600546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 868, \"large_tick_hit\": 26, \"small_tick_hit\": 447, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 26, \"small_tick_hit\": 466}}',43.1407,199379040,3541202,NULL,'2021-06-26 20:15:43',1624738543,NULL),(1923957945,6887522,2,871816,1,1,1,'S',1,0.996805,217,958638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 31, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 31, \"small_tick_hit\": 96}}',43.1584,164899222,1034538,NULL,'2017-03-14 22:46:32',1489531592,NULL),(1924365387,6887522,2,482159,1,1,1,'S',1,0.989811,201,731347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 224}}',43.4255,165500178,1638036,NULL,'2017-04-12 00:00:08',1491955208,NULL),(1941702388,6887522,2,671412,0,1,1,'S',1,0.995169,293,822148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',43.4356,188473932,2519150,NULL,'2020-06-19 19:08:40',1592593720,NULL),(1923009406,6887522,2,514518,0,1,1,'A',1,0.962617,124,658790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',43.4665,163753840,480168,NULL,'2017-01-24 00:03:09',1485216189,NULL),(1926552470,6887522,2,96019,0,1,1,'X',1,1,439,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',43.6677,168424633,4739444,NULL,'2017-08-14 19:14:14',1502738054,NULL),(1928569281,6887522,2,971179,1,1,1,'S',1,0.989515,167,724215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',43.834,170941742,1771324,NULL,'2017-12-13 23:32:07',1513207927,NULL),(1922745040,6887522,2,871816,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 31, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 31, \"small_tick_hit\": 96}}',43.9247,163434792,1034548,NULL,'2017-01-09 19:19:36',1483989576,NULL),(1961271724,6887522,2,2507230,1,1,1,'S',1,0.987342,211,669783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 802, \"large_tick_hit\": 120, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 120, \"small_tick_hit\": 173}}',44.1812,214202574,3979600,NULL,'2023-09-17 21:48:13',1694987293,NULL),(1927373652,6887522,2,557812,1,1,1,'S',1,0.998171,522,895695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 848, \"large_tick_hit\": 137, \"small_tick_hit\": 652, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',44.273,169408312,8297764,NULL,'2017-09-29 01:03:53',1506647033,NULL),(1948621405,6887522,2,713442,1,1,1,'A',1,0.965569,132,540197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',44.3997,197778558,868920,NULL,'2021-05-08 15:32:51',1620487971,NULL),(1926578299,6887522,2,371645,1,1,1,'S',1,0.99359,384,925855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 214}}',44.5387,168382235,3657102,NULL,'2017-08-13 00:27:54',1502584074,NULL),(1923027427,6887522,2,737025,1,1,1,'S',1,0.985507,253,735544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 417, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 196}}',44.542,163753888,1949418,NULL,'2017-01-24 00:06:41',1485216401,NULL),(1951863929,6887522,2,1718994,1,1,1,'A',1,0.970304,331,604310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1002, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 22, \"small_tick_hit\": 295}}',44.5425,202002822,5530490,NULL,'2021-09-29 16:11:49',1632931909,NULL),(1923959528,6887522,2,628995,1,1,1,'S',1,0.995796,529,845585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1000, \"large_tick_hit\": 67, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',45.1332,164882125,8822842,NULL,'2017-03-14 01:01:12',1489453272,NULL),(1929727637,6887522,2,834587,1,1,1,'S',1,0.993874,173,741904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',45.1438,172501386,1490756,NULL,'2018-02-20 00:15:05',1519085705,NULL),(1941738730,6887522,2,1815135,1,1,1,'X',1,1,444,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 264}}',45.2443,188471949,4854984,NULL,'2020-06-19 17:56:28',1592589388,NULL),(1961123154,6887522,2,129891,0,1,1,'S',1,0.988583,733,689541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2356, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',45.5296,213919990,18769194,NULL,'2023-08-25 15:39:49',1692977989,NULL),(1949988020,6887522,2,795988,1,1,1,'A',1,0.963303,142,557134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 186}}',45.6449,199377367,1040120,NULL,'2021-06-26 19:17:34',1624735054,NULL),(1926598263,6887522,2,297345,1,1,1,'S',1,0.998636,348,959476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 385}}',45.7269,168382274,2989728,NULL,'2017-08-13 00:31:09',1502584269,NULL),(1922427656,6887522,2,886582,1,1,1,'S',1,0.996134,453,960609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',45.7868,162925492,4997656,NULL,'2016-12-19 23:03:35',1482188615,NULL),(1923080684,6887522,2,205437,0,1,1,'S',1,0.996159,302,896339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 101, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 101, \"small_tick_hit\": 249}}',45.801,163755226,2866118,NULL,'2017-01-24 01:46:28',1485222388,NULL),(1923204618,6887522,2,214739,1,1,1,'S',1,0.995714,273,891586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 50, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 50, \"small_tick_hit\": 185}}',45.8244,163894644,3725770,NULL,'2017-01-30 00:32:09',1485736329,NULL),(1923003007,6887522,2,882638,0,1,1,'S',1,0.99115,94,795767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',45.8713,163658713,418792,NULL,'2017-01-20 02:39:49',1484879989,NULL),(1923831579,6887522,2,214771,1,1,1,'S',1,0.994135,371,867811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_tick_hit\": 52, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 52, \"small_tick_hit\": 200}}',45.8748,164766131,3322088,NULL,'2017-03-09 00:40:52',1489020052,NULL),(1929824076,6887522,2,407041,1,1,1,'S',1,0.981022,221,698538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',46.0721,172587760,1990040,NULL,'2018-02-24 03:21:55',1519442515,NULL),(1926642864,6887522,2,778295,1,1,1,'X',1,1,590,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 472}}',46.2266,168424807,8522928,NULL,'2017-08-14 19:21:22',1502738482,NULL),(1922735939,6887522,2,713818,0,1,1,'S',1,0.997333,308,860676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 22, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',46.2974,163326996,2513882,NULL,'2017-01-05 06:25:55',1483597555,NULL),(1922733554,6887522,2,865479,1,1,1,'A',1,0.965278,118,782873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',46.5054,163359055,403844,NULL,'2017-01-06 17:05:35',1483722335,NULL),(1922802388,6887522,2,74697,1,1,1,'S',1,0.993083,428,846496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 367}}',46.5775,163416018,5201334,NULL,'2017-01-08 20:29:27',1483907367,NULL),(1923469153,6887522,2,142349,1,1,1,'S',1,0.997207,478,930050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 24, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 207}}',46.5898,164218120,6677720,NULL,'2017-02-13 00:59:54',1486947594,NULL),(1922741494,6887522,2,229180,0,1,1,'S',1,0.985656,334,740605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 591, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',46.6159,163337740,3853870,NULL,'2017-01-05 18:38:48',1483641528,NULL),(1949026183,6887522,2,758233,1,1,1,'S',1,0.98044,160,641794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',46.6787,198274383,1525690,NULL,'2021-05-22 18:16:21',1621707381,NULL),(1926652537,6887522,2,336228,1,1,1,'S',1,0.997879,439,869140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 719, \"large_tick_hit\": 55, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 55, \"small_tick_hit\": 167}}',46.7157,168399733,5849750,NULL,'2017-08-13 17:44:54',1502646294,NULL),(1922739969,6887522,2,226667,1,1,1,'S',1,0.99717,483,876908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"large_tick_hit\": 51, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 51, \"small_tick_hit\": 339}}',46.7635,163435192,6006124,NULL,'2017-01-09 19:39:06',1483990746,NULL),(1926625756,6887522,2,217257,1,1,1,'X',1,1,491,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',46.8174,168424752,5911890,NULL,'2017-08-14 19:19:08',1502738348,NULL),(1922429491,6887522,2,750097,1,1,1,'S',1,0.998138,516,918946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 15, \"small_tick_hit\": 477}}',46.9248,162902375,6509488,NULL,'2016-12-18 22:32:02',1482100322,NULL),(1922743347,6887522,2,718956,1,1,1,'S',1,0.988255,282,751069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 137}}',46.9718,163422717,2149754,NULL,'2017-01-09 03:39:45',1483933185,NULL),(1922717139,6887522,2,87717,1,1,1,'S',1,0.9941,120,750180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',47.0056,163481282,869500,NULL,'2017-01-12 02:35:05',1484188505,NULL),(1923052688,6887522,2,751747,1,1,1,'S',1,0.993564,424,883729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 887, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',47.0219,163754674,7230450,NULL,'2017-01-24 01:09:02',1485220142,NULL),(1922984064,6887522,2,17909,0,1,1,'S',1,0.997227,446,855931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 795, \"large_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 284}}',47.1297,163797011,7972244,NULL,'2017-01-26 01:31:32',1485394292,NULL),(1922330730,6887522,2,681950,1,1,1,'S',1,0.99821,903,952789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 760, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',47.1746,162925310,19715212,NULL,'2016-12-19 22:52:05',1482187925,NULL),(1922816242,6887522,2,561636,1,1,1,'S',1,0.998791,418,962222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 409}}',47.1757,163435008,4308208,NULL,'2017-01-09 19:29:34',1483990174,NULL),(1922431521,6887522,2,74693,1,1,1,'S',1,0.992825,404,850092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 24, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 24, \"small_tick_hit\": 526}}',47.4076,162902674,4405294,NULL,'2016-12-18 22:49:17',1482101357,NULL),(1924311703,6887522,2,561339,1,1,1,'S',1,0.982256,301,774834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',47.4377,165500201,2495996,NULL,'2017-04-12 00:02:23',1491955343,NULL),(1949162287,6887522,2,748983,1,1,1,'A',1,0.968883,150,613033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',47.8077,198381250,1463450,NULL,'2021-05-25 21:37:49',1621978669,NULL),(1961418719,6887522,2,1963427,0,1,1,'A',1,0.953425,133,544892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 281, \"large_tick_hit\": 28, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 41}}',47.8651,214379680,646970,NULL,'2023-10-04 00:23:06',1696378986,NULL),(1924308784,6887522,2,685821,1,1,1,'S',1,0.983095,232,712472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',47.9847,165351051,2651290,NULL,'2017-04-04 23:30:44',1491348644,NULL),(1923171575,6887522,2,74287,0,1,1,'S',1,0.982143,347,815810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 31, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 31, \"small_tick_hit\": 84}}',47.9951,163894543,3903760,NULL,'2017-01-30 00:25:41',1485735941,NULL),(1922809989,6887522,2,186645,1,1,1,'S',1,0.994587,368,835433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 207}}',48.1003,163325458,3706184,NULL,'2017-01-05 04:18:20',1483589900,NULL),(1924509826,6887522,2,154260,1,1,1,'S',1,0.988764,272,832782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 196}}',48.1251,165683137,2254470,NULL,'2017-04-20 01:07:37',1492650457,NULL),(1922950507,6887522,2,614213,0,1,1,'S',1,0.99495,329,898539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',48.3508,163527805,2685484,NULL,'2017-01-14 05:33:58',1484372038,NULL),(1922706558,6887522,2,989370,1,1,1,'S',1,0.992112,678,798277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1154, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',48.6355,163341495,12706786,NULL,'2017-01-05 21:50:00',1483653000,NULL),(1929877089,6887522,2,720746,1,1,1,'S',1,0.987586,238,721744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 160}}',48.7033,172587133,2529490,NULL,'2018-02-24 02:42:00',1519440120,NULL),(1922370090,6887522,2,997649,1,1,1,'S',1,0.997647,260,962933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',48.8001,162826572,1703920,NULL,'2016-12-16 02:21:28',1481854888,NULL),(1929868034,6887522,2,877335,0,1,1,'S',1,0.988588,229,727645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',49.2266,172587102,2675110,NULL,'2018-02-24 02:39:58',1519439998,NULL),(1961182233,6887522,2,1943567,1,1,1,'A',1,0.976546,131,613695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 261, \"large_tick_hit\": 83, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 83, \"small_tick_hit\": 116}}',49.2796,214028595,578352,NULL,'2023-09-03 18:17:11',1693765031,NULL),(1922730537,6887522,2,621291,1,1,1,'S',1,0.996719,640,963149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',49.4495,163434723,10007418,NULL,'2017-01-09 19:16:42',1483989402,NULL),(1957206445,6887522,2,2204131,1,1,1,'A',1,0.976744,291,750483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',49.7517,208900725,2300720,NULL,'2022-08-20 14:45:29',1661006729,NULL),(1928707213,6887522,2,1071980,1,1,1,'S',1,0.992602,202,760737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 299}}',49.7526,171191288,1963710,NULL,'2017-12-24 20:53:21',1514148801,NULL),(1949640489,6887522,2,657917,1,1,1,'S',1,0.993626,564,781445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2294, \"large_tick_hit\": 12, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',49.767,199134640,25240340,NULL,'2021-06-18 17:29:20',1624037360,NULL),(1961204776,6887522,2,1546490,0,1,1,'S',1,0.983651,147,731400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 100, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',49.7847,214012564,988027,NULL,'2023-09-02 16:33:42',1693672422,NULL),(1922874953,6887522,2,808226,1,1,1,'S',1,0.997379,324,903145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',49.8799,163554576,2738448,NULL,'2017-01-15 04:08:00',1484453280,NULL),(1952883169,6887522,2,801217,1,1,1,'A',1,0.979198,261,706372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 182}}',49.9934,203225565,2036128,NULL,'2021-11-16 15:59:31',1637078371,NULL),(1926675742,6887522,2,1234975,1,1,1,'X',1,1,621,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',50.0112,168424697,9422960,NULL,'2017-08-14 19:16:56',1502738216,NULL),(1928656867,6887522,2,456042,1,1,1,'S',1,0.982353,295,740491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',50.208,171190852,3055520,NULL,'2017-12-24 20:29:54',1514147394,NULL),(1922717233,6887522,2,1056524,1,1,1,'A',1,0.970252,155,739735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',50.3966,163423309,737342,NULL,'2017-01-09 04:34:04',1483936444,NULL),(1923072214,6887522,2,564037,1,1,1,'S',1,0.995798,340,824471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',50.4055,163776249,4132354,NULL,'2017-01-25 01:47:16',1485308836,NULL),(1924391860,6887522,2,827932,0,1,1,'S',1,0.982857,259,746242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',50.4409,165518493,2270530,NULL,'2017-04-12 21:24:18',1492032258,NULL),(1929822665,6887522,2,304602,1,1,1,'A',1,0.97671,282,688439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 477, \"large_tick_hit\": 32, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',50.4417,172586809,2134348,NULL,'2018-02-24 02:19:49',1519438789,NULL),(1926604227,6887522,2,654742,1,1,1,'S',1,0.997101,324,892566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 24, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 164}}',50.6072,168382925,3407238,NULL,'2017-08-13 01:12:24',1502586744,NULL),(1922893599,6887522,2,351189,0,1,1,'S',1,0.997439,699,874945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1036, \"large_tick_hit\": 51, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',50.6652,163554451,13715910,NULL,'2017-01-15 04:01:37',1484452897,NULL),(1922773827,6887522,2,339058,1,1,1,'S',1,0.9875,127,957115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',50.9338,163435025,428200,NULL,'2017-01-09 19:30:40',1483990240,NULL),(1922928667,6887522,2,457274,1,1,1,'S',1,0.995833,409,903265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',50.9363,163528243,4148316,NULL,'2017-01-14 06:02:36',1484373756,NULL),(1926570363,6887522,2,1081509,1,1,1,'S',1,0.998949,1028,949815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1002, \"large_tick_hit\": 47, \"small_tick_hit\": 852, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 47, \"small_tick_hit\": 853}}',50.9388,168399114,24437068,NULL,'2017-08-13 17:13:15',1502644395,NULL),(1922725887,6887522,2,92476,1,1,1,'S',1,0.999113,807,960810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 320}}',51.0456,163434913,15823810,NULL,'2017-01-09 19:25:14',1483989914,NULL),(1922749041,6887522,2,236486,1,1,1,'S',1,0.998909,657,975108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',51.1064,163434639,9807478,NULL,'2017-01-09 19:12:07',1483989127,NULL),(1922949820,6887522,2,380750,1,1,1,'S',1,0.997041,485,911536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 122, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 122, \"small_tick_hit\": 327}}',51.4305,163501671,5623090,NULL,'2017-01-13 02:52:02',1484275922,NULL),(1924354200,6887522,2,968865,1,1,1,'S',1,0.991706,740,859082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 1, \"small_tick_hit\": 456}}',51.5657,165500959,16327156,NULL,'2017-04-12 01:08:51',1491959331,NULL),(1926580732,6887522,2,729988,1,1,1,'S',1,0.988806,396,788901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"large_tick_hit\": 46, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 46, \"small_tick_hit\": 203}}',51.7973,168399849,4909530,NULL,'2017-08-13 17:50:29',1502646629,NULL),(1929776174,6887522,2,362998,1,1,1,'S',1,0.988996,292,749470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"large_tick_hit\": 7, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',51.9782,172587319,3193250,NULL,'2018-02-24 02:53:07',1519440787,NULL),(1922739651,6887522,2,637625,0,1,1,'S',1,0.992296,502,832473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 700, \"large_tick_hit\": 58, \"small_tick_hit\": 530, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',52.072,163416906,6695988,NULL,'2017-01-08 21:10:25',1483909825,NULL),(1922779989,6887522,2,745345,1,1,1,'S',1,0.994764,332,865187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',52.3266,163325117,2925272,NULL,'2017-01-05 03:50:50',1483588250,NULL),(1922879638,6887522,2,1078904,1,1,1,'S',1,0.995215,229,960079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',52.3976,163553672,1323714,NULL,'2017-01-15 03:20:27',1484450427,NULL),(1922782906,6887522,2,34036,1,1,1,'X',1,1,338,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 38, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 38, \"small_tick_hit\": 42}}',52.4606,163435061,3104060,NULL,'2017-01-09 19:32:23',1483990343,NULL),(1922972624,6887522,2,50913,1,1,1,'S',1,0.99844,234,879747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 212}}',52.5854,163755342,2326008,NULL,'2017-01-24 01:54:26',1485222866,NULL),(1922433924,6887522,2,545195,1,1,1,'S',1,0.992481,179,959583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',52.7105,162926790,819314,NULL,'2016-12-20 00:26:13',1482193573,NULL),(1926665689,6887522,2,1283710,1,1,1,'S',1,0.983607,311,790250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 14, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',52.7747,168425745,2565624,NULL,'2017-08-14 20:04:22',1502741062,NULL),(1949990596,6887522,2,821165,1,1,1,'S',1,0.980178,396,663269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1192, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',52.8153,199377918,7866950,NULL,'2021-06-26 19:37:51',1624736271,NULL),(1922410814,6887522,2,948695,1,1,1,'X',1,1,419,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',52.8852,162926661,4336772,NULL,'2016-12-20 00:17:08',1482193028,NULL),(1927286449,6887522,2,571840,1,1,1,'S',1,0.994631,249,774013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 231}}',53.1821,169265478,2537010,NULL,'2017-09-21 23:18:40',1506035920,NULL),(1922874578,6887522,2,807636,1,1,1,'S',1,0.998674,367,965248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',53.2544,163553761,3351136,NULL,'2017-01-15 03:26:19',1484450779,NULL),(1922716937,6887522,2,784973,0,1,1,'S',1,0.995376,520,958212,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',53.4934,163326967,6558962,NULL,'2017-01-05 06:22:12',1483597332,NULL),(1922774372,6887522,2,117427,0,1,1,'S',1,0.999136,816,968496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.5401,163435721,16116272,NULL,'2017-01-09 20:04:58',1483992298,NULL),(1923285628,6887522,2,744333,1,1,1,'S',1,0.990371,426,876945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',53.6337,164032119,4613914,NULL,'2017-02-05 01:51:13',1486259473,NULL),(1929678446,6887522,2,520698,1,1,1,'S',1,0.994562,430,807487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1140, \"small_tick_hit\": 689, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1146, \"small_tick_hit\": 693}}',53.6872,172431950,7228942,NULL,'2018-02-17 03:55:12',1518839712,NULL),(1926601717,6887522,2,500753,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 27, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 27, \"small_tick_hit\": 333}}',53.7127,168424593,3517446,NULL,'2017-08-14 19:12:20',1502737940,NULL),(1924483963,6887522,2,961692,0,1,1,'S',1,0.99035,272,786180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',53.7279,165518408,2419170,NULL,'2017-04-12 21:18:45',1492031925,NULL),(1949008944,6887522,2,1583027,1,1,1,'A',1,0.969101,134,603140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 286, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 61}}',53.7826,198236858,774050,NULL,'2021-05-21 17:58:45',1621619925,NULL),(1922798660,6887522,2,127762,1,1,1,'S',1,0.995704,508,916380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 855, \"large_tick_hit\": 14, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 14, \"small_tick_hit\": 61}}',53.8051,163416747,9377024,NULL,'2017-01-08 21:03:01',1483909381,NULL),(1929823934,6887522,2,406738,1,1,1,'S',1,0.995227,237,772929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 563, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 271}}',54.0873,172586897,3279130,NULL,'2018-02-24 02:25:51',1519439151,NULL),(1924198945,6887522,2,713935,0,1,1,'S',1,0.998638,304,888985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',54.1196,165305687,2757192,NULL,'2017-04-02 16:32:24',1491150744,NULL),(1928635953,6887522,2,444459,1,1,1,'S',1,0.987762,178,688796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 143}}',54.2353,171190923,1939420,NULL,'2017-12-24 20:34:52',1514147692,NULL),(1922324577,6887522,2,190951,0,1,1,'S',1,0.995935,523,967097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',54.6785,162925450,5768260,NULL,'2016-12-19 23:01:12',1482188472,NULL),(1922952819,6887522,2,214735,1,1,1,'S',1,0.997925,529,964571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',54.7132,163553952,8481330,NULL,'2017-01-15 03:36:52',1484451412,NULL),(1922545058,6887522,2,883048,1,1,1,'S',1,0.997396,436,961873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',54.7827,163130225,4640736,NULL,'2016-12-28 03:57:02',1482897422,NULL),(1922755445,6887522,2,241430,1,1,1,'S',1,0.997856,623,959084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 310}}',54.94,163435847,8115124,NULL,'2017-01-09 20:12:55',1483992775,NULL),(1961074975,6887522,2,828940,1,1,1,'S',1,0.991246,389,735776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1294, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 181}}',55.0108,213904849,7609372,NULL,'2023-08-24 02:25:49',1692843949,NULL),(1961341428,6887522,2,925905,0,1,1,'A',1,0.94856,131,569751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',55.2856,214197569,1035050,NULL,'2023-09-17 15:02:45',1694962965,NULL),(1923488695,6887522,2,883048,1,1,1,'X',1,1,436,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',55.574,164467678,4640756,NULL,'2017-02-24 00:37:18',1487896638,NULL),(1924335922,6887522,2,795015,1,1,1,'S',1,0.983432,288,755249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',55.5915,165351219,2794030,NULL,'2017-04-04 23:48:10',1491349690,NULL),(1924181204,6887522,2,290305,1,1,1,'S',1,0.994429,170,849785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 122}}',55.671,165306781,853258,NULL,'2017-04-02 17:18:55',1491153535,NULL),(1926935272,6887522,2,571925,1,1,1,'S',1,0.996689,654,893406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 99, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',55.7049,168945608,9935164,NULL,'2017-09-06 01:38:05',1504661885,NULL),(1922360161,6887522,2,989369,1,1,1,'S',1,0.998759,961,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 648, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',55.7075,162904048,21881596,NULL,'2016-12-19 00:17:47',1482106667,NULL),(1928589455,6887522,2,1266392,1,1,1,'S',1,0.989986,251,750297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 40, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 40, \"small_tick_hit\": 181}}',55.7596,170941838,1965018,NULL,'2017-12-13 23:38:55',1513208335,NULL),(1922773381,6887522,2,339055,1,1,1,'A',1,0.976959,127,951676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',55.8965,163435298,485790,NULL,'2017-01-09 19:44:31',1483991071,NULL),(1929813160,6887522,2,292020,1,1,1,'S',1,0.991513,307,755591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 39, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 39, \"small_tick_hit\": 155}}',56.2159,172588153,2630834,NULL,'2018-02-24 03:46:48',1519444008,NULL),(1923098284,6887522,2,871815,1,1,1,'S',1,0.993769,204,888389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 29, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 86}}',56.4397,163894922,950110,NULL,'2017-01-30 00:49:52',1485737392,NULL),(1922876995,6887522,2,406970,1,1,1,'S',1,0.996169,126,820919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',56.6111,163554931,586920,NULL,'2017-01-15 04:26:13',1484454373,NULL),(1922760638,6887522,2,243848,0,1,1,'S',1,0.999448,1199,963597,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',56.7526,163435432,28479376,NULL,'2017-01-09 19:51:30',1483991490,NULL),(1922878696,6887522,2,26720,1,1,1,'S',1,0.993388,315,957212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 54, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 54, \"small_tick_hit\": 290}}',56.7981,163553642,2461240,NULL,'2017-01-15 03:18:24',1484450304,NULL),(1922727624,6887522,2,792193,1,1,1,'X',1,1,303,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',57.3621,163337515,2289028,NULL,'2017-01-05 18:27:44',1483640864,NULL),(1961072569,6887522,2,2225573,1,1,1,'S',1,0.982468,558,725257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1143, \"large_tick_hit\": 83, \"small_tick_hit\": 231, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 83, \"small_tick_hit\": 243}}',57.6341,213978443,11499858,NULL,'2023-08-30 16:25:38',1693412738,NULL),(1951862141,6887522,2,368229,1,1,1,'S',1,0.990467,281,756063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 712, \"large_tick_hit\": 73, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 73, \"small_tick_hit\": 258}}',57.9999,201856491,3878480,NULL,'2021-09-23 20:31:18',1632429078,NULL),(1929797682,6887522,2,147365,1,1,1,'S',1,0.987879,141,687713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',58.04,172587575,854468,NULL,'2018-02-24 03:10:26',1519441826,NULL),(1922927528,6887522,2,1101627,1,1,1,'S',1,0.99639,222,960532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 55}}',58.048,163553700,1245020,NULL,'2017-01-15 03:22:22',1484450542,NULL),(1922950523,6887522,2,614213,0,1,1,'X',1,1,371,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',58.1697,163527940,3332814,NULL,'2017-01-14 05:41:03',1484372463,NULL),(1928524516,6887522,2,606613,1,1,1,'A',1,0.973856,275,768487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 212}}',58.189,170902072,2444820,NULL,'2017-12-11 22:41:44',1513032104,NULL),(1961343673,6887522,2,458103,0,1,1,'S',1,0.984127,158,672998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',58.351,214189065,1461710,NULL,'2023-09-16 22:53:40',1694904820,NULL),(1922528553,6887522,2,724212,1,1,1,'X',1,1,410,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',58.645,163029451,4118042,NULL,'2016-12-24 02:03:53',1482545033,NULL),(1923563725,6887522,2,691163,1,1,1,'S',1,0.996362,974,910307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1224, \"large_tick_hit\": 82, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 82, \"small_tick_hit\": 616}}',58.8113,164489076,23774434,NULL,'2017-02-24 22:11:45',1487974305,NULL),(1922753368,6887522,2,728186,1,1,1,'S',1,0.99581,355,828854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 169}}',59.551,163416945,4817390,NULL,'2017-01-08 21:12:22',1483909942,NULL),(1922475967,6887522,2,684326,1,1,1,'S',1,0.997619,564,959004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',59.6949,163130295,6807532,NULL,'2016-12-28 04:02:01',1482897721,NULL),(1941790838,6887522,2,2231294,1,1,1,'S',1,0.980469,335,834220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',59.7577,188505666,2903890,NULL,'2020-06-20 19:35:28',1592681728,NULL),(1922759753,6887522,2,28422,0,1,1,'X',1,1,652,969024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',59.7781,163435360,12099880,NULL,'2017-01-09 19:47:10',1483991230,NULL),(1922884830,6887522,2,28422,0,1,1,'X',1,1,652,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',59.7781,163550505,12099880,NULL,'2017-01-15 00:34:03',1484440443,NULL),(1922781627,6887522,2,33711,1,1,1,'S',1,0.997375,315,964769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',60.048,163435913,2547990,NULL,'2017-01-09 20:16:18',1483992978,NULL),(1922516393,6887522,2,64780,0,1,1,'X',1,1,851,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',60.2661,163130705,21025940,NULL,'2016-12-28 04:31:47',1482899507,NULL),(1922859613,6887522,2,55768,1,1,1,'X',1,1,298,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 44, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 44, \"small_tick_hit\": 51}}',60.2878,163528068,1898766,NULL,'2017-01-14 05:49:57',1484372997,NULL),(1922719637,6887522,2,999182,1,1,1,'S',1,0.999632,1343,978285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1272, \"large_tick_hit\": 71, \"small_tick_hit\": 1375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 71, \"small_tick_hit\": 1376}}',60.4186,163358993,41647314,NULL,'2017-01-06 17:03:11',1483722191,NULL),(1922929374,6887522,2,39542,1,1,1,'S',1,0.996188,572,961231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 86, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 86, \"small_tick_hit\": 215}}',60.58,163528282,6980044,NULL,'2017-01-14 06:05:03',1484373903,NULL),(1927097997,6887522,2,835149,1,1,1,'X',1,1,902,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 117, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 117, \"small_tick_hit\": 448}}',60.6595,169124796,17294612,NULL,'2017-09-14 22:29:55',1505428195,NULL),(1922931708,6887522,2,690848,1,1,1,'S',1,0.996333,475,958585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',60.8299,163597493,5446412,NULL,'2017-01-17 00:40:29',1484613629,NULL),(1949015628,6887522,2,41139,0,1,1,'S',1,0.995117,353,1018056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',60.9256,198272781,6196787,NULL,'2021-05-22 17:30:42',1621704642,NULL),(1929825284,6887522,2,408129,1,1,1,'S',1,0.987952,275,781567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',61.0328,172586836,2566312,NULL,'2018-02-24 02:21:42',1519438902,NULL),(1922924137,6887522,2,767792,0,1,1,'S',1,0.980892,211,881394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',61.0619,163617889,1115934,NULL,'2017-01-18 01:52:13',1484704333,NULL),(1924494457,6887522,2,980657,1,1,1,'S',1,0.998563,861,908844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1183, \"large_tick_hit\": 16, \"small_tick_hit\": 885, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',61.0656,165546737,19475378,NULL,'2017-04-14 04:16:24',1492143384,NULL),(1928162988,6887522,2,283580,1,1,1,'S',1,0.997644,502,960434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',61.094,170397067,6151606,NULL,'2017-11-17 02:09:37',1510884577,NULL),(1929726162,6887522,2,196696,1,1,1,'S',1,0.986811,345,792531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 276}}',61.2932,172432271,3851496,NULL,'2018-02-17 04:18:44',1518841124,NULL),(1952408852,6887522,2,1973638,1,1,1,'S',1,0.983752,276,732565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 202}}',61.5295,202689340,2224652,NULL,'2021-10-26 23:47:20',1635292040,NULL),(1922712322,6887522,2,205267,1,1,1,'S',1,0.996727,425,974646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',61.8861,163435502,4311472,NULL,'2017-01-09 19:55:04',1483991704,NULL),(1929790919,6887522,2,381977,1,1,1,'S',1,0.992625,236,826777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 238}}',62.152,172587602,2308918,NULL,'2018-02-24 03:12:15',1519441935,NULL),(1924335241,6887522,2,602735,1,1,1,'S',1,0.994919,532,850581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',62.4768,165500343,7547464,NULL,'2017-04-12 00:16:45',1491956205,NULL),(1922908341,6887522,2,554519,0,1,1,'S',1,0.994918,1103,935592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1191, \"large_tick_hit\": 9, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',62.6403,163597861,29400124,NULL,'2017-01-17 01:12:06',1484615526,NULL),(1922767046,6887522,2,29775,0,1,1,'X',1,1,604,968064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',62.8061,163435636,8656352,NULL,'2017-01-09 20:00:59',1483992059,NULL),(1926630790,6887522,2,221896,1,1,1,'X',1,1,448,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',63.0226,168424869,4993804,NULL,'2017-08-14 19:24:04',1502738644,NULL),(1948724912,6887522,2,164020,0,1,1,'A',1,0.976801,334,688636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 598, \"large_tick_hit\": 37, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',63.3057,197839151,3989270,NULL,'2021-05-10 06:11:58',1620627118,NULL),(1924137529,6887522,2,999436,1,1,1,'S',1,0.991189,355,870044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',63.5353,165306308,3148894,NULL,'2017-04-02 16:57:29',1491152249,NULL),(1922492228,6887522,2,386140,1,1,1,'X',1,1,288,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',63.5714,163029662,2565410,NULL,'2016-12-24 02:14:49',1482545689,NULL),(1922925269,6887522,2,286033,1,1,1,'S',1,0.994403,314,855556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',63.6315,163528520,2305084,NULL,'2017-01-14 06:22:12',1484374932,NULL),(1923926664,6887522,2,691404,1,1,1,'S',1,0.982051,233,865141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',64.0049,164899747,1382618,NULL,'2017-03-14 23:32:43',1489534363,NULL),(1928706160,6887522,2,520270,1,1,1,'S',1,0.985969,274,743502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 467, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',64.0972,171119436,2476770,NULL,'2017-12-21 23:07:53',1513897673,NULL),(1923516527,6887522,2,743127,1,1,1,'S',1,0.996624,708,964051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 20, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 20, \"small_tick_hit\": 477}}',64.2636,164424922,11907258,NULL,'2017-02-22 02:11:22',1487729482,NULL),(1926658094,6887522,2,1355253,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',64.2736,168399272,6447636,NULL,'2017-08-13 17:21:04',1502644864,NULL),(1961491183,6887522,2,1986359,1,1,1,'A',1,0.979282,213,668470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',64.3217,214312836,2226510,NULL,'2023-09-27 22:27:23',1695853643,NULL),(1922745918,6887522,2,801610,1,1,1,'S',1,0.997382,426,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',64.3583,163423198,4372848,NULL,'2017-01-09 04:22:26',1483935746,NULL),(1922872417,6887522,2,333428,1,1,1,'X',1,1,1045,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',64.4574,163528412,26484786,NULL,'2017-01-14 06:13:50',1484374430,NULL),(1922816288,6887522,2,291562,1,1,1,'S',1,0.997209,685,960219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 46, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 46, \"small_tick_hit\": 390}}',64.6003,163435806,10770126,NULL,'2017-01-09 20:10:34',1483992634,NULL),(1923910156,6887522,2,453358,0,1,1,'S',1,0.992663,631,876094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 525, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',64.7113,164899545,12637990,NULL,'2017-03-14 23:15:09',1489533309,NULL),(1922860975,6887522,2,726191,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',64.8614,163554691,5253760,NULL,'2017-01-15 04:13:14',1484453594,NULL),(1922918193,6887522,2,281523,1,1,1,'A',1,0.975,137,888170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"small_tick_hit\": 49, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',65.1129,163554845,604790,NULL,'2017-01-15 04:21:46',1484454106,NULL),(1922848330,6887522,2,395474,1,1,1,'S',1,0.997993,983,970736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',65.2163,163528036,23247270,NULL,'2017-01-14 05:47:41',1484372861,NULL),(1922514019,6887522,2,793257,1,1,1,'X',1,1,286,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',65.2526,163030025,2529310,NULL,'2016-12-24 02:32:52',1482546772,NULL),(1930415829,6887522,2,150621,1,1,1,'S',1,0.99472,433,820721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 661, \"large_tick_hit\": 46, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',65.3803,173487312,4936878,NULL,'2018-04-07 00:32:03',1523061123,NULL),(1949751103,6887522,2,541392,1,1,1,'S',1,0.986823,354,710240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 905, \"large_tick_hit\": 31, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',65.4598,199221948,5283820,NULL,'2021-06-21 16:06:48',1624291608,NULL),(1924222066,6887522,2,1102931,1,1,1,'S',1,0.992823,338,954729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 55, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',65.48,165306074,2396482,NULL,'2017-04-02 16:47:03',1491151623,NULL),(1949010678,6887522,2,712349,1,1,1,'S',1,0.990463,336,907767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 481, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 248}}',65.8832,198272908,3348909,NULL,'2021-05-22 17:34:31',1621704871,NULL),(1924334608,6887522,2,708312,0,1,1,'S',1,0.991525,144,964614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',65.9616,165387136,576544,NULL,'2017-04-06 23:17:21',1491520641,NULL),(1923940247,6887522,2,997650,1,1,1,'S',1,0.984055,215,811142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 147}}',66.0042,164882072,1290266,NULL,'2017-03-14 00:56:29',1489452989,NULL),(1928642436,6887522,2,714667,1,1,1,'S',1,0.991283,375,807123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 62, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 62, \"small_tick_hit\": 228}}',66.1896,171101031,3349500,NULL,'2017-12-21 02:51:27',1513824687,NULL),(1922936249,6887522,2,82962,1,1,1,'S',1,0.989496,325,929241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',66.1956,163541936,2698454,NULL,'2017-01-14 17:57:53',1484416673,NULL),(1923546600,6887522,2,679556,1,1,1,'X',1,1,372,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',66.2151,164488912,3388344,NULL,'2017-02-24 22:03:38',1487973818,NULL),(1951841846,6887522,2,786018,1,1,1,'S',1,0.992842,399,759156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1210, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 179}}',66.2945,201914954,8711346,NULL,'2021-09-25 23:02:55',1632610975,NULL),(1922914378,6887522,2,1038610,1,1,1,'S',1,0.999427,1039,964578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 3, \"small_tick_hit\": 705, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 3, \"small_tick_hit\": 706}}',66.5986,163554178,26102498,NULL,'2017-01-15 03:48:30',1484452110,NULL),(1948466660,6887522,2,2305230,1,1,1,'S',1,0.991261,393,865941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 116, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 116, \"small_tick_hit\": 259}}',66.8765,197641662,3392496,NULL,'2021-05-04 19:06:52',1620155212,NULL),(1949046874,6887522,2,819840,0,1,1,'S',1,0.995249,565,960455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 767, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',66.8799,198273689,9221856,NULL,'2021-05-22 17:57:55',1621706275,NULL),(1927250912,6887522,2,1046951,1,1,1,'S',1,0.989264,246,795890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 33, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 266}}',66.9491,169265423,2095250,NULL,'2017-09-21 23:14:13',1506035653,NULL),(1941672246,6887522,2,2366359,1,1,1,'S',1,0.996552,545,923512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 15, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',66.971,188504243,7111274,NULL,'2020-06-20 18:39:52',1592678392,NULL),(1923495509,6887522,2,808894,1,1,1,'S',1,0.99646,344,908857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',67.1311,164489243,3005104,NULL,'2017-02-24 22:20:41',1487974841,NULL),(1922762981,6887522,2,813774,1,1,1,'S',1,0.994398,459,957849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',67.265,163325037,5163554,NULL,'2017-01-05 03:44:19',1483587859,NULL),(1924618716,6887522,2,315552,0,1,1,'S',1,0.9984,646,920124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',67.341,165683343,13531930,NULL,'2017-04-20 01:22:29',1492651349,NULL),(1923098298,6887522,2,871815,1,1,1,'X',1,1,235,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 86}}',67.4361,163895032,1217056,NULL,'2017-01-30 00:58:21',1485737901,NULL),(1922760132,6887522,2,516786,1,1,1,'S',1,0.998913,565,967069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 355}}',67.5362,163481649,7836708,NULL,'2017-01-12 02:58:22',1484189902,NULL),(1922907059,6887522,2,179224,0,1,1,'X',1,1,714,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',67.5414,163554008,10145610,NULL,'2017-01-15 03:39:18',1484451558,NULL),(1961353667,6887522,2,3071781,1,1,1,'S',1,0.982592,167,684087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 30, \"small_tick_hit\": 141}}',67.8251,214188861,1048476,NULL,'2023-09-16 22:32:28',1694903548,NULL),(1922949485,6887522,2,611897,1,1,1,'X',1,1,596,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 188}}',67.9986,163554049,8067408,NULL,'2017-01-15 03:41:53',1484451713,NULL),(1929846356,6887522,2,181199,1,1,1,'S',1,0.993113,370,845782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',68.0363,172587557,3763848,NULL,'2018-02-24 03:09:13',1519441753,NULL),(1924204213,6887522,2,81043,1,1,1,'S',1,0.995693,747,962339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 21, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',68.0414,165305427,13149346,NULL,'2017-04-02 16:23:21',1491150201,NULL),(1922944792,6887522,2,848234,0,1,1,'X',1,1,673,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',68.0769,163554523,11081948,NULL,'2017-01-15 04:05:35',1484453135,NULL),(1941979533,6887522,2,42152,1,1,1,'S',1,0.992806,439,773451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 936, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',68.0998,188851729,8985150,NULL,'2020-07-03 05:00:51',1593752451,NULL),(1926573204,6887522,2,611245,1,1,1,'X',1,1,398,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 141}}',68.447,168452801,3802946,NULL,'2017-08-15 23:30:24',1502839824,NULL),(1926599911,6887522,2,188819,1,1,1,'S',1,0.998808,662,901318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1124, \"large_tick_hit\": 1, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',68.5197,168425183,13987018,NULL,'2017-08-14 19:38:07',1502739487,NULL),(1922715243,6887522,2,851706,1,1,1,'S',1,0.9967,227,958633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 22, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 22, \"small_tick_hit\": 76}}',68.6253,163436193,1183090,NULL,'2017-01-09 20:30:48',1483993848,NULL),(1924227665,6887522,2,151008,0,1,1,'S',1,0.997625,711,925045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 248, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 248, \"small_tick_hit\": 285}}',68.6505,165306883,10621202,NULL,'2017-04-02 17:24:49',1491153889,NULL),(1929772713,6887522,2,1099927,1,1,1,'S',1,0.9914,323,849345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 283}}',68.7091,172738393,3636056,NULL,'2018-03-03 02:21:38',1520043698,NULL),(1928506999,6887522,2,1116570,1,1,1,'S',1,0.99705,303,893117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 139}}',68.7885,170941945,4525500,NULL,'2017-12-13 23:45:35',1513208735,NULL),(1922891130,6887522,2,745345,1,1,1,'S',1,0.998255,424,959329,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',68.9489,163528110,4404752,NULL,'2017-01-14 05:53:34',1484373214,NULL),(1961373668,6887522,2,1030970,0,1,1,'A',1,0.975643,284,714267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"large_tick_hit\": 67, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 67, \"small_tick_hit\": 196}}',69.1153,214188910,2682750,NULL,'2023-09-16 22:37:04',1694903824,NULL),(1922864838,6887522,2,159850,1,1,1,'S',1,0.998524,631,920730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 770, \"large_tick_hit\": 11, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',69.1223,163555268,10110028,NULL,'2017-01-15 04:45:46',1484455546,NULL),(1949700397,6887522,2,386728,1,1,1,'S',1,0.993609,605,770684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1726, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',69.4794,199133370,18182470,NULL,'2021-06-18 16:41:58',1624034518,NULL),(1922757912,6887522,2,1074249,1,1,1,'S',1,0.996169,494,939678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',69.6384,163416450,5941526,NULL,'2017-01-08 20:49:45',1483908585,NULL),(1930092506,6887522,2,1264972,1,1,1,'S',1,0.986949,267,749211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',70.1324,173053216,2005712,NULL,'2018-03-18 04:03:43',1521345823,NULL),(1924404993,6887522,2,756941,1,1,1,'S',1,0.995134,533,852153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 722, \"large_tick_hit\": 18, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 18, \"small_tick_hit\": 489}}',70.1739,165546413,7145738,NULL,'2017-04-14 03:52:58',1492141978,NULL),(1924504959,6887522,2,233606,1,1,1,'S',1,0.998609,433,908306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 61, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 61, \"small_tick_hit\": 202}}',70.2455,165683407,4342928,NULL,'2017-04-20 01:28:42',1492651722,NULL),(1922796935,6887522,2,1092970,1,1,1,'A',1,0.979452,196,869354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 72}}',70.3586,163341568,1224910,NULL,'2017-01-05 21:53:15',1483653195,NULL),(1961204763,6887522,2,1546489,0,1,1,'A',1,0.963158,230,637608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 205, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',70.799,214124614,2066690,NULL,'2023-09-11 03:11:14',1694401874,NULL),(1960325235,6887522,2,807482,1,1,1,'S',1,0.989706,336,692146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1029, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',70.8971,212971679,7264850,NULL,'2023-06-10 05:08:37',1686373717,NULL),(1922924759,6887522,2,834763,1,1,1,'S',1,0.997063,516,960021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 165}}',71.0089,163501572,6516070,NULL,'2017-01-13 02:44:23',1484275463,NULL),(1926568323,6887522,2,362949,1,1,1,'S',1,0.996485,354,896236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',71.0125,168399222,3173246,NULL,'2017-08-13 17:18:17',1502644697,NULL),(1923024733,6887522,2,895351,0,1,1,'A',1,0.979866,163,957058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',71.1303,163796023,703658,NULL,'2017-01-26 00:19:07',1485389947,NULL),(1924200634,6887522,2,79288,1,1,1,'X',1,1,484,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 161}}',71.2079,165305868,5052270,NULL,'2017-04-02 16:39:22',1491151162,NULL),(1922766323,6887522,2,737001,1,1,1,'S',1,0.996779,424,958763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',71.9115,163481591,4413294,NULL,'2017-01-12 02:54:39',1484189679,NULL),(1960510544,6887522,2,658902,1,1,1,'S',1,0.997859,356,860551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 656, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 276}}',72.1124,213217907,5357568,NULL,'2023-06-29 03:42:23',1688010143,NULL),(1922514677,6887522,2,397535,0,1,1,'S',1,0.99862,940,962691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',72.2122,163130175,19143482,NULL,'2016-12-28 03:53:51',1482897231,NULL),(1941816034,6887522,2,1350403,1,1,1,'S',1,0.982734,306,736843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 521, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 166}}',72.2579,188620148,3257520,NULL,'2020-06-24 17:08:03',1593018483,NULL),(1928563259,6887522,2,496143,1,1,1,'S',1,0.994357,373,832968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 71, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 71, \"small_tick_hit\": 258}}',72.4002,170902136,3846756,NULL,'2017-12-11 22:45:51',1513032351,NULL),(1922917512,6887522,2,765392,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',72.564,163597575,5433430,NULL,'2017-01-17 00:47:53',1484614073,NULL),(1924684568,6887522,2,795108,1,1,1,'S',1,0.995037,283,1056197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',72.5986,165851544,2113961,NULL,'2017-04-28 02:12:22',1493345542,NULL),(1922752451,6887522,2,58286,0,1,1,'S',1,0.998494,538,960720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',72.7251,163436260,8114610,NULL,'2017-01-09 20:34:01',1483994041,NULL),(1923507194,6887522,2,737536,1,1,1,'S',1,0.992284,463,957037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 185}}',72.7273,164424818,5252268,NULL,'2017-02-22 02:04:04',1487729044,NULL),(1929879503,6887522,2,757823,1,1,1,'S',1,0.995082,239,824040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 16, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',72.9025,172587047,2489808,NULL,'2018-02-24 02:36:07',1519439767,NULL),(1924557192,6887522,2,691687,1,1,1,'S',1,0.99884,487,936061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',73.0438,165683250,5824776,NULL,'2017-04-20 01:15:05',1492650905,NULL),(1924195632,6887522,2,200214,1,1,1,'S',1,0.99881,564,963890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 107, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 107, \"small_tick_hit\": 276}}',73.5068,165306698,6204122,NULL,'2017-04-02 17:15:14',1491153314,NULL),(1922872301,6887522,2,402031,1,1,1,'S',1,0.995327,145,959740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',73.5999,163554630,670740,NULL,'2017-01-15 04:10:48',1484453448,NULL),(1961412386,6887522,2,1522918,1,1,1,'S',1,0.985321,462,709671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 916, \"large_tick_hit\": 24, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',73.9216,214379736,9477520,NULL,'2023-10-04 00:32:02',1696379522,NULL),(1938152239,6887522,2,40709,0,1,1,'S',1,0.998946,725,968618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',74.0018,183662954,15974990,NULL,'2019-11-12 00:52:48',1573519968,NULL),(1930438402,6887522,2,1276292,1,1,1,'S',1,0.997672,335,852872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',74.2738,173487246,3836198,NULL,'2018-04-07 00:28:15',1523060895,NULL),(1924198964,6887522,2,713935,0,1,1,'S',1,0.998638,440,959475,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',74.9973,165305782,4748378,NULL,'2017-04-02 16:36:30',1491150990,NULL),(1941786860,6887522,2,82962,1,1,1,'S',1,0.995798,338,974511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',75.1758,188472045,2912728,NULL,'2020-06-19 18:00:05',1592589605,NULL),(1930283440,6887522,2,17908,0,1,1,'S',1,0.988528,629,829462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 595, \"large_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 439}}',75.2691,173386899,7397445,NULL,'2018-04-02 02:37:10',1522636630,NULL),(1949224168,6887522,2,885257,1,1,1,'S',1,0.984218,227,674168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',75.3556,198375182,2080930,NULL,'2021-05-25 18:09:28',1621966168,NULL),(1945916055,6887522,2,156352,1,1,1,'S',1,0.997226,3982,937170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 8859, \"large_tick_hit\": 359, \"small_tick_hit\": 9477, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 8866, \"large_tick_hit\": 359, \"small_tick_hit\": 9522}}',75.3902,194177957,567944462,NULL,'2021-01-21 01:58:26',1611194306,NULL),(1930283432,6887522,2,17908,0,1,1,'S',1,0.991396,877,472609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 598, \"large_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 439}}',75.8938,173386790,6646013,NULL,'2018-04-02 02:27:37',1522636057,NULL),(1923909068,6887522,2,176339,0,1,1,'S',1,0.996503,518,878776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 59, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',76.2265,164899483,6080508,NULL,'2017-03-14 23:08:38',1489532918,NULL),(1924192124,6887522,2,712522,1,1,1,'S',1,0.997253,497,958945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 231}}',76.7715,165305995,6043870,NULL,'2017-04-02 16:43:53',1491151433,NULL),(1922755771,6887522,2,514515,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',76.8284,163360113,1372688,NULL,'2017-01-06 17:50:00',1483725000,NULL),(1941672384,6887522,2,2366359,1,1,1,'S',1,0.999138,612,965423,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',76.8404,188504509,8870686,NULL,'2020-06-20 18:51:48',1592679108,NULL),(1949771183,6887522,2,660357,1,1,1,'S',1,0.983974,306,690708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 647, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',76.9121,199235455,3769490,NULL,'2021-06-22 02:15:46',1624328146,NULL),(1941786872,6887522,2,82962,1,1,1,'X',1,1,338,977280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',76.9371,188472140,2919348,NULL,'2020-06-19 18:04:00',1592589840,NULL),(1941672394,6887522,2,2366359,1,1,1,'X',1,1,612,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',77.2058,188504602,8875096,NULL,'2020-06-20 18:55:09',1592679309,NULL),(1922755484,6887522,2,808402,1,1,1,'S',1,0.99458,463,957919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 275}}',77.3301,163335559,6531070,NULL,'2017-01-05 16:53:56',1483635236,NULL),(1951897517,6887522,2,3094645,1,1,1,'S',1,0.998355,278,881400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',77.5841,201876755,2515952,NULL,'2021-09-24 16:54:08',1632502448,NULL),(1924200771,6887522,2,205022,0,1,1,'X',1,1,988,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',77.7227,165305618,25408300,NULL,'2017-04-02 16:30:21',1491150621,NULL),(1951077636,6887522,2,681304,1,1,1,'S',1,0.993769,243,768706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',77.7992,200954016,1973356,NULL,'2021-08-19 22:10:01',1629411001,NULL),(1951286376,6887522,2,1786742,1,1,1,'S',1,0.996931,890,895832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 998, \"large_tick_hit\": 95, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 95, \"small_tick_hit\": 533}}',77.8383,201208816,22939050,NULL,'2021-08-29 04:09:48',1630210188,NULL),(1951051685,6887522,2,554956,1,1,1,'S',1,0.997713,605,852323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1067, \"large_tick_hit\": 41, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 41, \"small_tick_hit\": 637}}',78.2528,200957216,10568030,NULL,'2021-08-20 01:01:17',1629421277,NULL),(1957174348,6887522,2,879894,1,1,1,'S',1,0.996319,401,899873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 267}}',78.3692,208900867,4511470,NULL,'2022-08-20 14:51:59',1661007119,NULL),(1922738941,6887522,2,637623,1,1,1,'S',1,0.999287,843,959716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',78.5288,163349044,16581296,NULL,'2017-01-06 06:13:23',1483683203,NULL),(1923803083,6887522,2,368934,1,1,1,'X',1,1,1417,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',78.7833,164766301,36944658,NULL,'2017-03-09 00:54:59',1489020899,NULL),(1924392422,6887522,2,744184,1,1,1,'S',1,0.995349,277,803424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 149}}',78.8819,165518435,3105950,NULL,'2017-04-12 21:20:38',1492032038,NULL),(1961060471,6887522,2,1934661,1,1,1,'A',1,0.975207,275,732911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 48, \"small_tick_hit\": 198, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 48, \"small_tick_hit\": 209}}',79.1391,213948182,2805380,NULL,'2023-08-27 23:51:44',1693180304,NULL),(1924362405,6887522,2,645355,1,1,1,'S',1,0.99883,659,961465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',79.193,165387211,10483546,NULL,'2017-04-06 23:21:31',1491520891,NULL),(1929656601,6887522,2,366241,0,1,1,'S',1,0.996141,718,875650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1032, \"large_tick_hit\": 128, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',79.7871,172501133,12941230,NULL,'2018-02-19 23:52:40',1519084360,NULL),(1924043686,6887522,2,777327,1,1,1,'S',1,0.998927,510,970333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 422}}',79.8048,165091779,6391322,NULL,'2017-03-24 00:53:42',1490316822,NULL),(1924423514,6887522,2,937188,1,1,1,'S',1,0.999485,1387,959802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 554}}',79.8099,165572221,46317646,NULL,'2017-04-15 03:57:03',1492228623,NULL),(1961164104,6887522,2,2211266,1,1,1,'A',1,0.973214,559,763194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 804, \"large_tick_hit\": 51, \"small_tick_hit\": 235, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 51, \"small_tick_hit\": 251}}',80.0035,214134355,7822942,NULL,'2023-09-12 00:16:44',1694477804,NULL),(1924564350,6887522,2,363994,1,1,1,'S',1,0.998004,647,963894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 355}}',80.1046,165683174,8024930,NULL,'2017-04-20 01:10:11',1492650611,NULL),(1923003332,6887522,2,882638,0,1,1,'S',1,0.99705,175,962308,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',80.3292,163754776,769466,NULL,'2017-01-24 01:16:14',1485220574,NULL),(1922877009,6887522,2,406970,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',80.346,163554968,1011120,NULL,'2017-01-15 04:27:55',1484454475,NULL),(1961155091,6887522,2,1413208,0,1,1,'A',1,0.975955,185,671290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"large_tick_hit\": 72, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',80.8777,214143457,1568240,NULL,'2023-09-12 20:22:49',1694550169,NULL),(1924340730,6887522,2,712071,1,1,1,'S',1,0.988669,425,899964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 181}}',81.2503,165351305,4691532,NULL,'2017-04-04 23:55:06',1491350106,NULL),(1923003457,6887522,2,882638,0,1,1,'X',1,1,175,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,163754836,770576,NULL,'2017-01-24 01:19:31',1485220771,NULL),(1949042421,6887522,2,806162,1,1,1,'S',1,0.992378,350,861898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',81.7797,198274222,3280588,NULL,'2021-05-22 18:12:21',1621707141,NULL),(1948378363,6887522,2,1414780,0,1,1,'S',1,0.997271,377,903418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 119, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',81.7946,197390968,2944296,NULL,'2021-04-27 18:11:07',1619547067,NULL),(1929844157,6887522,2,595161,1,1,1,'S',1,0.990148,276,811032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',82.6548,172587075,2580530,NULL,'2018-02-24 02:38:09',1519439889,NULL),(1923119353,6887522,2,733753,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',82.9359,163894792,2438694,NULL,'2017-01-30 00:40:48',1485736848,NULL),(1960684355,6887522,2,763646,1,1,1,'S',1,0.994186,266,809598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',83.2377,213448178,3373040,NULL,'2023-07-16 22:45:05',1689547505,NULL),(1948646637,6887522,2,786680,1,1,1,'S',1,0.995526,308,891430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',83.4323,197714927,2949020,NULL,'2021-05-06 20:29:11',1620332951,NULL),(1926662095,6887522,2,555108,1,1,1,'S',1,0.996743,339,893608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 13, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 13, \"small_tick_hit\": 183}}',83.6024,168399509,3076392,NULL,'2017-08-13 17:33:51',1502645631,NULL),(1922852953,6887522,2,871814,1,1,1,'S',1,0.996774,228,950669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 79}}',84.6163,163597987,1444090,NULL,'2017-01-17 01:21:14',1484616074,NULL),(1922981522,6887522,2,486513,0,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',84.8383,163797909,976880,NULL,'2017-01-26 02:31:53',1485397913,NULL),(1948594705,6887522,2,172612,1,1,1,'S',1,0.998033,1217,976121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1180, \"large_tick_hit\": 37, \"small_tick_hit\": 1320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 37, \"small_tick_hit\": 1325}}',85.8188,197754049,34923012,NULL,'2021-05-07 22:15:08',1620425708,NULL),(1926666104,6887522,2,965494,1,1,1,'S',1,0.998492,1271,941363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1291, \"large_tick_hit\": 59, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}}',85.9792,168400152,38507988,NULL,'2017-08-13 18:06:12',1502647572,NULL),(1923006615,6887522,2,330095,0,1,1,'X',1,1,379,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',86.727,163752715,3380304,NULL,'2017-01-23 22:39:41',1485211181,NULL),(1951287724,6887522,2,17908,0,1,1,'S',1,0.996176,722,951824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 447}}',86.7982,201209046,9165534,NULL,'2021-08-29 04:20:36',1630210836,NULL),(1943622922,6887522,2,1002522,1,1,1,'S',1,0.993692,777,819968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1659, \"large_tick_hit\": 11, \"small_tick_hit\": 1323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 11, \"small_tick_hit\": 1333}}',87.7121,191022683,21401098,NULL,'2020-09-24 16:50:21',1600966221,NULL),(1961405341,6887522,2,2229887,1,1,1,'S',1,0.980285,286,722594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"large_tick_hit\": 82, \"small_tick_hit\": 267, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 82, \"small_tick_hit\": 277}}',87.7873,214423049,3259710,NULL,'2023-10-08 03:06:05',1696734365,NULL),(1924275887,6887522,2,1070639,1,1,1,'X',1,1,160,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',88.0589,165500434,658358,NULL,'2017-04-12 00:24:58',1491956698,NULL),(1960719154,6887522,2,356658,1,1,1,'S',1,0.989507,375,771308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 524, \"large_tick_hit\": 137, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 137, \"small_tick_hit\": 285}}',88.9996,213347130,3556492,NULL,'2023-07-09 04:09:58',1688875798,NULL),(1961503271,6887522,2,2534341,1,1,1,'A',1,0.97646,455,766511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 727, \"large_tick_hit\": 55, \"small_tick_hit\": 338, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',89.0294,214312853,7691300,NULL,'2023-09-27 22:29:49',1695853789,NULL),(1961144297,6887522,2,1854059,0,1,1,'A',1,0.966457,213,640781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 43, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',89.7151,214012264,2251290,NULL,'2023-09-02 16:01:09',1693670469,NULL),(1960553837,6887522,2,792409,1,1,1,'S',1,0.993464,284,839599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',90.1786,213217922,2664960,NULL,'2023-06-29 03:43:52',1688010232,NULL),(1925525920,6887522,2,423926,1,1,1,'S',1,0.997549,485,961550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',90.4925,167126511,5768714,NULL,'2017-06-21 17:21:26',1498065686,NULL),(1951638968,6887522,2,2125262,1,1,1,'S',1,0.99543,735,816655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1771, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1779, \"large_tick_hit\": 4, \"small_tick_hit\": 405}}',90.8176,201536982,23252966,NULL,'2021-09-11 02:39:58',1631327998,NULL),(1948615476,6887522,2,695675,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 188}}',91.0355,197766283,5613260,NULL,'2021-05-08 07:16:36',1620458196,NULL),(1925583689,6887522,2,187455,1,1,1,'S',1,0.997918,920,975898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',91.2978,167126184,20623168,NULL,'2017-06-21 17:07:47',1498064867,NULL),(1960910511,6887522,2,673074,1,1,1,'S',1,0.993952,501,824485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 697, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 289}}',91.9845,213721402,6535338,NULL,'2023-08-08 02:42:08',1691462528,NULL),(1941765706,6887522,2,1655990,1,1,1,'S',1,0.995913,783,907329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 910, \"large_tick_hit\": 27, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 27, \"small_tick_hit\": 529}}',92.1123,188504928,19019370,NULL,'2020-06-20 19:08:22',1592680102,NULL),(1960694906,6887522,2,1570183,1,1,1,'S',1,0.989144,347,790916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 311}}',92.1337,213347024,3268318,NULL,'2023-07-09 03:52:36',1688874756,NULL),(1948421657,6887522,2,865480,1,1,1,'A',1,0.972509,165,943491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',92.5803,197361094,871630,NULL,'2021-04-26 19:52:24',1619466744,NULL),(1961010999,6887522,2,2231295,1,1,1,'S',1,0.985112,406,789232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 533, \"large_tick_hit\": 53, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 212}}',92.667,213815926,4260304,NULL,'2023-08-16 01:14:01',1692148441,NULL),(1961184412,6887522,2,3615457,1,1,1,'S',1,0.993346,476,807084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',93.1583,214028506,7100748,NULL,'2023-09-03 18:10:52',1693764652,NULL),(1941781543,6887522,2,812721,1,1,1,'S',1,0.998616,966,948732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 3, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',93.233,188475787,22603498,NULL,'2020-06-19 20:18:50',1592597930,NULL),(1951058554,6887522,2,2203620,1,1,1,'S',1,0.982734,257,789647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',93.2516,200979276,3155980,NULL,'2021-08-20 21:01:58',1629493318,NULL),(1960642305,6887522,2,1008237,0,1,1,'A',1,0.970874,186,757901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',94.0882,213437991,1076216,NULL,'2023-07-16 04:57:37',1689483457,NULL),(1960906664,6887522,2,659340,1,1,1,'S',1,0.996781,446,871555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 641, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',94.3865,213741545,5606190,NULL,'2023-08-09 20:59:57',1691614797,NULL),(1960289362,6887522,2,171617,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 252}}',94.9524,213012224,4643148,NULL,'2023-06-13 03:00:43',1686625243,NULL),(1922983658,6887522,2,17908,0,1,1,'X',1,1,1046,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,163755391,15570124,NULL,'2017-01-24 01:58:19',1485223099,NULL),(1960951577,6887522,2,800993,1,1,1,'X',1,1,513,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 181}}',95.317,213741526,6434878,NULL,'2023-08-09 20:56:17',1691614577,NULL),(1961057922,6887522,2,2176975,1,1,1,'A',1,0.979955,346,783733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 562, \"large_tick_hit\": 47, \"small_tick_hit\": 271, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 47, \"small_tick_hit\": 284}}',95.3601,213948311,3381258,NULL,'2023-08-28 00:05:54',1693181154,NULL),(1961065672,6887522,2,1657926,1,1,1,'S',1,0.987421,314,772888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 485, \"large_tick_hit\": 18, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 18, \"small_tick_hit\": 285}}',95.8326,213948043,2887560,NULL,'2023-08-27 23:37:13',1693179433,NULL),(1929845001,6887522,2,599297,1,1,1,'S',1,0.995068,519,958090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',96.7035,172587665,6504268,NULL,'2018-02-24 03:16:37',1519442197,NULL),(1957290445,6887522,2,1986360,1,1,1,'S',1,0.998462,336,969578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',97.9295,208900656,2832470,NULL,'2022-08-20 14:42:12',1661006532,NULL),(1941742116,6887522,2,176339,1,1,1,'S',1,0.997669,628,973627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',98.0588,188474529,8895184,NULL,'2020-06-19 19:28:57',1592594937,NULL),(1948340213,6887522,2,2341826,1,1,1,'S',1,0.995733,489,960307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',98.6439,197390612,5131670,NULL,'2021-04-27 18:00:06',1619546406,NULL),(1928623703,6887522,2,1014241,1,1,1,'S',1,0.992436,341,799811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 158}}',99.233,171191205,3394148,NULL,'2017-12-24 20:49:17',1514148557,NULL),(1941733300,6887522,2,417298,1,1,1,'S',1,0.998377,396,965517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',99.997,188507292,3853230,NULL,'2020-06-20 20:36:48',1592685408,NULL),(1957273139,6887522,2,2424032,1,1,1,'S',1,0.995208,362,962184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',100.217,208900810,3249790,NULL,'2022-08-20 14:49:19',1661006959,NULL),(1942018009,6887522,2,1657468,1,1,1,'S',1,0.995567,590,868900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 913, \"large_tick_hit\": 28, \"small_tick_hit\": 631, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 28, \"small_tick_hit\": 635}}',100.484,188851610,9842214,NULL,'2020-07-03 04:50:13',1593751813,NULL),(1948387597,6887522,2,1077949,1,1,1,'S',1,0.996748,434,958735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',101.606,197391642,4572502,NULL,'2021-04-27 18:32:10',1619548330,NULL),(1947794541,6887522,2,476149,1,1,1,'S',1,0.99382,1090,867488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1372, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',102.116,196577947,29468548,NULL,'2021-04-03 04:37:09',1617424629,NULL),(1948421667,6887522,2,865480,1,1,1,'S',1,0.982818,167,957425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',102.122,197361193,896090,NULL,'2021-04-26 19:55:35',1619466935,NULL),(1929879833,6887522,2,764560,1,1,1,'S',1,0.996359,598,958602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 226}}',102.706,172587865,8721118,NULL,'2018-02-24 03:27:37',1519442857,NULL),(1926621691,6887522,2,519477,1,1,1,'S',1,0.998582,426,914019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 220}}',103.34,168425544,5667860,NULL,'2017-08-14 19:54:02',1502740442,NULL),(1951786867,6887522,2,3093678,1,1,1,'S',1,0.990358,307,755219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 551, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 169}}',103.885,201741496,3585720,NULL,'2021-09-19 03:30:36',1632022236,NULL),(1949749814,6887522,2,1745226,1,1,1,'S',1,0.989147,720,795568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 907, \"large_tick_hit\": 131, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 131, \"small_tick_hit\": 239}}',104.509,199232599,15101580,NULL,'2021-06-21 23:42:41',1624318961,NULL),(1928549810,6887522,2,277210,1,1,1,'S',1,0.996316,1166,903315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1507, \"large_tick_hit\": 4, \"small_tick_hit\": 923, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 4, \"small_tick_hit\": 929}}',104.877,170942659,34090322,NULL,'2017-12-14 00:35:47',1513211747,NULL),(1948664190,6887522,2,1173115,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',106.152,197766381,1932754,NULL,'2021-05-08 07:22:34',1620458554,NULL),(1922984072,6887522,2,17909,0,1,1,'X',1,1,1082,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,163797291,20759692,NULL,'2017-01-26 01:50:37',1485395437,NULL),(1952063884,6887522,2,991267,1,1,1,'S',1,0.996782,831,893856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1476, \"large_tick_hit\": 9, \"small_tick_hit\": 683, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 9, \"small_tick_hit\": 687}}',110.557,202316655,21524138,NULL,'2021-10-12 04:58:34',1634014714,NULL),(1930048007,6887522,2,82033,1,1,1,'S',1,0.993421,824,877798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 848, \"large_tick_hit\": 153, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 153, \"small_tick_hit\": 362}}',112.038,173053370,14651264,NULL,'2018-03-18 04:12:50',1521346370,NULL),(1949807858,6887522,2,764839,1,1,1,'S',1,0.996547,577,894234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1042, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 404}}',112.479,199197188,14565770,NULL,'2021-06-20 18:00:06',1624212006,NULL),(1949859033,6887522,2,1509667,1,1,1,'S',1,0.998927,378,912091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"large_tick_hit\": 3, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',112.859,199223371,6476802,NULL,'2021-06-21 17:02:26',1624294946,NULL),(1951037303,6887522,2,510754,1,1,1,'S',1,0.998026,781,905460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 947, \"large_tick_hit\": 7, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 7, \"small_tick_hit\": 564}}',112.967,200957160,19302690,NULL,'2021-08-20 00:57:51',1629421071,NULL),(1949796728,6887522,2,1973410,1,1,1,'S',1,0.981366,272,791481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 340, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',113.008,199201098,1859614,NULL,'2021-06-20 20:45:54',1624221954,NULL),(1941872844,6887522,2,1973475,1,1,1,'S',1,0.992727,303,963687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',113.132,188573487,2293450,NULL,'2020-06-23 02:10:55',1592878255,NULL),(1960524098,6887522,2,687089,1,1,1,'S',1,0.995995,550,949778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 48, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 48, \"small_tick_hit\": 191}}',113.301,213217876,8467480,NULL,'2023-06-29 03:38:24',1688009904,NULL),(1928507009,6887522,2,1116570,1,1,1,'X',1,1,539,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 139}}',114.266,170942187,8830270,NULL,'2017-12-14 00:01:58',1513209718,NULL),(1960959176,6887522,2,825308,1,1,1,'S',1,0.995742,816,876957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1036, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',114.886,213721440,16735668,NULL,'2023-08-08 02:47:00',1691462820,NULL),(1929670566,6887522,2,514516,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',115.055,172501268,1380630,NULL,'2018-02-20 00:05:22',1519085122,NULL),(1961177134,6887522,2,1924308,1,1,1,'S',1,0.987936,335,764617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493, \"large_tick_hit\": 55, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 55, \"small_tick_hit\": 191}}',115.358,214141100,3762090,NULL,'2023-09-12 16:20:53',1694535653,NULL),(1948699002,6887522,2,524776,1,1,1,'S',1,0.982759,179,958485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',115.384,197766197,1013740,NULL,'2021-05-08 07:11:33',1620457893,NULL),(1925642212,6887522,2,415887,1,1,1,'S',1,0.998317,440,965880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 154}}',115.543,167174946,5939390,NULL,'2017-06-23 17:52:43',1498240363,NULL),(1960303772,6887522,2,749520,1,1,1,'S',1,0.998325,421,959357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 176}}',115.588,213012095,5407450,NULL,'2023-06-13 02:43:20',1686624200,NULL),(1951780488,6887522,2,2131965,1,1,1,'S',1,0.988417,628,828855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 805, \"large_tick_hit\": 41, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 41, \"small_tick_hit\": 183}}',116.307,201817189,9679300,NULL,'2021-09-22 05:05:29',1632287129,NULL),(1960507735,6887522,2,155855,1,1,1,'S',1,0.998549,898,930538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',116.947,213217785,24756410,NULL,'2023-06-29 03:23:44',1688009024,NULL),(1961378061,6887522,2,1841428,1,1,1,'A',1,0.973585,264,793570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',118.422,214303691,2401120,NULL,'2023-09-27 02:13:15',1695780795,NULL),(1948371888,6887522,2,722448,1,1,1,'S',1,0.998408,438,960725,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',118.92,197361241,5773550,NULL,'2021-04-26 19:57:52',1619467072,NULL),(1930070932,6887522,2,172611,1,1,1,'S',1,0.996463,1271,966265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1201, \"large_tick_hit\": 70, \"small_tick_hit\": 983, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 70, \"small_tick_hit\": 991}}',119.586,173022038,37666058,NULL,'2018-03-17 01:08:50',1521248930,NULL),(1949103283,6887522,2,533616,1,1,1,'X',1,1,475,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 239}}',120.289,198380523,5541138,NULL,'2021-05-25 21:06:24',1621976784,NULL),(1930283435,6887522,2,17908,0,1,1,'X',1,1,1046,530190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',120.539,173386830,8364609,NULL,'2018-04-02 02:30:52',1522636252,NULL),(1960297160,6887522,2,722525,1,1,1,'S',1,0.997171,300,846298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 250}}',120.668,212964140,3420360,NULL,'2023-06-09 15:43:43',1686325423,NULL),(1961329179,6887522,2,2671349,1,1,1,'S',1,0.992441,600,862403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 908, \"large_tick_hit\": 59, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 59, \"small_tick_hit\": 353}}',121.004,214204634,9530708,NULL,'2023-09-18 03:00:44',1695006044,NULL),(1941861609,6887522,2,725061,1,1,1,'S',1,0.994261,453,958912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',121.251,188621250,4957164,NULL,'2020-06-24 17:51:58',1593021118,NULL),(1952352982,6887522,2,803704,1,1,1,'S',1,0.994813,619,954576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',121.309,202689308,9311574,NULL,'2021-10-26 23:45:28',1635291928,NULL),(1947746430,6887522,2,733755,1,1,1,'S',1,0.992147,316,956984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',121.818,196474077,3062730,NULL,'2021-03-31 02:59:54',1617159594,NULL),(1960530327,6887522,2,712376,1,1,1,'S',1,0.998576,476,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',122.736,213217863,5547330,NULL,'2023-06-29 03:35:53',1688009753,NULL),(1948975707,6887522,2,552068,1,1,1,'S',1,0.997987,1204,884320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1898, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',123.639,198236638,41480590,NULL,'2021-05-21 17:52:44',1621619564,NULL),(1949131894,6887522,2,1973474,1,1,1,'S',1,0.986068,311,888387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 19, \"small_tick_hit\": 298}}',124.233,198412123,2401240,NULL,'2021-05-26 20:37:21',1622061441,NULL),(1961246768,6887522,2,2131973,1,1,1,'S',1,0.984645,627,853258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 790, \"large_tick_hit\": 49, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 199}}',125.615,214134313,9764926,NULL,'2023-09-12 00:08:48',1694477328,NULL),(1960349435,6887522,2,877746,0,1,1,'S',1,0.987593,222,952664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',125.774,213012127,1458120,NULL,'2023-06-13 02:46:44',1686624404,NULL),(1951843117,6887522,2,1467044,0,1,1,'S',1,0.980539,426,845441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 27, \"small_tick_hit\": 123, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',126.079,201935451,5508630,NULL,'2021-09-26 16:51:16',1632675076,NULL),(1951582992,6887522,2,1653145,1,1,1,'S',1,0.997945,531,887662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 832, \"large_tick_hit\": 52, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 52, \"small_tick_hit\": 574}}',127.387,201533835,9412470,NULL,'2021-09-10 23:23:20',1631316200,NULL),(1961217475,6887522,2,2359734,1,1,1,'S',1,0.985213,362,839640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 14, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',127.716,214034990,4119090,NULL,'2023-09-04 03:48:52',1693799332,NULL),(1952345768,6887522,2,1663161,1,1,1,'S',1,0.996047,466,958404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 37, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 37, \"small_tick_hit\": 293}}',128.986,202692632,4838628,NULL,'2021-10-27 03:31:22',1635305482,NULL),(1951564159,6887522,2,990687,0,1,1,'A',1,0.978829,371,891024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',131.919,201677947,4680110,NULL,'2021-09-16 20:55:42',1631825742,NULL),(1951916056,6887522,2,3112792,1,1,1,'S',1,0.992343,409,900599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 155}}',133.914,201855900,4329822,NULL,'2021-09-23 20:01:14',1632427274,NULL),(1951122065,6887522,2,813773,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 192}}',135.814,200953790,6610128,NULL,'2021-08-19 22:00:16',1629410416,NULL),(1961105122,6887522,2,2305232,1,1,1,'S',1,0.989486,605,917796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 575, \"large_tick_hit\": 63, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',138.382,213894770,9994470,NULL,'2023-08-23 02:39:01',1692758341,NULL),(1960965677,6887522,2,376558,1,1,1,'S',1,0.995734,916,961151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 56, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 56, \"small_tick_hit\": 256}}',140.47,213721378,19413346,NULL,'2023-08-08 02:38:51',1691462331,NULL),(1949036755,6887522,2,787430,1,1,1,'S',1,0.99711,250,940015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',141.694,198237154,1915310,NULL,'2021-05-21 18:07:19',1621620439,NULL),(1949316806,6887522,2,1119965,1,1,1,'S',1,0.987671,409,829863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',142.082,198527195,5311250,NULL,'2021-05-30 06:00:18',1622354418,NULL),(1941854025,6887522,2,366770,1,1,1,'X',1,1,307,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}}',142.331,188621522,2696790,NULL,'2020-06-24 18:03:45',1593021825,NULL),(1951133078,6887522,2,416403,1,1,1,'S',1,0.99841,464,965148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',142.643,200975476,5307584,NULL,'2021-08-20 18:12:36',1629483156,NULL),(1942147735,6887522,2,794985,1,1,1,'S',1,0.995529,445,960771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',145.084,188909461,6036490,NULL,'2020-07-05 05:35:46',1593927346,NULL),(1960283407,6887522,2,1071416,1,1,1,'X',1,1,173,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',145.143,213012264,940330,NULL,'2023-06-13 03:07:05',1686625625,NULL),(1961301831,6887522,2,2225635,1,1,1,'S',1,0.990164,362,902192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 96, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 96, \"small_tick_hit\": 206}}',146.41,214188929,3193300,NULL,'2023-09-16 22:38:44',1694903924,NULL),(1949693673,6887522,2,1104572,1,1,1,'S',1,0.992683,311,930089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 85}}',146.474,199131175,2992190,NULL,'2021-06-18 15:24:56',1624029896,NULL),(1960325181,6887522,2,2234612,1,1,1,'S',1,0.999153,678,926521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 761, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 762, \"small_tick_hit\": 418}}',146.678,212964021,11426136,NULL,'2023-06-09 15:33:47',1686324827,NULL),(1949041584,6887522,2,1657467,1,1,1,'S',1,0.991207,723,852656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 884, \"large_tick_hit\": 5, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',146.787,198217282,12923126,NULL,'2021-05-21 03:36:30',1621568190,NULL),(1961107874,6887522,2,927730,0,1,1,'S',1,0.990762,312,936756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',146.923,213978507,2969500,NULL,'2023-08-30 16:31:25',1693413085,NULL),(1949790121,6887522,2,713867,1,1,1,'A',1,0.976401,440,840404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"large_tick_hit\": 57, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 57, \"small_tick_hit\": 145}}',147.778,199230505,5356320,NULL,'2021-06-21 21:47:49',1624312069,NULL),(1952339235,6887522,2,764441,1,1,1,'X',1,1,619,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 146}}',149.587,202689626,11626340,NULL,'2021-10-27 00:04:52',1635293092,NULL),(1960534788,6887522,2,1111413,1,1,1,'A',1,0.978972,242,952870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 186}}',149.934,213281300,1815070,NULL,'2023-07-04 01:20:20',1688433620,NULL),(1941856374,6887522,2,715074,1,1,1,'S',1,0.997191,452,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',150.62,188619918,5008980,NULL,'2020-06-24 16:58:41',1593017921,NULL),(1961188726,6887522,2,2652280,1,1,1,'S',1,0.995079,808,908034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1250, \"large_tick_hit\": 79, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 498}}',152.056,214141177,20783766,NULL,'2023-09-12 16:28:39',1694536119,NULL),(1951052423,6887522,2,557821,1,1,1,'X',1,1,1326,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',154.6,200975744,52343380,NULL,'2021-08-20 18:26:10',1629483970,NULL),(1949792994,6887522,2,723891,1,1,1,'S',1,0.997024,401,911219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',155.781,199196411,4994800,NULL,'2021-06-20 17:29:18',1624210158,NULL),(1961305254,6887522,2,2228708,1,1,1,'S',1,0.990981,429,868433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 80, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 80, \"small_tick_hit\": 272}}',157.043,214303742,5965000,NULL,'2023-09-27 02:19:22',1695781162,NULL),(1960606138,6887522,2,531100,1,1,1,'S',1,0.998571,508,963290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 192}}',157.565,213224930,7872570,NULL,'2023-06-29 16:37:30',1688056650,NULL),(1961253895,6887522,2,2478856,1,1,1,'S',1,0.982843,342,754875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 536, \"large_tick_hit\": 35, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',160.071,214143531,4085210,NULL,'2023-09-12 20:32:51',1694550771,NULL),(1960670207,6887522,2,1938585,1,1,1,'S',1,0.98946,536,956768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',160.255,213437725,7970650,NULL,'2023-07-16 04:23:04',1689481384,NULL),(1951625578,6887522,2,815690,1,1,1,'S',1,0.997748,822,904093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1012, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 318}}',160.562,201677859,16916394,NULL,'2021-09-16 20:51:06',1631825466,NULL),(1949152536,6887522,2,722909,1,1,1,'S',1,0.994021,416,879805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 190}}',160.751,198381013,5361080,NULL,'2021-05-25 21:27:58',1621978078,NULL),(1960645080,6887522,2,1019311,1,1,1,'S',1,0.997368,300,935463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',161.646,213437820,2768910,NULL,'2023-07-16 04:34:40',1689482080,NULL),(1960954750,6887522,2,1950346,1,1,1,'S',1,0.991979,515,958407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 233}}',163.433,213815898,7448490,NULL,'2023-08-16 01:10:09',1692148209,NULL),(1949841274,6887522,2,1878557,1,1,1,'A',1,0.977865,536,952564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 232}}',163.666,199230101,8352470,NULL,'2021-06-21 21:30:11',1624311011,NULL),(1961037007,6887522,2,3175721,1,1,1,'S',1,0.992074,553,962130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',163.875,213920718,6910160,NULL,'2023-08-25 16:46:56',1692982016,NULL),(1961107881,6887522,2,927730,0,1,1,'S',1,0.995381,321,960514,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',163.884,213978552,3142040,NULL,'2023-08-30 16:36:17',1693413377,NULL),(1961372468,6887522,2,1025818,1,1,1,'S',1,0.994652,501,958423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}}',165.053,214188799,6230070,NULL,'2023-09-16 22:25:41',1694903141,NULL),(1951844624,6887522,2,2340993,1,1,1,'S',1,0.997375,539,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',165.352,201856167,6382346,NULL,'2021-09-23 20:13:58',1632428038,NULL),(1961177177,6887522,2,1924309,1,1,1,'S',1,0.998656,534,961348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 71, \"small_tick_hit\": 210}}',165.596,214140291,7706790,NULL,'2023-09-12 15:08:01',1694531281,NULL),(1951873593,6887522,2,1944594,1,1,1,'S',1,0.998595,528,961712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 61, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 61, \"small_tick_hit\": 184}}',165.748,201855749,7667410,NULL,'2021-09-23 19:54:49',1632426889,NULL),(1961132227,6887522,2,1838437,1,1,1,'S',1,0.992337,402,962945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',166.067,213894729,4928900,NULL,'2023-08-23 02:32:05',1692757925,NULL),(1949927906,6887522,2,2131969,1,1,1,'S',1,0.995914,730,944688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 49, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 49, \"small_tick_hit\": 230}}',167.245,199375678,12394422,NULL,'2021-06-26 18:20:54',1624731654,NULL),(1951587789,6887522,2,711209,1,1,1,'S',1,0.995665,506,929179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 526, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 163}}',168.248,201678070,6272134,NULL,'2021-09-16 21:01:55',1631826115,NULL),(1961121616,6887522,2,3925116,1,1,1,'S',1,0.987288,182,955981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',168.269,213948144,985210,NULL,'2023-08-27 23:47:59',1693180079,NULL),(1949688910,6887522,2,1439088,1,1,1,'S',1,0.997024,461,958722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',169.106,199102896,5736070,NULL,'2021-06-17 16:46:56',1623948416,NULL),(1946101436,6887522,2,738063,1,1,1,'S',1,0.995146,403,958136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',170.318,194245285,4959080,NULL,'2021-01-23 03:37:57',1611373077,NULL),(1961097468,6887522,2,3342830,1,1,1,'S',1,0.996109,531,977316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 88, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',171.091,213836168,6166906,NULL,'2023-08-17 19:34:52',1692300892,NULL),(1961293079,6887522,2,1894162,1,1,1,'S',1,0.998741,555,963880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 239}}',172.943,214188836,8373740,NULL,'2023-09-16 22:29:59',1694903399,NULL),(1949814954,6887522,2,329768,1,1,1,'X',1,1,407,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',173.466,199195241,5046430,NULL,'2021-06-20 16:41:24',1624207284,NULL),(1930283458,6887522,2,17908,1,1,1,'X',1,1,1046,1059957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',173.629,173425537,16480005,NULL,'2018-04-04 00:08:22',1522800502,NULL),(1961454974,6887522,2,2742204,1,1,1,'S',1,0.982639,208,952809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',173.797,214379631,1281330,NULL,'2023-10-04 00:16:06',1696378566,NULL),(1949005056,6887522,2,691686,1,1,1,'S',1,0.99639,603,958486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 70, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 70, \"small_tick_hit\": 228}}',174.632,198173954,7756606,NULL,'2021-05-19 20:32:53',1621456373,NULL),(1961281645,6887522,2,3522319,1,1,1,'S',1,0.995862,631,975252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 22, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 22, \"small_tick_hit\": 94}}',175.202,214189029,9248770,NULL,'2023-09-16 22:48:49',1694904529,NULL),(1961370158,6887522,2,1016871,1,1,1,'S',1,0.994109,422,903312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 63, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 167}}',175.415,214202854,5123200,NULL,'2023-09-17 22:19:44',1694989184,NULL),(1961079443,6887522,2,2590201,1,1,1,'S',1,0.995652,541,962681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 24, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 24, \"small_tick_hit\": 149}}',178.602,213948067,6901524,NULL,'2023-08-27 23:40:52',1693179652,NULL),(1961075915,6887522,2,1548553,1,1,1,'S',1,0.9987,531,959458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',181.676,213894984,7526290,NULL,'2023-08-23 03:13:30',1692760410,NULL),(1949793081,6887522,2,723891,1,1,1,'X',1,1,459,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',181.885,199196700,6397190,NULL,'2021-06-20 17:41:40',1624210900,NULL),(1961230287,6887522,2,2103912,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',183.252,214003272,12301740,NULL,'2023-09-01 20:33:41',1693600421,NULL),(1943526534,6887522,2,805030,1,1,1,'S',1,0.997072,475,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',183.925,190903023,6775240,NULL,'2020-09-19 18:16:33',1600539393,NULL),(1949781039,6887522,2,684760,1,1,1,'S',1,0.997531,556,959051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',183.991,199230172,9360040,NULL,'2021-06-21 21:33:03',1624311183,NULL),(1961157494,6887522,2,2882680,1,1,1,'S',1,0.993304,617,970280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',189.273,214134470,8508430,NULL,'2023-09-12 00:36:11',1694478971,NULL),(1961380305,6887522,2,1413542,1,1,1,'S',1,0.982368,552,957299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 228, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',191.957,214202596,7900000,NULL,'2023-09-17 21:49:58',1694987398,NULL),(1949014483,6887522,2,722968,1,1,1,'S',1,0.992898,469,958032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 235}}',192.042,198176128,5392744,NULL,'2021-05-19 21:56:42',1621461402,NULL),(1951021051,6887522,2,2424033,1,1,1,'S',1,0.992415,529,957087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',194.425,201017413,6839404,NULL,'2021-08-22 07:19:33',1629616773,NULL),(1951214002,6887522,2,766475,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 196}}',196.868,201111739,5185288,NULL,'2021-08-25 19:19:19',1629919159,NULL),(1961317355,6887522,2,2951785,1,1,1,'S',1,0.998567,520,961334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',197.747,214204542,7610890,NULL,'2023-09-18 02:45:51',1695005151,NULL),(1961351201,6887522,2,1316293,0,1,1,'S',1,0.987483,514,954895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',201.132,214303667,7468360,NULL,'2023-09-27 02:10:36',1695780636,NULL),(1961365914,6887522,2,1813030,1,1,1,'S',1,0.996207,611,959219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',201.947,214202487,10649150,NULL,'2023-09-17 21:40:00',1694986800,NULL),(1961381303,6887522,2,1414782,1,1,1,'S',1,0.993197,506,962007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 229}}',205.736,214202688,6318840,NULL,'2023-09-17 21:59:32',1694987972,NULL),(1961374875,6887522,2,3133690,1,1,1,'S',1,0.9941,280,961948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',205.757,214303634,2420850,NULL,'2023-09-27 02:05:55',1695780355,NULL),(1961188723,6887522,2,2263724,1,1,1,'S',1,0.997647,600,960571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 250}}',207.204,214140941,8100408,NULL,'2023-09-12 16:06:12',1694534772,NULL),(1949790577,6887522,2,714175,1,1,1,'S',1,0.994143,495,940581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 54, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',207.628,199223733,6607010,NULL,'2021-06-21 17:17:27',1624295847,NULL),(1961097667,6887522,2,3342838,1,1,1,'S',1,0.985384,574,967584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 247}}',218.411,213836422,8763990,NULL,'2023-08-17 20:04:36',1692302676,NULL),(1961461440,6887522,2,1316291,0,1,1,'S',1,0.986301,524,954499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',224.062,214399277,7802520,NULL,'2023-10-05 23:40:26',1696549226,NULL),(1961467355,6887522,2,1337110,1,1,1,'S',1,0.986014,523,962182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 182, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',225.497,214399413,7834820,NULL,'2023-10-06 00:05:13',1696550713,NULL),(1940838565,6895318,2,1612940,0,1,1,'D',1,0.822641,46,27256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.086138,187338154,104514,NULL,'2020-05-14 02:36:54',1589423814,NULL),(1958307551,6920636,2,3200425,1,1,1,'A',1,0.94869,150,485500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1012, \"large_tick_hit\": 105, \"small_tick_hit\": 621, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 105, \"small_tick_hit\": 651}}',2.28994,210327640,1656954,NULL,'2022-11-20 23:46:27',1668987987,NULL),(1958277399,6920636,2,1949120,0,1,1,'B',1,0.933286,107,445177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 846, \"large_tick_hit\": 6, \"small_tick_hit\": 477, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',2.29298,210327675,1128838,NULL,'2022-11-20 23:50:19',1668988219,NULL),(1958250422,6920636,2,3547988,1,1,1,'D',1,0.838323,27,298423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',4.38362,210327536,120310,NULL,'2022-11-20 23:33:59',1668987239,NULL),(1958261513,6920636,2,3563071,1,1,1,'D',1,0.849372,27,263339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 125, \"large_tick_hit\": 4, \"small_tick_hit\": 74, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',4.94392,210242678,87164,NULL,'2022-11-15 12:20:31',1668514831,NULL),(1958268404,6920636,2,3336959,1,1,1,'A',1,0.940124,96,493804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 635, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',4.9456,210327275,810170,NULL,'2022-11-20 23:09:36',1668985776,NULL),(1958265291,6920636,2,3567711,1,1,1,'B',1,0.921498,102,451778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',5.2997,210235688,574920,NULL,'2022-11-14 21:14:19',1668460459,NULL),(1958320120,6920636,2,3638060,1,1,1,'A',1,0.946943,108,482349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 482, \"large_tick_hit\": 71, \"small_tick_hit\": 268, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 71, \"small_tick_hit\": 280}}',6.9238,210327456,638632,NULL,'2022-11-20 23:25:04',1668986704,NULL),(1958257866,6920636,2,3557868,1,1,1,'A',1,0.953893,85,494259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',7.29531,210327560,757914,NULL,'2022-11-20 23:36:22',1668987382,NULL),(1958107131,6920636,2,3558241,1,1,1,'A',1,0.973717,157,564011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 948, \"large_tick_hit\": 2, \"small_tick_hit\": 606, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 2, \"small_tick_hit\": 618}}',7.69442,210080642,1992568,NULL,'2022-11-04 16:47:49',1667580469,NULL),(1957693305,6920636,2,3152262,1,1,1,'S',1,0.982301,93,693043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 76, \"small_tick_hit\": 283}}',7.89257,209633386,333974,NULL,'2022-10-05 17:32:55',1664991175,NULL),(1957784652,6920636,2,2027798,0,1,1,'S',1,0.981567,44,662712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',8.11971,209623180,64584,NULL,'2022-10-04 21:40:47',1664919647,NULL),(1957798977,6920636,2,3136497,1,1,1,'S',1,0.985267,104,770277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 66, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 255}}',9.93813,209633443,441930,NULL,'2022-10-05 17:37:47',1664991467,NULL),(1957714240,6920636,2,3467131,1,1,1,'S',1,0.982922,111,761567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',10.1108,209633241,542992,NULL,'2022-10-05 17:21:21',1664990481,NULL),(1957773590,6920636,2,1947217,0,1,1,'S',1,0.980287,218,708127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 516, \"large_tick_hit\": 27, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',10.7457,209630080,1547798,NULL,'2022-10-05 13:13:53',1664975633,NULL),(1958312747,6920636,2,2920234,1,1,1,'A',1,0.945551,128,521302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 433, \"small_tick_hit\": 279, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 293}}',10.7473,210235711,778926,NULL,'2022-11-14 21:16:24',1668460584,NULL),(1957712110,6920636,2,3464447,1,1,1,'S',1,0.981238,88,607163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 209}}',10.9281,209696217,607136,NULL,'2022-10-09 16:12:32',1665331952,NULL),(1957772364,6920636,2,3336957,1,1,1,'S',1,0.987607,144,777314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"small_tick_hit\": 667, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 677}}',11.0832,209660028,965594,NULL,'2022-10-07 16:39:06',1665160746,NULL),(1958317793,6920636,2,3394273,1,1,1,'A',1,0.957275,116,536407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 491, \"large_tick_hit\": 91, \"small_tick_hit\": 247, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 91, \"small_tick_hit\": 263}}',11.1519,210242720,1037250,NULL,'2022-11-15 12:23:40',1668515020,NULL),(1958316315,6920636,2,3375121,1,1,1,'A',1,0.945455,114,522573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 367, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 386}}',11.5082,210327596,741790,NULL,'2022-11-20 23:40:21',1668987621,NULL),(1957778358,6920636,2,3351181,1,1,1,'S',1,0.987342,63,957823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',11.7553,209659581,62086,NULL,'2022-10-07 16:12:45',1665159165,NULL),(1957965200,6920636,2,3567710,1,1,1,'A',1,0.955764,142,561258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',12.7168,209955210,801856,NULL,'2022-10-27 14:17:31',1666880251,NULL),(1957754901,6920636,2,3528111,1,1,1,'S',1,0.994398,178,810836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',12.7774,209659765,1374478,NULL,'2022-10-07 16:22:37',1665159757,NULL),(1957761385,6920636,2,3541910,1,1,1,'S',1,0.98416,300,796206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"small_tick_hit\": 401, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 412}}',12.825,209629478,2062518,NULL,'2022-10-05 12:18:59',1664972339,NULL),(1958150974,6920636,2,2404060,1,1,1,'A',1,0.941248,165,552363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',12.891,210145352,1015798,NULL,'2022-11-08 19:40:42',1667936442,NULL),(1957970781,6920636,2,2043169,0,1,1,'S',1,0.980138,185,622453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 646, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',12.9839,209944151,2037626,NULL,'2022-10-26 18:17:48',1666808268,NULL),(1958318363,6920636,2,3408369,1,1,1,'A',1,0.969021,120,538141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 463, \"large_tick_hit\": 67, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 67, \"small_tick_hit\": 256}}',13.2711,210327472,900952,NULL,'2022-11-20 23:26:57',1668986817,NULL),(1957783853,6920636,2,3360472,1,1,1,'S',1,0.991111,138,845278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 452}}',13.6943,209645346,558638,NULL,'2022-10-06 17:07:34',1665076054,NULL),(1957819113,6920636,2,3549851,1,1,1,'S',1,0.981424,95,636507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 365}}',13.6984,209755067,391908,NULL,'2022-10-13 22:34:30',1665700470,NULL),(1958102299,6920636,2,2981500,1,1,1,'B',1,0.924883,179,575379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 364, \"large_tick_hit\": 30, \"small_tick_hit\": 197, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 221}}',13.9738,210080422,1006186,NULL,'2022-11-04 16:36:57',1667579817,NULL),(1957798782,6920636,2,3136387,1,1,1,'S',1,0.980303,136,662964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 274, \"large_tick_hit\": 81, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 81, \"small_tick_hit\": 297}}',14.1221,209696260,581332,NULL,'2022-10-09 16:14:58',1665332098,NULL),(1957779903,6920636,2,3572425,1,1,1,'S',1,0.985621,115,679873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',14.3659,209696135,697210,NULL,'2022-10-09 16:08:41',1665331721,NULL),(1957820005,6920636,2,3550810,1,1,1,'S',1,0.980612,179,701792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 393, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',14.4544,209740323,1947666,NULL,'2022-10-12 20:36:10',1665606970,NULL),(1957779196,6920636,2,3572422,1,1,1,'S',1,0.988487,215,885462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',14.4854,209633190,913858,NULL,'2022-10-05 17:17:57',1664990277,NULL),(1958142959,6920636,2,2369187,1,1,1,'A',1,0.951311,136,556712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',14.7613,210145377,918172,NULL,'2022-11-08 19:42:58',1667936578,NULL),(1957752142,6920636,2,2041049,0,1,1,'S',1,0.993548,82,817915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',15.2574,209659656,171470,NULL,'2022-10-07 16:17:04',1665159424,NULL),(1958099415,6920636,2,3549826,1,1,1,'B',1,0.935007,173,594210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 304, \"large_tick_hit\": 102, \"small_tick_hit\": 227, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 102, \"small_tick_hit\": 250}}',15.2734,210080183,849142,NULL,'2022-11-04 16:22:38',1667578958,NULL),(1957865066,6920636,2,3109463,1,1,1,'S',1,0.984071,286,754904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 982, \"large_tick_hit\": 17, \"small_tick_hit\": 1225, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 17, \"small_tick_hit\": 1252}}',15.5431,209829570,5172050,NULL,'2022-10-18 23:22:30',1666135350,NULL),(1957800169,6920636,2,3396974,1,1,1,'S',1,0.99596,128,777480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',15.551,209660111,578644,NULL,'2022-10-07 16:44:27',1665161067,NULL),(1958059248,6920636,2,3529132,1,1,1,'A',1,0.955097,196,593219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 427, \"large_tick_hit\": 91, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 91, \"small_tick_hit\": 284}}',15.565,210002721,1122898,NULL,'2022-10-30 11:52:47',1667130767,NULL),(1957986226,6920636,2,2804827,1,1,1,'S',1,0.982407,183,662450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 546, \"large_tick_hit\": 21, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 21, \"small_tick_hit\": 501}}',15.7068,209919470,1691376,NULL,'2022-10-24 22:21:51',1666650111,NULL),(1957896421,6920636,2,3469683,1,1,1,'S',1,0.985849,116,649687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',15.7556,209740442,779996,NULL,'2022-10-12 20:45:29',1665607529,NULL),(1957776344,6920636,2,3568661,1,1,1,'S',1,0.992526,253,841634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',15.8598,209629433,1846504,NULL,'2022-10-05 12:14:05',1664972045,NULL),(1957708414,6920636,2,3181412,1,1,1,'S',1,0.987342,248,854607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 311}}',15.8747,209633362,1672958,NULL,'2022-10-05 17:31:02',1664991062,NULL),(1957751790,6920636,2,3281403,1,1,1,'S',1,0.987517,182,781544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',15.9598,209646750,824686,NULL,'2022-10-06 19:07:02',1665083222,NULL),(1957918131,6920636,2,3509966,1,1,1,'S',1,0.984674,56,614823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',15.9681,209715420,148230,NULL,'2022-10-10 22:32:51',1665441171,NULL),(1957904486,6920636,2,3185047,1,1,1,'S',1,0.982893,149,673315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 267}}',16.0108,209755094,1057010,NULL,'2022-10-13 22:37:03',1665700623,NULL),(1958308411,6920636,2,3202280,1,1,1,'A',1,0.967073,108,564272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 448, \"small_tick_hit\": 345, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 356}}',16.1502,210327567,837570,NULL,'2022-11-20 23:38:17',1668987497,NULL),(1957722130,6920636,2,2914398,1,1,1,'S',1,0.99572,174,862259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 28, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 402}}',16.2278,209659868,834348,NULL,'2022-10-07 16:29:55',1665160195,NULL),(1957898793,6920636,2,3473285,1,1,1,'S',1,0.984823,117,705965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',16.3204,209715515,726354,NULL,'2022-10-10 22:46:02',1665441962,NULL),(1957763018,6920636,2,2726259,1,1,1,'S',1,0.98939,161,746985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 383}}',16.3548,209630354,1194582,NULL,'2022-10-05 13:37:06',1664977026,NULL),(1957745950,6920636,2,3511555,1,1,1,'S',1,0.993485,110,959415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',16.4975,209629286,187214,NULL,'2022-10-05 11:54:11',1664970851,NULL),(1957755317,6920636,2,3528253,1,1,1,'S',1,0.981982,113,719870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',16.5852,209629836,388102,NULL,'2022-10-05 12:55:47',1664974547,NULL),(1958275058,6920636,2,3133554,1,1,1,'S',1,0.998956,194,978216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 763, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',16.6702,210217484,586338,NULL,'2022-11-13 15:51:08',1668354668,NULL),(1957995540,6920636,2,1612939,0,1,1,'S',1,0.985619,132,652310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',16.7752,209993336,1294638,NULL,'2022-10-29 19:58:56',1667073536,NULL),(1957909072,6920636,2,3491404,1,1,1,'S',1,0.982792,88,627022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 11, \"small_tick_hit\": 244}}',17.0317,209829585,518698,NULL,'2022-10-18 23:24:17',1666135457,NULL),(1957917725,6920636,2,3509963,1,1,1,'X',1,1,93,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',17.0954,209714958,147972,NULL,'2022-10-10 21:41:11',1665438071,NULL),(1957796627,6920636,2,1972767,0,1,1,'S',1,0.992032,295,828121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',17.1662,209647042,2978778,NULL,'2022-10-06 19:31:30',1665084690,NULL),(1957979573,6920636,2,2404061,1,1,1,'S',1,0.980892,116,647788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',17.2287,209933366,821472,NULL,'2022-10-25 23:28:08',1666740488,NULL),(1957767607,6920636,2,3057193,1,1,1,'S',1,0.993056,144,961744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',17.3824,209659612,436858,NULL,'2022-10-07 16:14:41',1665159281,NULL),(1957876629,6920636,2,3136942,1,1,1,'S',1,0.982143,144,662140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 375, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 345}}',17.5394,209829474,1012284,NULL,'2022-10-18 23:06:48',1666134408,NULL),(1957869397,6920636,2,2815260,1,1,1,'S',1,0.986033,215,961193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 491, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',17.6045,209714976,863278,NULL,'2022-10-10 21:43:07',1665438187,NULL),(1957817463,6920636,2,3547512,1,1,1,'S',1,0.9811,111,705908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}}',17.6258,209715432,347332,NULL,'2022-10-10 22:35:10',1665441310,NULL),(1958180711,6920636,2,3473193,1,1,1,'A',1,0.947531,127,569353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',17.6328,210145293,828490,NULL,'2022-11-08 19:33:24',1667936004,NULL),(1958320552,6920636,2,3651182,1,1,1,'X',1,1,57,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',17.925,210217409,91660,NULL,'2022-11-13 15:46:53',1668354413,NULL),(1957722737,6920636,2,3479404,1,1,1,'S',1,0.992826,258,817092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 48, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 48, \"small_tick_hit\": 332}}',17.9571,209660070,1233606,NULL,'2022-10-07 16:41:46',1665160906,NULL),(1957857311,6920636,2,3392563,1,1,1,'S',1,0.986744,225,767917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 666, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 677}}',18.0292,209739899,2116636,NULL,'2022-10-12 20:03:08',1665604988,NULL),(1957859855,6920636,2,3394275,1,1,1,'S',1,0.988111,152,719357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 12, \"small_tick_hit\": 330}}',18.118,209829420,1128200,NULL,'2022-10-18 22:59:19',1666133959,NULL),(1957753579,6920636,2,3527170,1,1,1,'X',1,1,162,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',18.1597,209629313,525040,NULL,'2022-10-05 11:58:06',1664971086,NULL),(1958218379,6920636,2,3492326,1,1,1,'A',1,0.96875,100,553799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',18.2536,210242815,698362,NULL,'2022-11-15 12:33:00',1668515580,NULL),(1957771504,6920636,2,3560941,1,1,1,'X',1,1,74,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 130}}',18.3854,209629337,128008,NULL,'2022-10-05 12:01:12',1664971272,NULL),(1957712917,6920636,2,3465944,1,1,1,'S',1,0.984914,245,840308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 168}}',18.6959,209629953,1219242,NULL,'2022-10-05 13:03:39',1664975019,NULL),(1957965986,6920636,2,3336961,1,1,1,'S',1,0.989054,154,765944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 781, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',18.788,209887163,1455090,NULL,'2022-10-22 20:58:12',1666472292,NULL),(1957913493,6920636,2,3505283,1,1,1,'S',1,0.995261,102,961206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',19.0452,209714999,217408,NULL,'2022-10-10 21:44:37',1665438277,NULL),(1957861166,6920636,2,3397993,1,1,1,'S',1,0.980568,141,750957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',19.0756,209740373,1023094,NULL,'2022-10-12 20:39:29',1665607169,NULL),(1958314916,6920636,2,3624201,1,1,1,'A',1,0.976812,147,607357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 472, \"large_tick_hit\": 23, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',19.2364,210233787,1107574,NULL,'2022-11-14 18:50:15',1668451815,NULL),(1958239939,6920636,2,3294448,1,1,1,'B',1,0.923875,79,514159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 175, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 101}}',19.3199,210235639,297152,NULL,'2022-11-14 21:10:16',1668460216,NULL),(1957886840,6920636,2,3448184,1,1,1,'S',1,0.989811,279,888391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 20, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',19.4137,209715079,1510638,NULL,'2022-10-10 21:53:04',1665438784,NULL),(1957749631,6920636,2,3515817,1,1,1,'S',1,0.982578,112,849161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 150}}',19.4225,209629718,276648,NULL,'2022-10-05 12:45:24',1664973924,NULL),(1958317091,6920636,2,3630694,1,1,1,'X',1,1,94,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',19.8212,210217498,202128,NULL,'2022-11-13 15:52:30',1668354750,NULL),(1957743369,6920636,2,3509120,1,1,1,'S',1,0.996933,94,962070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',19.8295,209629356,198098,NULL,'2022-10-05 12:03:33',1664971413,NULL),(1958171376,6920636,2,3451264,1,1,1,'S',1,0.981936,96,668970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',19.9371,210145018,869976,NULL,'2022-11-08 19:01:36',1667934096,NULL),(1957903331,6920636,2,3482928,1,1,1,'S',1,0.988426,198,865717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',20.0178,209715134,1083234,NULL,'2022-10-10 21:59:52',1665439192,NULL),(1958292057,6920636,2,3600694,0,1,1,'A',1,0.956044,70,511750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 41, \"small_tick_hit\": 109}}',20.0253,210242792,282618,NULL,'2022-11-15 12:30:29',1668515429,NULL),(1957816689,6920636,2,3277936,1,1,1,'S',1,0.991909,297,960983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',20.1293,209715021,1562424,NULL,'2022-10-10 21:46:58',1665438418,NULL),(1957795279,6920636,2,3133249,1,1,1,'S',1,0.989822,297,956935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 481, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 489}}',20.1973,209645321,1200066,NULL,'2022-10-06 17:05:14',1665075914,NULL),(1957965348,6920636,2,3567712,1,1,1,'S',1,0.981081,171,688357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',20.2421,209906536,1005768,NULL,'2022-10-24 00:13:51',1666570431,NULL),(1957776619,6920636,2,3568664,1,1,1,'S',1,0.989766,192,781028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',20.4208,209696057,1381044,NULL,'2022-10-09 16:03:53',1665331433,NULL),(1957933268,6920636,2,2915200,1,1,1,'S',1,0.985755,177,732468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',20.5086,209740044,1092668,NULL,'2022-10-12 20:14:45',1665605685,NULL),(1958007154,6920636,2,3408371,1,1,1,'S',1,0.983582,149,683324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',20.6134,209887206,928904,NULL,'2022-10-22 21:00:35',1666472435,NULL),(1958320411,6920636,2,3648885,1,1,1,'X',1,1,128,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',20.8671,210217545,353696,NULL,'2022-11-13 15:54:52',1668354892,NULL),(1957794908,6920636,2,3133174,1,1,1,'S',1,0.986631,208,813675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 67, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 426}}',20.9456,209659539,1064434,NULL,'2022-10-07 16:10:00',1665159000,NULL),(1957797705,6920636,2,3600695,1,1,1,'S',1,0.986928,164,954811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',21.2581,209629403,495304,NULL,'2022-10-05 12:09:16',1664971756,NULL),(1957887494,6920636,2,3152207,1,1,1,'S',1,0.990669,190,791134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 82, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 82, \"small_tick_hit\": 300}}',21.298,209715449,909150,NULL,'2022-10-10 22:37:15',1665441435,NULL),(1957774985,6920636,2,3567708,1,1,1,'S',1,0.991736,309,957940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',21.3439,209629393,1557862,NULL,'2022-10-05 12:07:54',1664971674,NULL),(1957871907,6920636,2,3415833,1,1,1,'S',1,0.98125,169,728419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 11, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 11, \"small_tick_hit\": 304}}',21.3626,209783203,985202,NULL,'2022-10-15 16:46:34',1665852394,NULL),(1958204176,6920636,2,3656888,1,1,1,'S',1,0.996942,127,970152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',21.391,210217575,388490,NULL,'2022-11-13 15:56:13',1668354973,NULL),(1958054177,6920636,2,3249968,1,1,1,'S',1,0.980337,168,695745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 385, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 320}}',21.47,209887243,1107286,NULL,'2022-10-22 21:03:27',1666472607,NULL),(1957902938,6920636,2,3482586,1,1,1,'S',1,0.980892,140,678039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',21.5277,209740645,824106,NULL,'2022-10-12 21:04:23',1665608663,NULL),(1957920628,6920636,2,3230905,1,1,1,'S',1,0.987952,277,919179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',21.5471,209715162,1437232,NULL,'2022-10-10 22:04:29',1665439469,NULL),(1957915918,6920636,2,3506349,1,1,1,'S',1,0.998276,188,864082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',21.8421,209715349,853606,NULL,'2022-10-10 22:23:45',1665440625,NULL),(1957871565,6920636,2,3414773,1,1,1,'S',1,0.99026,312,964060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',21.8684,209715055,1804752,NULL,'2022-10-10 21:50:42',1665438642,NULL),(1958204076,6920636,2,3656885,1,1,1,'A',1,0.96124,98,556716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',21.9543,210326474,517274,NULL,'2022-11-20 21:49:43',1668980983,NULL),(1957687578,6920636,2,3145195,1,1,1,'S',1,0.986301,256,919518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 23, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 313}}',22.0169,209645483,1163426,NULL,'2022-10-06 17:22:27',1665076947,NULL),(1957929378,6920636,2,3254357,1,1,1,'S',1,0.99341,245,892185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 23, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',22.2837,209715148,1092606,NULL,'2022-10-10 22:01:55',1665439315,NULL),(1957799800,6920636,2,3394270,1,1,1,'S',1,0.99316,319,903098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 31, \"small_tick_hit\": 354}}',22.3986,209645528,1890960,NULL,'2022-10-06 17:26:58',1665077218,NULL),(1958143721,6920636,2,1947219,1,1,1,'S',1,0.991863,216,751084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 674, \"large_tick_hit\": 10, \"small_tick_hit\": 535, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',22.4,210050303,2486554,NULL,'2022-11-02 14:14:54',1667398494,NULL),(1957797181,6920636,2,3389665,1,1,1,'S',1,0.991236,335,908296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"small_tick_hit\": 738, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 747}}',22.581,209659967,2227632,NULL,'2022-10-07 16:35:43',1665160543,NULL),(1957765680,6920636,2,3549881,1,1,1,'S',1,0.998285,256,956627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',22.6499,209659705,1194252,NULL,'2022-10-07 16:19:14',1665159554,NULL),(1958205967,6920636,2,3657695,1,1,1,'S',1,0.997211,215,959878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',22.6929,210217607,864380,NULL,'2022-11-13 15:57:58',1668355078,NULL),(1957733851,6920636,2,3492397,1,1,1,'S',1,0.991031,236,962824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',22.8454,209645367,1034442,NULL,'2022-10-06 17:09:32',1665076172,NULL),(1958319258,6920636,2,3423587,1,1,1,'A',1,0.976934,159,640394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 410, \"large_tick_hit\": 75, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 75, \"small_tick_hit\": 242}}',23.1826,210235364,1030370,NULL,'2022-11-14 20:46:25',1668458785,NULL),(1958239606,6920636,2,3293599,1,1,1,'S',1,0.996732,91,974479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',23.3273,210217677,258956,NULL,'2022-11-13 16:01:53',1668355313,NULL),(1957865562,6920636,2,3600697,1,1,1,'S',1,0.982759,123,777139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 14, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',23.5773,209715481,496602,NULL,'2022-10-10 22:42:22',1665441742,NULL),(1957773771,6920636,2,2391318,1,1,1,'S',1,0.990667,257,887979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 41, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',23.8205,209630036,1236684,NULL,'2022-10-05 13:09:54',1664975394,NULL),(1958315189,6920636,2,3624780,1,1,1,'X',1,1,332,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',23.8576,210217647,2013488,NULL,'2022-11-13 15:59:54',1668355194,NULL),(1957929468,6920636,2,3254359,1,1,1,'S',1,0.980861,181,731735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',23.8734,209783623,1011632,NULL,'2022-10-15 17:12:22',1665853942,NULL),(1957914846,6920636,2,3505287,1,1,1,'S',1,0.981481,95,782580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',23.961,209747512,265416,NULL,'2022-10-13 13:05:29',1665666329,NULL),(1958320543,6920636,2,3651182,1,1,1,'B',1,0.933852,57,1156499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 183, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',24.1079,210217390,77983,NULL,'2022-11-13 15:45:29',1668354329,NULL),(1957898401,6920636,2,3473104,1,1,1,'S',1,0.992175,314,951777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',24.3725,209715115,1820748,NULL,'2022-10-10 21:57:50',1665439070,NULL),(1957705167,6920636,2,3449090,1,1,1,'S',1,0.997151,198,963199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}}',24.4255,209659790,640604,NULL,'2022-10-07 16:24:25',1665159865,NULL),(1957729689,6920636,2,3487703,1,1,1,'S',1,0.982249,176,806899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 414, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 423}}',24.5358,209694868,836488,NULL,'2022-10-09 14:51:32',1665327092,NULL),(1957821907,6920636,2,2981502,1,1,1,'S',1,0.986842,196,740374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 52, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 281}}',24.6169,209829498,1186418,NULL,'2022-10-18 23:10:58',1666134658,NULL),(1957784812,6920636,2,2027800,1,1,1,'S',1,0.996139,96,958517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',24.6472,209659903,244740,NULL,'2022-10-07 16:31:54',1665160314,NULL),(1957719169,6920636,2,3473748,1,1,1,'S',1,0.998152,222,966958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',24.8142,209659837,960412,NULL,'2022-10-07 16:28:00',1665160080,NULL),(1957895210,6920636,2,3467134,1,1,1,'S',1,0.988342,191,775273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 461}}',25.1946,209783043,1049106,NULL,'2022-10-15 16:36:38',1665851798,NULL),(1957855183,6920636,2,3380130,1,1,1,'S',1,0.995822,196,930907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 22, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 512}}',25.278,209715188,649144,NULL,'2022-10-10 22:08:06',1665439686,NULL),(1957846377,6920636,2,3360475,1,1,1,'S',1,0.995074,158,852161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 332}}',25.3489,209747568,1028236,NULL,'2022-10-13 13:09:52',1665666592,NULL),(1957887319,6920636,2,3449063,1,1,1,'S',1,0.982278,177,807454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 41, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',25.4119,209715458,725460,NULL,'2022-10-10 22:39:24',1665441564,NULL),(1957886774,6920636,2,3448140,1,1,1,'X',1,1,205,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',25.7567,209715094,903496,NULL,'2022-10-10 21:55:25',1665438925,NULL),(1957818176,6920636,2,3280407,1,1,1,'S',1,0.988981,215,771232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 336}}',26.3412,209755576,1725304,NULL,'2022-10-13 23:32:34',1665703954,NULL),(1958207574,6920636,2,3471640,1,1,1,'S',1,0.997925,257,963993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',26.5854,210217706,1249128,NULL,'2022-11-13 16:03:56',1668355436,NULL),(1957883359,6920636,2,3144954,1,1,1,'S',1,0.996491,179,808707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 249}}',26.9241,209783096,1106102,NULL,'2022-10-15 16:39:33',1665851973,NULL),(1957900302,6920636,2,3474592,1,1,1,'S',1,0.993967,322,937348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 17, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',27.0446,209715263,1910128,NULL,'2022-10-10 22:14:29',1665440069,NULL),(1957766413,6920636,2,2369186,1,1,1,'S',1,0.992296,288,910528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 326}}',27.5036,209646887,1399616,NULL,'2022-10-06 19:18:04',1665083884,NULL),(1958039219,6920636,2,3209579,1,1,1,'S',1,0.986928,218,727668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 401, \"large_tick_hit\": 18, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 18, \"small_tick_hit\": 339}}',27.6106,209906674,1466460,NULL,'2022-10-24 00:32:28',1666571548,NULL),(1958317339,6920636,2,3380133,1,1,1,'A',1,0.963343,117,683041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 367}}',27.7283,210235397,654846,NULL,'2022-11-14 20:50:16',1668459016,NULL),(1957787638,6920636,2,3111364,1,1,1,'S',1,0.98938,729,986213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1041, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1060}}',27.8905,209645596,9901950,NULL,'2022-10-06 17:34:41',1665077681,NULL),(1957731866,6920636,2,3228233,1,1,1,'S',1,0.989399,290,959168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',27.8997,209660136,2092176,NULL,'2022-10-07 16:46:22',1665161182,NULL),(1957711334,6920636,2,1612940,0,1,1,'S',1,0.988679,383,929723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.9076,209630113,3482186,NULL,'2022-10-05 13:16:59',1664975819,NULL),(1957814028,6920636,2,3541255,1,1,1,'S',1,0.990196,117,960840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 87}}',28.1459,209715292,382510,NULL,'2022-10-10 22:17:39',1665440259,NULL),(1957922194,6920636,2,3236314,1,1,1,'S',1,0.980969,259,809904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 237}}',28.4494,209783145,1755832,NULL,'2022-10-15 16:42:46',1665852166,NULL),(1957882541,6920636,2,3142647,1,1,1,'S',1,0.995442,454,963069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 94, \"small_tick_hit\": 638, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 94, \"small_tick_hit\": 643}}',28.5535,209715233,2995588,NULL,'2022-10-10 22:12:08',1665439928,NULL),(1957751382,6920636,2,3280293,1,1,1,'S',1,0.990888,187,956207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 252}}',28.5933,209660163,568344,NULL,'2022-10-07 16:48:30',1665161310,NULL),(1958059092,6920636,2,3528252,1,1,1,'S',1,0.983133,116,721819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',28.6133,210001588,625272,NULL,'2022-10-30 10:22:14',1667125334,NULL),(1957772050,6920636,2,3560943,1,1,1,'S',1,0.982222,89,955662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',28.6469,209647070,226064,NULL,'2022-10-06 19:33:25',1665084805,NULL),(1958184547,6920636,2,3481989,1,1,1,'A',1,0.965695,205,678937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"small_tick_hit\": 198, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 206}}',28.7645,210144526,1258104,NULL,'2022-11-08 18:24:29',1667931869,NULL),(1958023763,6920636,2,3452666,1,1,1,'S',1,0.981295,296,829728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',29.0028,209906417,2157912,NULL,'2022-10-23 23:52:25',1666569145,NULL),(1957732590,6920636,2,3491287,1,1,1,'S',1,0.990177,252,956817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',29.0645,209646631,1137132,NULL,'2022-10-06 18:57:00',1665082620,NULL),(1958207851,6920636,2,3471643,1,1,1,'S',1,0.989324,233,802820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 231}}',29.2078,210218310,1502374,NULL,'2022-11-13 16:45:33',1668357933,NULL),(1957821145,6920636,2,2981496,1,1,1,'S',1,0.997297,308,960104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',29.4616,209715326,1781268,NULL,'2022-10-10 22:21:26',1665440486,NULL),(1958059440,6920636,2,3531191,1,1,1,'S',1,0.981084,238,716710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',29.6212,209993515,1855200,NULL,'2022-10-29 20:11:49',1667074309,NULL),(1957684588,6920636,2,3408367,1,1,1,'S',1,0.995246,300,960717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 45, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 45, \"small_tick_hit\": 331}}',29.8083,209694250,1482476,NULL,'2022-10-09 14:14:04',1665324844,NULL),(1958320244,6920636,2,3648859,1,1,1,'X',1,1,384,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',29.8697,210217748,2754762,NULL,'2022-11-13 16:06:42',1668355602,NULL),(1957817279,6920636,2,3546001,1,1,1,'S',1,0.981544,243,847203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',29.9351,209782878,1524676,NULL,'2022-10-15 16:26:29',1665851189,NULL),(1958316131,6920636,2,3627126,1,1,1,'X',1,1,358,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 81, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 81, \"small_tick_hit\": 380}}',30.1484,210217810,1862112,NULL,'2022-11-13 16:10:58',1668355858,NULL),(1957744371,6920636,2,3509123,1,1,1,'S',1,0.989967,125,853648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',30.2006,209694913,398732,NULL,'2022-10-09 14:53:46',1665327226,NULL),(1958282954,6920636,2,2848375,1,1,1,'X',1,1,354,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 310}}',30.2007,210217860,2188740,NULL,'2022-11-13 16:14:10',1668356050,NULL),(1957855318,6920636,2,3380134,1,1,1,'S',1,0.983217,161,801621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 473}}',30.2413,209755597,690404,NULL,'2022-10-13 23:35:11',1665704111,NULL),(1957877320,6920636,2,3138432,1,1,1,'S',1,0.99393,338,963774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',30.377,209715372,2152818,NULL,'2022-10-10 22:26:20',1665440780,NULL),(1958051522,6920636,2,3509121,1,1,1,'S',1,0.989091,98,716530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',30.6823,209993148,456974,NULL,'2022-10-29 19:45:27',1667072727,NULL),(1958320412,6920636,2,3651183,1,1,1,'S',1,0.989189,73,964393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',30.8114,210217981,187380,NULL,'2022-11-13 16:22:35',1668356555,NULL),(1957778806,6920636,2,3351182,1,1,1,'S',1,0.99631,114,961422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 157}}',30.8161,209694717,191632,NULL,'2022-10-09 14:41:11',1665326471,NULL),(1958317794,6920636,2,3394316,1,1,1,'S',1,0.981402,144,686917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 284}}',31.2281,210327359,1024882,NULL,'2022-11-20 23:16:17',1668986177,NULL),(1958159437,6920636,2,2815261,1,1,1,'S',1,0.980213,168,742880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 58, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 58, \"small_tick_hit\": 302}}',31.3881,210144422,1208586,NULL,'2022-11-08 18:15:08',1667931308,NULL),(1958204747,6920636,2,3657181,1,1,1,'S',1,0.983269,156,742183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',31.4363,210233366,1005094,NULL,'2022-11-14 18:13:10',1668449590,NULL),(1958247854,6920636,2,3545084,1,1,1,'S',1,0.987132,315,723685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 669, \"large_tick_hit\": 77, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 77, \"small_tick_hit\": 333}}',31.4753,210235264,3402624,NULL,'2022-11-14 20:37:49',1668458269,NULL),(1958315665,6920636,2,3369654,1,1,1,'X',1,1,337,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 426}}',31.6812,210217907,2014380,NULL,'2022-11-13 16:17:39',1668356259,NULL),(1957966327,6920636,2,3568662,1,1,1,'S',1,0.980057,221,747082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 261}}',31.7842,210002023,2031972,NULL,'2022-10-30 10:59:54',1667127594,NULL),(1957845000,6920636,2,1533396,1,1,1,'S',1,0.996785,136,960484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',31.9768,209739737,482792,NULL,'2022-10-12 19:47:36',1665604056,NULL),(1958052599,6920636,2,3509965,1,1,1,'S',1,0.981273,90,638652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',32.4626,209993781,354694,NULL,'2022-10-29 20:36:24',1667075784,NULL),(1958271105,6920636,2,3572423,1,1,1,'S',1,0.985915,182,703183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 331, \"large_tick_hit\": 39, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 262}}',32.7628,210233560,1085048,NULL,'2022-11-14 18:29:13',1668450553,NULL),(1957916450,6920636,2,3218042,1,1,1,'S',1,0.989231,269,852081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 313}}',32.8247,209782971,1909054,NULL,'2022-10-15 16:32:56',1665851576,NULL),(1958214416,6920636,2,3485698,1,1,1,'A',1,0.977528,222,675561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 163}}',33.094,210327111,1419078,NULL,'2022-11-20 22:54:19',1668984859,NULL),(1958314294,6920636,2,3360473,1,1,1,'A',1,0.965571,184,678007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',33.2131,210327236,1135930,NULL,'2022-11-20 23:06:30',1668985590,NULL),(1958319352,6920636,2,3432625,1,1,1,'S',1,0.985915,224,735612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',33.8342,210270714,1991284,NULL,'2022-11-17 11:44:48',1668685488,NULL),(1958317784,6920636,2,3630700,1,1,1,'X',1,1,104,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',34.0354,210218091,309474,NULL,'2022-11-13 16:30:29',1668357029,NULL),(1958239584,6920636,2,3527210,1,1,1,'S',1,0.985201,109,719885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',34.3491,210270669,656044,NULL,'2022-11-17 11:40:36',1668685236,NULL),(1957887111,6920636,2,3448801,1,1,1,'S',1,0.988395,195,865307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',34.5603,209829300,1190174,NULL,'2022-10-18 22:43:16',1666132996,NULL),(1958240145,6920636,2,3294449,1,1,1,'S',1,0.987654,117,892415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',34.7176,210218261,444340,NULL,'2022-11-13 16:42:36',1668357756,NULL),(1958312816,6920636,2,3207532,1,1,1,'S',1,0.98827,188,705981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 221}}',34.8136,210327127,1537458,NULL,'2022-11-20 22:56:18',1668984978,NULL),(1958058884,6920636,2,3527034,1,1,1,'S',1,0.981162,177,750069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 333}}',34.9031,209993448,978316,NULL,'2022-10-29 20:07:06',1667074026,NULL),(1958078971,6920636,2,3228234,1,1,1,'A',1,0.979299,247,698796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"large_tick_hit\": 55, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 144}}',34.9631,210144820,1633232,NULL,'2022-11-08 18:48:00',1667933280,NULL),(1957960534,6920636,2,3560942,1,1,1,'S',1,0.991561,82,802482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',35.016,209906507,228538,NULL,'2022-10-24 00:07:27',1666570047,NULL),(1958245537,6920636,2,3541253,1,1,1,'S',1,0.983402,113,805377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 75}}',35.3546,210218530,432888,NULL,'2022-11-13 16:59:43',1668358783,NULL),(1958237866,6920636,2,3522804,1,1,1,'S',1,0.999022,561,960188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 461}}',36.0604,210218057,7334848,NULL,'2022-11-13 16:28:11',1668356891,NULL),(1958006083,6920636,2,3136072,1,1,1,'S',1,0.982169,244,745937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 50, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 50, \"small_tick_hit\": 238}}',36.4608,210002093,1477356,NULL,'2022-10-30 11:06:06',1667127966,NULL),(1958214056,6920636,2,3246826,1,1,1,'S',1,0.985097,234,725049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 88, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 199}}',37.2268,210326538,1412176,NULL,'2022-11-20 21:55:19',1668981319,NULL),(1958019383,6920636,2,3447409,1,1,1,'S',1,0.98364,162,733952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 44, \"small_tick_hit\": 218}}',37.2646,209993805,735644,NULL,'2022-10-29 20:38:09',1667075889,NULL),(1958014467,6920636,2,3151539,1,1,1,'S',1,0.986647,225,778161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"large_tick_hit\": 61, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 61, \"small_tick_hit\": 273}}',37.3319,210001895,1370712,NULL,'2022-10-30 10:49:33',1667126973,NULL),(1958203219,6920636,2,3656160,1,1,1,'S',1,0.997006,186,963380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',37.7424,210218167,893554,NULL,'2022-11-13 16:36:01',1668357361,NULL),(1958245197,6920636,2,3307410,1,1,1,'S',1,0.989655,130,837670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 19, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',38.229,210336727,681892,NULL,'2022-11-21 18:23:59',1669055039,NULL),(1958048409,6920636,2,3228235,1,1,1,'S',1,0.99322,353,873028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 80, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 80, \"small_tick_hit\": 172}}',38.3321,209933191,2502906,NULL,'2022-10-25 23:09:18',1666739358,NULL),(1958320430,6920636,2,3648047,1,1,1,'S',1,0.997625,155,965036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',38.7838,210218145,641818,NULL,'2022-11-13 16:34:30',1668357270,NULL),(1958177457,6920636,2,3467133,1,1,1,'S',1,0.988456,235,802486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',39.228,210050350,1784008,NULL,'2022-11-02 14:17:26',1667398646,NULL),(1957818163,6920636,2,3280294,1,1,1,'S',1,0.993333,165,858618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 227}}',40.169,209829507,759834,NULL,'2022-10-18 23:12:28',1666134748,NULL),(1958262387,6920636,2,2448428,1,1,1,'S',1,0.996395,751,835182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1224, \"large_tick_hit\": 38, \"small_tick_hit\": 949, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 38, \"small_tick_hit\": 950}}',40.735,210325590,15666590,NULL,'2022-11-20 20:40:18',1668976818,NULL),(1958282292,6920636,2,3143253,1,1,1,'A',1,0.976056,362,806406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 90, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 90, \"small_tick_hit\": 235}}',40.8677,210326334,2743800,NULL,'2022-11-20 21:39:51',1668980391,NULL),(1958204951,6920636,2,3657561,1,1,1,'S',1,0.996,262,959792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 488}}',41.0429,210218197,1669590,NULL,'2022-11-13 16:38:10',1668357490,NULL),(1958185093,6920636,2,3482772,1,1,1,'S',1,0.983209,211,725922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"large_tick_hit\": 41, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 173}}',41.7093,210144938,1452658,NULL,'2022-11-08 18:55:46',1667933746,NULL),(1957990503,6920636,2,3600696,1,1,1,'S',1,0.981383,155,812822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',42.5462,210001674,688298,NULL,'2022-10-30 10:28:31',1667125711,NULL),(1957869687,6920636,2,2815263,1,1,1,'S',1,0.995402,235,965895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 631, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 635}}',42.5726,209782911,1084482,NULL,'2022-10-15 16:29:24',1665851364,NULL),(1957969149,6920636,2,2041233,1,1,1,'S',1,0.986928,126,851208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',43.0014,209993035,448372,NULL,'2022-10-29 19:37:02',1667072222,NULL),(1958182149,6920636,2,2188163,1,1,1,'S',1,0.984277,119,953557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',43.5006,210144172,304312,NULL,'2022-11-08 17:56:39',1667930199,NULL),(1958283236,6920636,2,2848377,1,1,1,'S',1,0.993132,390,903849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',43.6395,210218483,3726952,NULL,'2022-11-13 16:56:14',1668358574,NULL),(1958212323,6920636,2,3482549,1,1,1,'S',1,0.986547,212,836390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',45.9518,210233249,1237788,NULL,'2022-11-14 18:02:29',1668448949,NULL),(1958312355,6920636,2,3620317,1,1,1,'S',1,0.998498,335,943913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 322}}',46.1492,210218411,2787456,NULL,'2022-11-13 16:52:07',1668358327,NULL),(1958177912,6920636,2,3467698,1,1,1,'S',1,0.991416,308,789918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 396, \"large_tick_hit\": 97, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 97, \"small_tick_hit\": 201}}',47.0539,210144600,2262804,NULL,'2022-11-08 18:30:20',1667932220,NULL),(1958320410,6920636,2,3647598,1,1,1,'S',1,0.99569,131,855362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 293}}',47.2017,210218872,513244,NULL,'2022-11-13 17:21:36',1668360096,NULL),(1958002239,6920636,2,3132478,1,1,1,'S',1,0.983254,301,842361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 44, \"small_tick_hit\": 441, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 44, \"small_tick_hit\": 450}}',47.2143,209993722,2116326,NULL,'2022-10-29 20:30:41',1667075441,NULL),(1958320198,6920636,2,3648860,1,1,1,'S',1,0.998661,419,964085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',47.569,210218351,4242338,NULL,'2022-11-13 16:48:19',1668358099,NULL),(1958013581,6920636,2,3421846,1,1,1,'S',1,0.987034,307,909581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 275}}',49.8742,209887357,2387844,NULL,'2022-10-22 21:10:17',1666473017,NULL),(1958206445,6920636,2,3230873,1,1,1,'S',1,0.995885,258,890683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 82, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 238}}',51.571,210235565,2540900,NULL,'2022-11-14 21:04:36',1668459876,NULL),(1958041486,6920636,2,3488560,1,1,1,'S',1,0.992268,426,930368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',52.0157,209906628,4269076,NULL,'2022-10-24 00:25:47',1666571147,NULL),(1958315986,6920636,2,3373338,1,1,1,'X',1,1,363,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 415}}',56.0176,210218592,3202510,NULL,'2022-11-13 17:04:30',1668359070,NULL),(1958171909,6920636,2,3452539,1,1,1,'S',1,0.991379,312,890448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',56.6688,210050526,2613710,NULL,'2022-11-02 14:29:33',1667399373,NULL),(1958317591,6920636,2,3389593,1,1,1,'S',1,0.990182,389,873518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 95, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 95, \"small_tick_hit\": 245}}',57.2519,210233391,3103950,NULL,'2022-11-14 18:15:16',1668449716,NULL),(1958315004,6920636,2,3624202,1,1,1,'X',1,1,444,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 47, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 47, \"small_tick_hit\": 272}}',57.781,210218653,4386988,NULL,'2022-11-13 17:08:54',1668359334,NULL),(1957972755,6920636,2,3351183,1,1,1,'S',1,0.996,148,960249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 102}}',57.9922,209944032,490842,NULL,'2022-10-26 18:09:51',1666807791,NULL),(1958224848,6920636,2,3505285,1,1,1,'S',1,0.988142,118,835573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',58.4634,210326242,404694,NULL,'2022-11-20 21:33:23',1668980003,NULL),(1958278932,6920636,2,3351184,1,1,1,'S',1,0.99187,105,808424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 22, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}}',59.1363,210327072,378570,NULL,'2022-11-20 22:50:18',1668984618,NULL),(1958238164,6920636,2,3522806,1,1,1,'S',1,0.995446,599,929434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"large_tick_hit\": 13, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 13, \"small_tick_hit\": 449}}',59.9182,210219030,8687062,NULL,'2022-11-13 17:30:40',1668360640,NULL),(1958229394,6920636,2,3279554,1,1,1,'A',1,0.965795,268,927354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',60.6837,210327085,1776492,NULL,'2022-11-20 22:51:59',1668984719,NULL),(1953262308,6933214,2,2036865,0,1,1,'B',1,0.9225,71,453199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.73804,203788470,420414,NULL,'2021-12-10 19:58:28',1639166308,NULL),(1953252135,6933214,2,1864009,0,1,1,'A',1,0.978036,108,661623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 256, \"large_tick_hit\": 67, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 67, \"small_tick_hit\": 444}}',4.83042,203807119,310836,NULL,'2021-12-11 14:46:15',1639233975,NULL),(1929748449,6955055,2,109938,0,1,1,'B',1,0.920428,55,456000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',1.60798,172574199,399244,NULL,'2018-02-23 15:14:39',1519398879,NULL),(1929657428,6955055,2,144326,0,1,1,'A',1,0.948464,94,490401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 425, \"large_tick_hit\": 257, \"small_tick_hit\": 275, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 257, \"small_tick_hit\": 293}}',2.40226,172574346,608158,NULL,'2018-02-23 15:20:22',1519399222,NULL),(1929660794,6955055,2,146394,0,1,1,'A',1,0.945112,70,478377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 353, \"small_tick_hit\": 198, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 212}}',3.30775,172574237,490076,NULL,'2018-02-23 15:16:27',1519398987,NULL),(1939405482,6955055,2,1888285,0,1,1,'A',1,0.961988,120,789783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"small_tick_hit\": 175, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',13.7602,185420680,311038,NULL,'2020-02-28 11:53:16',1582890796,NULL),(1912734073,6959325,2,621703,0,1,1,'D',1,0.746916,104,81796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 440, \"great\": 997, \"large_tick_hit\": 212, \"small_tick_hit\": 547, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 212, \"small_tick_hit\": 702}}',0.000003,149483159,437174,NULL,'2015-08-20 03:03:12',1440039792,NULL),(1927664209,6960156,2,169271,1,1,1,'A',1,0.967805,169,606037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,169798021,1924878,NULL,'2017-10-17 22:16:55',1508278615,NULL),(1948694528,6960156,2,909752,1,1,1,'S',1,0.987025,150,654078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 711, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 357}}',NULL,197713592,2085364,NULL,'2021-05-06 19:43:42',1620330222,NULL),(1922077339,6960156,2,92051,0,1,1,'A',1,0.957373,223,451359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 3087, \"large_tick_hit\": 212, \"small_tick_hit\": 564, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3238, \"large_tick_hit\": 212, \"small_tick_hit\": 585}}',0.170794,162487726,6243692,NULL,'2016-12-01 07:37:41',1480577861,NULL),(1913741745,6960156,2,588651,0,1,1,'C',1,0.857759,26,322072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 574, \"small_tick_hit\": 421, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 493}}',0.18547,151014847,340886,NULL,'2015-10-19 12:43:43',1445258623,NULL),(1920902237,6960156,2,1052353,1,1,1,'B',1,0.922327,95,201209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1503, \"large_tick_hit\": 47, \"small_tick_hit\": 1003, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 47, \"small_tick_hit\": 1068}}',0.193983,160873151,1277700,NULL,'2016-09-20 11:41:08',1474371668,NULL),(1927421862,6960156,2,818597,1,1,1,'A',1,0.953423,153,466540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2109, \"large_tick_hit\": 16, \"small_tick_hit\": 925, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2214, \"large_tick_hit\": 16, \"small_tick_hit\": 969}}',0.7675,169484157,3017374,NULL,'2017-10-02 09:58:58',1506938338,NULL),(1920754784,6960156,2,1041738,0,1,1,'C',1,0.880597,14,275939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 54, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',0.789189,160544967,35074,NULL,'2016-09-07 08:18:39',1473236319,NULL),(1920572061,6960156,2,963412,1,1,1,'B',1,0.937469,110,429093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1394, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',1.15163,160500640,2021250,NULL,'2016-09-05 06:33:36',1473057216,NULL),(1914985477,6960156,2,277210,0,1,1,'A',1,0.961932,87,469754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1435, \"large_tick_hit\": 3, \"small_tick_hit\": 912, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 3, \"small_tick_hit\": 929}}',1.17323,152584564,1902708,NULL,'2015-12-13 01:39:40',1449970780,NULL),(1913608779,6960156,2,778703,1,1,1,'B',1,0.936475,123,461581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 887, \"large_tick_hit\": 2, \"small_tick_hit\": 482, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 2, \"small_tick_hit\": 517}}',1.23366,150661597,1157232,NULL,'2015-10-05 07:45:30',1444031130,NULL),(1920498612,6960156,2,915872,1,1,1,'A',1,0.940769,69,569611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 531, \"large_tick_hit\": 100, \"small_tick_hit\": 862, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 100, \"small_tick_hit\": 908}}',1.31005,160315109,473058,NULL,'2016-08-29 08:01:11',1472457671,NULL),(1913340440,6960156,2,743036,0,1,1,'B',1,0.927132,35,444052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 321, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',1.53873,150188985,204402,NULL,'2015-09-16 09:23:42',1442395422,NULL),(1929755485,6960156,2,769389,1,1,1,'A',1,0.97402,325,564482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 3553, \"small_tick_hit\": 946, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 3634, \"small_tick_hit\": 985}}',1.68172,172650857,11185760,NULL,'2018-02-26 20:14:51',1519676091,NULL),(1920703014,6960156,2,933022,1,1,1,'A',1,0.944361,181,448217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1430, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',1.7875,160592208,2379726,NULL,'2016-09-09 11:47:39',1473421659,NULL),(1913589438,6960156,2,736829,0,1,1,'B',1,0.926724,60,434361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',1.82276,150662492,414134,NULL,'2015-10-05 09:36:37',1444037797,NULL),(1920637397,6960156,2,383939,1,1,1,'A',1,0.95872,113,459044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1454, \"large_tick_hit\": 30, \"small_tick_hit\": 374, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 30, \"small_tick_hit\": 386}}',2.0323,160523540,2490808,NULL,'2016-09-06 07:21:08',1473146468,NULL),(1913233960,6960156,2,1147,0,1,1,'A',1,0.974307,113,515665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1179, \"large_tick_hit\": 72, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 72, \"small_tick_hit\": 193}}',2.0495,150213762,2237968,NULL,'2015-09-17 12:34:55',1442493295,NULL),(1914870925,6960156,2,216151,0,1,1,'A',1,0.96412,89,504406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1073, \"large_tick_hit\": 12, \"small_tick_hit\": 581, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',2.05759,152501108,1672582,NULL,'2015-12-10 12:28:43',1449750523,NULL),(1922185967,6960156,2,675734,1,1,1,'A',1,0.977039,220,572084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 2992, \"large_tick_hit\": 27, \"small_tick_hit\": 1066, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 3060, \"large_tick_hit\": 27, \"small_tick_hit\": 1094}}',2.15856,162488082,10672220,NULL,'2016-12-01 08:29:58',1480580998,NULL),(1913436913,6960156,2,538712,0,1,1,'B',1,0.926101,55,472006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 231, \"large_tick_hit\": 33, \"small_tick_hit\": 325, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 352}}',2.21556,150495695,233826,NULL,'2015-09-28 09:13:55',1443431635,NULL),(1913950249,6960156,2,27271,0,1,1,'A',1,0.943291,86,505424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 403, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 12, \"small_tick_hit\": 444}}',2.34074,151094344,1132186,NULL,'2015-10-22 09:24:26',1445505866,NULL),(1914109393,6960156,2,126470,0,1,1,'B',1,0.930339,82,408689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',2.43657,151329366,874294,NULL,'2015-10-30 08:04:39',1446192279,NULL),(1920588702,6960156,2,1026046,1,1,1,'A',1,0.944748,162,444224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1313, \"large_tick_hit\": 7, \"small_tick_hit\": 407, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',2.59557,160429905,2480630,NULL,'2016-09-02 21:26:00',1472851560,NULL),(1922239406,6960156,2,1093605,1,1,1,'A',1,0.973976,204,525717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 2640, \"large_tick_hit\": 2, \"small_tick_hit\": 427, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2710, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',2.6924,162646662,7577610,NULL,'2016-12-08 11:19:59',1481195999,NULL),(1922355525,6960156,2,1043089,1,1,1,'C',1,0.896211,69,349408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 470, \"small_tick_hit\": 74, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 89}}',2.88736,162957023,449288,NULL,'2016-12-21 08:54:17',1482310457,NULL),(1923956244,6960156,2,1186518,1,1,1,'A',1,0.954592,174,531341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1011, \"large_tick_hit\": 114, \"small_tick_hit\": 1671, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 114, \"small_tick_hit\": 1736}}',2.9113,164905226,1846426,NULL,'2017-03-15 08:58:11',1489568291,NULL),(1920734784,6960156,2,66609,0,1,1,'A',1,0.978136,355,577901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 3069, \"large_tick_hit\": 282, \"small_tick_hit\": 720, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3140, \"large_tick_hit\": 282, \"small_tick_hit\": 740}}',2.95866,160544844,11467888,NULL,'2016-09-07 08:05:13',1473235513,NULL),(1920575691,6960156,2,835047,1,1,1,'A',1,0.967027,177,492213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1389, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',3.41105,160524193,2629224,NULL,'2016-09-06 08:42:03',1473151323,NULL),(1913317037,6960156,2,477692,0,1,1,'A',1,0.96649,89,514672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 622, \"large_tick_hit\": 9, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',3.53613,150209678,969078,NULL,'2015-09-17 06:40:42',1442472042,NULL),(1914935337,6960156,2,782276,1,1,1,'A',1,0.965212,116,510897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 986, \"large_tick_hit\": 78, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 78, \"small_tick_hit\": 476}}',3.54565,152561734,1631476,NULL,'2015-12-12 12:36:34',1449923794,NULL),(1922118008,6960156,2,505146,1,1,1,'A',1,0.957877,136,479370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1187, \"large_tick_hit\": 94, \"small_tick_hit\": 379, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 94, \"small_tick_hit\": 395}}',3.55133,162525698,2555130,NULL,'2016-12-03 01:37:22',1480729042,NULL),(1920752926,6960156,2,832693,1,1,1,'X',1,1,99,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',3.77444,160544877,171748,NULL,'2016-09-07 08:08:59',1473235739,NULL),(1921061676,6960156,2,985525,1,1,1,'A',1,0.950314,97,496454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 973, \"large_tick_hit\": 20, \"small_tick_hit\": 671, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 20, \"small_tick_hit\": 711}}',3.89069,161170136,1318326,NULL,'2016-10-03 07:29:02',1475479742,NULL),(1913482362,6960156,2,363837,0,1,1,'A',1,0.977582,203,592252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1388, \"large_tick_hit\": 247, \"small_tick_hit\": 807, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 247, \"small_tick_hit\": 825}}',3.92495,150723834,3640342,NULL,'2015-10-08 11:43:11',1444304591,NULL),(1913257015,6960156,2,449579,0,1,1,'A',1,0.96098,106,510942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 667, \"large_tick_hit\": 11, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',3.93057,150209629,914258,NULL,'2015-09-17 06:35:49',1442471749,NULL),(1928082044,6960156,2,1434597,1,1,1,'X',1,1,45,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',4.08736,170358295,58124,NULL,'2017-11-14 22:00:42',1510696842,NULL),(1913268277,6960156,2,95690,0,1,1,'A',1,0.949749,44,552611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',4.13243,150188932,201161,NULL,'2015-09-16 09:20:00',1442395200,NULL),(1913361745,6960156,2,58651,0,1,1,'A',1,0.960486,74,651254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 129, \"large_tick_hit\": 13, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 13, \"small_tick_hit\": 183}}',4.23284,150494359,147652,NULL,'2015-09-28 07:17:26',1443424646,NULL),(1913501894,6960156,2,37859,1,1,1,'A',1,0.954722,56,466635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 15, \"small_tick_hit\": 314}}',4.23335,150723677,431268,NULL,'2015-10-08 11:32:11',1444303931,NULL),(1913490820,6960156,2,155931,0,1,1,'A',1,0.956434,102,486279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',4.38371,150701283,971622,NULL,'2015-10-07 08:58:28',1444208308,NULL),(1917666832,6960156,2,775814,1,1,1,'A',1,0.968908,190,537955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1559, \"large_tick_hit\": 7, \"small_tick_hit\": 740, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 7, \"small_tick_hit\": 763}}',4.38585,156427340,3362628,NULL,'2016-04-21 05:59:37',1461218377,NULL),(1914281893,6960156,2,41646,0,1,1,'A',1,0.968671,99,516091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 845, \"large_tick_hit\": 50, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 50, \"small_tick_hit\": 258}}',4.449,151677765,1640010,NULL,'2015-11-11 12:35:38',1447245338,NULL),(1923940238,6960156,2,860107,1,1,1,'A',1,0.957286,83,473126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 801, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 9, \"small_tick_hit\": 346}}',4.4725,164905125,1078002,NULL,'2017-03-15 08:46:46',1489567606,NULL),(1916294344,6960156,2,752055,1,1,1,'A',1,0.961424,157,688470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 316, \"large_tick_hit\": 86, \"small_tick_hit\": 570, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 86, \"small_tick_hit\": 601}}',4.54219,154389469,649280,NULL,'2016-02-08 10:58:38',1454929118,NULL),(1913233860,6960156,2,1146,0,1,1,'A',1,0.974576,150,611584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 553, \"large_tick_hit\": 201, \"small_tick_hit\": 396, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 201, \"small_tick_hit\": 409}}',4.70728,150343041,1103608,NULL,'2015-09-22 11:58:50',1442923130,NULL),(1920454789,6960156,2,641443,0,1,1,'A',1,0.961343,115,684486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 440, \"large_tick_hit\": 10, \"small_tick_hit\": 495, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 516}}',5.22087,160315051,641128,NULL,'2016-08-29 07:55:48',1472457348,NULL),(1913538299,6960156,2,391261,0,1,1,'A',1,0.953,108,538620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 468, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',5.24572,150700418,788360,NULL,'2015-10-07 07:22:19',1444202539,NULL),(1915905241,6960156,2,811677,1,1,1,'A',1,0.962089,112,525271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 667, \"large_tick_hit\": 4, \"small_tick_hit\": 674, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 4, \"small_tick_hit\": 694}}',5.36154,153862614,1095820,NULL,'2016-01-22 11:23:07',1453461787,NULL),(1923007852,6960156,2,1020458,1,1,1,'B',1,0.92966,75,434382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',5.47168,163809636,665038,NULL,'2017-01-26 16:38:46',1485448726,NULL),(1920582201,6960156,2,712147,1,1,1,'A',1,0.945455,114,488858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1001, \"small_tick_hit\": 507, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 548}}',5.5771,160500787,1825450,NULL,'2016-09-05 06:51:30',1473058290,NULL),(1922992759,6960156,2,1076385,1,1,1,'A',1,0.954856,167,502912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 965, \"small_tick_hit\": 431, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1010, \"small_tick_hit\": 452}}',5.58625,163809742,1724254,NULL,'2017-01-26 16:43:56',1485449036,NULL),(1922089863,6960156,2,596079,1,1,1,'A',1,0.952991,78,427997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 733, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',5.63779,162587444,854804,NULL,'2016-12-05 11:04:49',1480935889,NULL),(1914090137,6960156,2,510812,0,1,1,'A',1,0.961138,192,548491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 943, \"small_tick_hit\": 442, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',5.72469,151329824,2078896,NULL,'2015-10-30 08:38:12',1446194292,NULL),(1913771490,6960156,2,764517,0,1,1,'B',1,0.907407,36,350194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 162, \"small_tick_hit\": 83, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 93}}',5.81433,151036856,121606,NULL,'2015-10-20 07:08:56',1445324936,NULL),(1913586382,6960156,2,406530,0,1,1,'A',1,0.964876,119,546181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 510, \"large_tick_hit\": 123, \"small_tick_hit\": 301, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 123, \"small_tick_hit\": 313}}',5.86108,150701202,916042,NULL,'2015-10-07 08:51:39',1444207899,NULL),(1920630732,6960156,2,116938,0,1,1,'A',1,0.965705,193,549385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1336, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',5.8847,160523464,3156228,NULL,'2016-09-06 07:11:33',1473145893,NULL),(1912887585,6960156,2,315550,0,1,1,'S',1,0.986,172,791664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 720, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',5.93524,149636553,575804,NULL,'2015-08-25 09:57:05',1440496625,NULL),(1913253555,6960156,2,91733,0,1,1,'A',1,0.960583,412,911963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 298, \"large_tick_hit\": 120, \"small_tick_hit\": 703, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 120, \"small_tick_hit\": 734}}',5.98662,150188660,1607786,NULL,'2015-09-16 08:55:29',1442393729,NULL),(1918829229,6960156,2,751969,1,1,1,'A',1,0.967921,198,528556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1175, \"large_tick_hit\": 7, \"small_tick_hit\": 387, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',6.07533,158021096,2471266,NULL,'2016-06-13 09:50:29',1465811429,NULL),(1913375000,6960156,2,374113,0,1,1,'A',1,0.97773,210,632282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 804, \"large_tick_hit\": 184, \"small_tick_hit\": 373, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 184, \"small_tick_hit\": 386}}',6.24391,150409529,2342054,NULL,'2015-09-25 11:37:11',1443181031,NULL),(1930484710,6960156,2,1312253,1,1,1,'X',1,1,83,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 217}}',6.3002,173429398,182926,NULL,'2018-04-04 06:35:16',1522823716,NULL),(1915018302,6960156,2,828938,1,1,1,'A',1,0.974879,88,546328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 599, \"large_tick_hit\": 38, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 38, \"small_tick_hit\": 378}}',6.42287,152624660,1048424,NULL,'2015-12-14 08:52:56',1450083176,NULL),(1913866001,6960156,2,56883,0,1,1,'A',1,0.948288,106,558299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 450, \"large_tick_hit\": 116, \"small_tick_hit\": 791, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 116, \"small_tick_hit\": 838}}',6.43731,151068952,652722,NULL,'2015-10-21 11:17:41',1445426261,NULL),(1922208583,6960156,2,1084043,1,1,1,'A',1,0.95803,171,524978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1153, \"large_tick_hit\": 9, \"small_tick_hit\": 550, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 9, \"small_tick_hit\": 580}}',6.52586,162769064,2657452,NULL,'2016-12-13 10:23:46',1481624626,NULL),(1922104752,6960156,2,783878,1,1,1,'A',1,0.975959,173,569984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1389, \"large_tick_hit\": 23, \"small_tick_hit\": 699, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 23, \"small_tick_hit\": 714}}',6.57387,162489418,4377150,NULL,'2016-12-01 10:52:34',1480589554,NULL),(1920746863,6960156,2,991609,1,1,1,'A',1,0.964405,200,555413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1453, \"small_tick_hit\": 850, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1498, \"small_tick_hit\": 890}}',6.64841,160568769,3279064,NULL,'2016-09-08 11:30:45',1473334245,NULL),(1913304836,6960156,2,229179,0,1,1,'A',1,0.972093,113,584129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',6.68045,150343636,933954,NULL,'2015-09-22 12:37:21',1442925441,NULL),(1915010544,6960156,2,692241,1,1,1,'A',1,0.975293,224,563872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1063, \"large_tick_hit\": 84, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 84, \"small_tick_hit\": 437}}',6.84097,152569924,2819352,NULL,'2015-12-12 16:58:51',1449939531,NULL),(1915970112,6960156,2,752175,1,1,1,'A',1,0.957111,114,495331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 619, \"large_tick_hit\": 51, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',6.94846,153991916,914548,NULL,'2016-01-26 13:15:21',1453814121,NULL),(1920638338,6960156,2,784893,1,1,1,'B',1,0.92922,53,403330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 346, \"small_tick_hit\": 166, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 176}}',7.00339,160429709,410040,NULL,'2016-09-02 21:14:30',1472850870,NULL),(1922310697,6960156,2,1118196,0,1,1,'A',1,0.976345,136,590564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1027, \"large_tick_hit\": 78, \"small_tick_hit\": 1000, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 78, \"small_tick_hit\": 1021}}',7.06454,162769113,2257712,NULL,'2016-12-13 10:30:08',1481625008,NULL),(1913367388,6960156,2,431095,0,1,1,'A',1,0.967697,212,597617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 846, \"large_tick_hit\": 3, \"small_tick_hit\": 529, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',7.2275,150538374,2537650,NULL,'2015-09-30 09:31:05',1443605465,NULL),(1913583048,6960156,2,182790,0,1,1,'A',1,0.974262,148,635148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 695, \"large_tick_hit\": 18, \"small_tick_hit\": 574, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 594}}',7.2809,150722107,1781084,NULL,'2015-10-08 09:20:12',1444296012,NULL),(1913309816,6960156,2,144182,0,1,1,'A',1,0.959551,139,557394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 573, \"small_tick_hit\": 281, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 298}}',7.29232,150233826,1163214,NULL,'2015-09-18 09:50:53',1442569853,NULL),(1926395071,6960156,2,548618,0,1,1,'S',1,0.982709,193,649636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1407, \"large_tick_hit\": 1, \"small_tick_hit\": 638, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',7.32146,168076203,4203972,NULL,'2017-07-31 01:03:49',1501463029,NULL),(1922190065,6960156,2,1129261,1,1,1,'A',1,0.979203,192,566114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1725, \"large_tick_hit\": 3, \"small_tick_hit\": 532, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',7.50925,162526097,4569600,NULL,'2016-12-03 02:01:54',1480730514,NULL),(1913332408,6960156,2,240979,0,1,1,'S',1,0.991176,233,963221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}}',7.54813,150187461,512058,NULL,'2015-09-16 06:54:19',1442386459,NULL),(1920728851,6960156,2,822403,1,1,1,'A',1,0.968054,328,559471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1377, \"large_tick_hit\": 124, \"small_tick_hit\": 499, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 124, \"small_tick_hit\": 516}}',7.59122,160699100,4032314,NULL,'2016-09-13 06:44:55',1473749095,NULL),(1916187929,6960156,2,838482,1,1,1,'S',1,0.980293,229,635500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1417, \"large_tick_hit\": 3, \"small_tick_hit\": 719, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 3, \"small_tick_hit\": 738}}',7.64482,154472239,4247374,NULL,'2016-02-11 11:01:50',1455188510,NULL),(1913510427,6960156,2,584883,0,1,1,'A',1,0.968135,129,581154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 503, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',7.73766,150664578,885386,NULL,'2015-10-05 12:25:58',1444047958,NULL),(1913250143,6960156,2,90467,0,1,1,'S',1,0.995449,180,822392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 71, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 71, \"small_tick_hit\": 506}}',7.74521,150189940,958196,NULL,'2015-09-16 10:42:37',1442400157,NULL),(1920565590,6960156,2,635511,0,1,1,'S',1,0.997917,111,959169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 369}}',7.75707,160415926,156596,NULL,'2016-09-02 10:48:06',1472813286,NULL),(1913466968,6960156,2,492173,0,1,1,'A',1,0.968912,115,724208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 483, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 498}}',7.8223,150362158,275513,NULL,'2015-09-23 09:29:01',1443000541,NULL),(1920793885,6960156,2,180337,0,1,1,'A',1,0.956466,84,475456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 462, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',7.85536,160721855,607682,NULL,'2016-09-14 09:47:01',1473846421,NULL),(1914252069,6960156,2,635407,0,1,1,'A',1,0.944762,57,494448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 223, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 239}}',7.92761,151698934,307070,NULL,'2015-11-12 08:34:09',1447317249,NULL),(1913539434,6960156,2,276595,0,1,1,'S',1,0.981534,104,650239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 77, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 77, \"small_tick_hit\": 233}}',8.0042,150701318,895674,NULL,'2015-10-07 09:01:28',1444208488,NULL),(1922146697,6960156,2,527001,1,1,1,'A',1,0.974919,165,574328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1449, \"large_tick_hit\": 26, \"small_tick_hit\": 624, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 26, \"small_tick_hit\": 643}}',8.19756,162525899,3509740,NULL,'2016-12-03 01:49:29',1480729769,NULL),(1913271237,6960156,2,386995,0,1,1,'S',1,0.980866,164,656023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 495, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',8.23111,150213150,1363146,NULL,'2015-09-17 11:56:54',1442491014,NULL),(1923345799,6960156,2,1185472,1,1,1,'S',1,0.996154,180,875917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 294}}',8.23894,164124016,937726,NULL,'2017-02-09 08:41:05',1486629665,NULL),(1920546217,6960156,2,820736,1,1,1,'A',1,0.972368,164,576930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 897, \"large_tick_hit\": 161, \"small_tick_hit\": 420, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 161, \"small_tick_hit\": 435}}',8.31603,160523842,2282456,NULL,'2016-09-06 07:57:40',1473148660,NULL),(1927661329,6960156,2,41139,0,1,1,'A',1,0.978516,113,629841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',8.46942,169727649,1507604,NULL,'2017-10-14 14:48:55',1507992535,NULL),(1924914668,6960156,2,1008172,1,1,1,'A',1,0.964833,135,499368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 760, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 313}}',8.62595,166330628,1486136,NULL,'2017-05-19 07:45:08',1495179908,NULL),(1922371730,6960156,2,1099573,1,1,1,'A',1,0.974954,208,605176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1138, \"large_tick_hit\": 322, \"small_tick_hit\": 681, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 322, \"small_tick_hit\": 704}}',8.64656,162912001,3236286,NULL,'2016-12-19 11:14:57',1482146097,NULL),(1913455732,6960156,2,182791,0,1,1,'A',1,0.979037,332,764628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 68, \"small_tick_hit\": 698, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 68, \"small_tick_hit\": 715}}',8.68877,150497893,2480592,NULL,'2015-09-28 11:49:46',1443440986,NULL),(1920197862,6960156,2,647032,1,1,1,'A',1,0.976608,141,587793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 719, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',8.68903,159841996,1647048,NULL,'2016-08-12 07:47:39',1470988059,NULL),(1913798067,6960156,2,139650,0,1,1,'A',1,0.973554,123,617207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 643, \"large_tick_hit\": 20, \"small_tick_hit\": 515, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 533}}',8.71957,151014335,1502438,NULL,'2015-10-19 12:21:57',1445257317,NULL),(1920711841,6960156,2,300183,0,1,1,'S',1,0.98175,174,627950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1178, \"small_tick_hit\": 920, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 936}}',8.78613,160565784,3529064,NULL,'2016-09-08 06:42:54',1473316974,NULL),(1920634529,6960156,2,69404,0,1,1,'S',1,0.981839,145,629774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',8.8223,160500927,1325984,NULL,'2016-09-05 07:07:58',1473059278,NULL),(1913513243,6960156,2,92669,0,1,1,'S',1,0.997942,203,968376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 283}}',8.85195,150701588,537256,NULL,'2015-10-07 09:27:47',1444210067,NULL),(1920844381,6960156,2,374114,0,1,1,'A',1,0.974151,134,547878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 976, \"large_tick_hit\": 75, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 75, \"small_tick_hit\": 276}}',8.87298,160871100,2579320,NULL,'2016-09-20 08:02:15',1474358535,NULL),(1913778177,6960156,2,41074,0,1,1,'A',1,0.955357,96,577156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 631, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 665}}',8.92181,151070298,890918,NULL,'2015-10-21 12:22:26',1445430146,NULL),(1948713722,6960156,2,1947219,0,1,1,'A',1,0.97559,136,579991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 659, \"large_tick_hit\": 10, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',8.94495,197713934,1258656,NULL,'2021-05-06 19:55:13',1620330913,NULL),(1928080603,6960156,2,1427296,1,1,1,'S',1,0.983778,174,696233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',9.17171,170358267,1723900,NULL,'2017-11-14 21:58:56',1510696736,NULL),(1922122145,6960156,2,927688,1,1,1,'A',1,0.944066,93,473392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 452, \"large_tick_hit\": 51, \"small_tick_hit\": 189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 51, \"small_tick_hit\": 203}}',9.25305,162525743,672634,NULL,'2016-12-03 01:40:04',1480729204,NULL),(1920688985,6960156,2,53554,0,1,1,'A',1,0.974598,395,619199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1970, \"small_tick_hit\": 754, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',9.2689,160565863,9027180,NULL,'2016-09-08 06:51:07',1473317467,NULL),(1920856184,6960156,2,999724,1,1,1,'A',1,0.951586,81,450022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 481, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 95}}',9.3257,160751854,778950,NULL,'2016-09-15 17:34:58',1473960898,NULL),(1913302818,6960156,2,26730,0,1,1,'S',1,0.988189,205,722292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 233}}',9.33041,150340428,1369116,NULL,'2015-09-22 07:44:58',1442907898,NULL),(1913823929,6960156,2,686565,1,1,1,'S',1,0.998019,395,927043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 10, \"small_tick_hit\": 1079, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 1081}}',9.36703,151067134,2898050,NULL,'2015-10-21 09:32:41',1445419961,NULL),(1915990804,6960156,2,351189,0,1,1,'A',1,0.978873,216,604645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1015, \"large_tick_hit\": 51, \"small_tick_hit\": 463, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',9.41928,153989482,2770098,NULL,'2016-01-26 10:51:12',1453805472,NULL),(1920749956,6960156,2,245284,0,1,1,'A',1,0.956102,208,471569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 981, \"large_tick_hit\": 51, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 51, \"small_tick_hit\": 61}}',9.4666,160565923,2395414,NULL,'2016-09-08 06:59:27',1473317967,NULL),(1918659742,6960156,2,945461,0,1,1,'S',1,0.984919,252,702118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1128, \"large_tick_hit\": 18, \"small_tick_hit\": 748, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',9.52387,157882981,4030284,NULL,'2016-06-09 06:10:43',1465452643,NULL),(1913774725,6960156,2,64335,0,1,1,'A',1,0.970798,143,654498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 526, \"large_tick_hit\": 84, \"small_tick_hit\": 753, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 84, \"small_tick_hit\": 782}}',9.54391,151068609,1471158,NULL,'2015-10-21 10:57:08',1445425028,NULL),(1914941134,6960156,2,739195,1,1,1,'A',1,0.955178,71,481761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 385, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 242}}',9.64564,152569777,537290,NULL,'2015-12-12 16:54:23',1449939263,NULL),(1913341194,6960156,2,649188,0,1,1,'A',1,0.974299,237,619780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 608, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 230}}',9.69934,150210037,2064124,NULL,'2015-09-17 07:28:17',1442474897,NULL),(1913290859,6960156,2,71180,0,1,1,'S',1,0.990536,199,766397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 461}}',9.74367,150190951,2027092,NULL,'2015-09-16 11:54:14',1442404454,NULL),(1925198558,6960156,2,27637,0,1,1,'A',1,0.952309,217,569325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1034, \"small_tick_hit\": 224, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',9.90195,166613704,3549044,NULL,'2017-05-31 14:18:26',1496240306,NULL),(1913305733,6960156,2,229875,0,1,1,'A',1,0.963173,204,679368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 299, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 55, \"small_tick_hit\": 312}}',9.91012,150210970,1038498,NULL,'2015-09-17 09:05:08',1442480708,NULL),(1924182476,6960156,2,1152566,1,1,1,'A',1,0.957524,114,543561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 442, \"large_tick_hit\": 92, \"small_tick_hit\": 255, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 92, \"small_tick_hit\": 270}}',10.1272,165318712,779486,NULL,'2017-04-03 07:58:53',1491206333,NULL),(1920604216,6960156,2,918997,1,1,1,'A',1,0.966667,225,581376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1069, \"large_tick_hit\": 4, \"small_tick_hit\": 638, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 4, \"small_tick_hit\": 665}}',10.1422,160392689,2613752,NULL,'2016-09-01 10:11:27',1472724687,NULL),(1914977522,6960156,2,653699,0,1,1,'A',1,0.979518,93,577236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',10.2269,152570553,776612,NULL,'2015-12-12 17:20:03',1449940803,NULL),(1913852489,6960156,2,743972,0,1,1,'A',1,0.973396,131,583709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 69, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',10.2606,151065179,881836,NULL,'2015-10-21 07:27:32',1445412452,NULL),(1913242116,6960156,2,657393,1,1,1,'S',1,0.994243,382,915874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 166, \"small_tick_hit\": 1062, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1071}}',10.3225,150209961,2236140,NULL,'2015-09-17 07:17:31',1442474251,NULL),(1923979810,6960156,2,1083694,0,1,1,'A',1,0.978391,256,725674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1038, \"large_tick_hit\": 78, \"small_tick_hit\": 514, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}}',10.3395,164905066,5522620,NULL,'2017-03-15 08:39:55',1489567195,NULL),(1913499402,6960156,2,434709,1,1,1,'S',1,0.998878,332,964521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 559}}',10.3434,150663721,1148396,NULL,'2015-10-05 11:23:05',1444044185,NULL),(1920506919,6960156,2,457257,0,1,1,'A',1,0.949198,76,453680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 451, \"large_tick_hit\": 24, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',10.438,160226431,553186,NULL,'2016-08-26 11:15:07',1472210107,NULL),(1924206215,6960156,2,1095721,1,1,1,'S',1,0.98127,222,637056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 816, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',10.6739,165318510,2517654,NULL,'2017-04-03 07:34:31',1491204871,NULL),(1913842833,6960156,2,117280,0,1,1,'S',1,0.983974,140,609848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 691, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',10.6836,151067507,1654870,NULL,'2015-10-21 09:52:50',1445421170,NULL),(1913808667,6960156,2,46921,0,1,1,'A',1,0.969697,111,555266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 346, \"large_tick_hit\": 60, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',10.7351,151067000,780244,NULL,'2015-10-21 09:26:03',1445419563,NULL),(1920671939,6960156,2,1020549,1,1,1,'A',1,0.969353,90,527473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 556, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 305}}',10.8545,160566985,770164,NULL,'2016-09-08 08:53:33',1473324813,NULL),(1913555323,6960156,2,536977,0,1,1,'S',1,0.9952,229,959691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',11.0736,150701533,530050,NULL,'2015-10-07 09:21:18',1444209678,NULL),(1913318114,6960156,2,79104,0,1,1,'S',1,0.980263,332,843716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 186, \"small_tick_hit\": 619, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 186, \"small_tick_hit\": 634}}',11.0992,150187703,870162,NULL,'2015-09-16 07:17:27',1442387847,NULL),(1914111289,6960156,2,127060,0,1,1,'A',1,0.977704,285,618775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 731, \"large_tick_hit\": 198, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 198, \"small_tick_hit\": 259}}',11.1669,151329698,2677934,NULL,'2015-10-30 08:29:48',1446193788,NULL),(1915984913,6960156,2,759317,0,1,1,'S',1,0.983448,308,671459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1205, \"large_tick_hit\": 20, \"small_tick_hit\": 914, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 20, \"small_tick_hit\": 930}}',11.3066,153987723,4595728,NULL,'2016-01-26 08:47:37',1453798057,NULL),(1914019769,6960156,2,538264,0,1,1,'A',1,0.9747,93,579234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',11.3103,151305674,786808,NULL,'2015-10-29 12:24:50',1446121490,NULL),(1920641275,6960156,2,39209,0,1,1,'A',1,0.96288,126,556660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',11.3263,160523498,1472616,NULL,'2016-09-06 07:15:27',1473146127,NULL),(1913341821,6960156,2,649242,0,1,1,'S',1,0.996491,226,959875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 344}}',11.4969,150209746,551808,NULL,'2015-09-17 06:47:05',1442472425,NULL),(1920987058,6960156,2,763348,1,1,1,'S',1,0.994737,303,788927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1484, \"large_tick_hit\": 34, \"small_tick_hit\": 1128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 34, \"small_tick_hit\": 1133}}',11.5542,160910228,7802708,NULL,'2016-09-22 05:54:57',1474523697,NULL),(1918355979,6960156,2,43088,0,1,1,'A',1,0.976844,148,636700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 738, \"large_tick_hit\": 76, \"small_tick_hit\": 325, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 76, \"small_tick_hit\": 339}}',11.5797,157430943,2520190,NULL,'2016-05-26 11:15:11',1464261311,NULL),(1920382894,6960156,2,860017,1,1,1,'A',1,0.958333,84,523386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 529, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 433}}',11.6061,160008787,690648,NULL,'2016-08-18 06:19:12',1471501152,NULL),(1920645313,6960156,2,1043348,0,1,1,'B',1,0.910995,29,281776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 140, \"small_tick_hit\": 34, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',11.6165,160395256,112580,NULL,'2016-09-01 12:38:41',1472733521,NULL),(1921139685,6960156,2,1017616,1,1,1,'A',1,0.973901,157,570765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 934, \"large_tick_hit\": 15, \"small_tick_hit\": 469, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 15, \"small_tick_hit\": 481}}',11.6203,161170210,2091418,NULL,'2016-10-03 07:37:16',1475480236,NULL),(1924252528,6960156,2,905436,1,1,1,'A',1,0.96318,175,573698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 748, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',11.625,165373666,1916700,NULL,'2017-04-06 08:37:06',1491467826,NULL),(1913303940,6960156,2,351190,0,1,1,'S',1,0.99469,324,906666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 215, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',11.6913,150212193,2497866,NULL,'2015-09-17 10:44:52',1442486692,NULL),(1917577753,6960156,2,916081,1,1,1,'S',1,0.98899,267,699565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1049, \"large_tick_hit\": 2, \"small_tick_hit\": 476, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',11.7744,156254619,3869888,NULL,'2016-04-15 06:11:06',1460700666,NULL),(1914027374,6960156,2,771349,0,1,1,'A',1,0.966513,122,596787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 460, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',11.8214,151306046,980900,NULL,'2015-10-29 12:39:23',1446122363,NULL),(1913465367,6960156,2,82767,0,1,1,'X',1,1,343,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 38, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 38, \"small_tick_hit\": 320}}',11.9012,150495856,2036368,NULL,'2015-09-28 09:27:57',1443432477,NULL),(1927636818,6960156,2,1034862,0,1,1,'S',1,0.985148,91,625150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',11.9042,169727391,798436,NULL,'2017-10-14 14:39:10',1507991950,NULL),(1920818924,6960156,2,441128,1,1,1,'A',1,0.978989,152,579790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1053, \"large_tick_hit\": 5, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 5, \"small_tick_hit\": 440}}',11.981,160743594,2784102,NULL,'2016-09-15 09:52:06',1473933126,NULL),(1916209456,6960156,2,715345,1,1,1,'A',1,0.974756,143,545954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 892, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',12.027,154475066,1813426,NULL,'2016-02-11 13:48:05',1455198485,NULL),(1913595986,6960156,2,489620,0,1,1,'S',1,0.984592,122,673600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',12.0408,150722166,832992,NULL,'2015-10-08 09:26:01',1444296361,NULL),(1915984386,6960156,2,122420,0,1,1,'A',1,0.973363,149,581684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 596, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 288}}',12.0788,154017993,1357694,NULL,'2016-01-27 12:32:13',1453897933,NULL),(1913274855,6960156,2,389317,0,1,1,'S',1,0.991058,311,957511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',12.2199,150190826,1815452,NULL,'2015-09-16 11:45:10',1442403910,NULL),(1913334326,6960156,2,410473,0,1,1,'S',1,0.981679,219,859319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 373, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',12.2421,150191078,975394,NULL,'2015-09-16 12:02:35',1442404955,NULL),(1920634132,6960156,2,474190,0,1,1,'A',1,0.971867,152,580639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 739, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',12.2859,160395334,1975530,NULL,'2016-09-01 12:43:03',1472733783,NULL),(1929010127,6960156,2,623835,1,1,1,'A',1,0.966066,142,505315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 776, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 139}}',12.3617,171656594,1413178,NULL,'2018-01-13 15:53:12',1515858792,NULL),(1914031078,6960156,2,772269,1,1,1,'S',1,0.999315,409,912096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 139, \"small_tick_hit\": 930}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 139, \"small_tick_hit\": 930}}',12.5344,151334056,2657664,NULL,'2015-10-30 12:35:57',1446208557,NULL),(1929037925,6960156,2,1407741,1,1,1,'B',1,0.936788,216,507200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 711, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',12.5766,171675092,1725072,NULL,'2018-01-14 08:05:31',1515917131,NULL),(1920668066,6960156,2,1019007,1,1,1,'A',1,0.979167,167,565809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1103, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',12.5824,160567292,3257290,NULL,'2016-09-08 09:21:51',1473326511,NULL),(1920167089,6960156,2,179224,0,1,1,'S',1,0.984073,150,634612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 562, \"large_tick_hit\": 141, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 141, \"small_tick_hit\": 165}}',12.6947,159842030,1402512,NULL,'2016-08-12 07:50:09',1470988209,NULL),(1915936307,6960156,2,103281,0,1,1,'S',1,0.98478,362,645492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1542, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1564, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',12.7874,154046433,7266004,NULL,'2016-01-28 12:43:53',1453985033,NULL),(1913999399,6960156,2,35312,0,1,1,'S',1,0.983319,208,673467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 564, \"large_tick_hit\": 168, \"small_tick_hit\": 447, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 168, \"small_tick_hit\": 455}}',12.8143,151305004,2083426,NULL,'2015-10-29 11:52:24',1446119544,NULL),(1913550836,6960156,2,534080,0,1,1,'S',1,0.984401,289,675734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 740, \"large_tick_hit\": 77, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',12.8171,150722140,2996016,NULL,'2015-10-08 09:23:59',1444296239,NULL),(1913394603,6960156,2,453357,0,1,1,'S',1,0.986049,265,745377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 657, \"large_tick_hit\": 2, \"small_tick_hit\": 896, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',12.8841,150497965,2557188,NULL,'2015-09-28 11:53:59',1443441239,NULL),(1914044869,6960156,2,402988,0,1,1,'S',1,0.980057,237,650767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 724, \"large_tick_hit\": 182, \"small_tick_hit\": 470, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 182, \"small_tick_hit\": 481}}',12.9463,151276101,2366920,NULL,'2015-10-28 08:21:07',1446020467,NULL),(1913244963,6960156,2,200274,0,1,1,'S',1,0.989183,248,779612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',12.9985,150233463,2098970,NULL,'2015-09-18 09:21:05',1442568065,NULL),(1913301707,6960156,2,26728,0,1,1,'A',1,0.977556,225,650083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 524, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',13.0929,150232368,1821604,NULL,'2015-09-18 07:33:44',1442561624,NULL),(1927197659,6960156,2,730027,1,1,1,'A',1,0.964567,129,518051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 733, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 256}}',13.1863,169251557,1626870,NULL,'2017-09-21 06:08:20',1505974100,NULL),(1913766750,6960156,2,38607,0,1,1,'A',1,0.978958,205,732517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"large_tick_hit\": 33, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',13.197,151070439,1884456,NULL,'2015-10-21 12:28:19',1445430499,NULL),(1922246939,6960156,2,1095534,0,1,1,'S',1,0.985424,304,673706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1487, \"small_tick_hit\": 1082, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 1098}}',13.2026,162769214,7106496,NULL,'2016-12-13 10:40:21',1481625621,NULL),(1913757632,6960156,2,90465,0,1,1,'S',1,0.981785,193,690922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 608, \"small_tick_hit\": 470, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 481}}',13.2222,151041383,2062124,NULL,'2015-10-20 11:56:07',1445342167,NULL),(1913484219,6960156,2,696112,1,1,1,'S',1,0.981163,182,677705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 754, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 765}}',13.2406,150700635,1172828,NULL,'2015-10-07 07:48:52',1444204132,NULL),(1914000260,6960156,2,729328,1,1,1,'S',1,0.993818,213,767523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 646, \"large_tick_hit\": 6, \"small_tick_hit\": 634, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 637}}',13.314,151276338,2658920,NULL,'2015-10-28 08:43:21',1446021801,NULL),(1913298803,6960156,2,105037,0,1,1,'S',1,0.996396,239,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.4708,150190872,696300,NULL,'2015-09-16 11:48:42',1442404122,NULL),(1924339035,6960156,2,1094076,0,1,1,'A',1,0.976714,151,642593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',13.4869,165358312,1379082,NULL,'2017-04-05 12:02:18',1491393738,NULL),(1913260628,6960156,2,206864,0,1,1,'S',1,0.999228,366,959683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',13.5616,150235203,1366032,NULL,'2015-09-18 11:29:09',1442575749,NULL),(1916255021,6960156,2,366141,0,1,1,'S',1,0.983832,216,659956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 831, \"large_tick_hit\": 68, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',13.6592,154473558,2774672,NULL,'2016-02-11 12:24:49',1455193489,NULL),(1913427457,6960156,2,73983,0,1,1,'S',1,0.997863,216,969300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',13.6653,150538006,834590,NULL,'2015-09-30 08:58:54',1443603534,NULL),(1913562392,6960156,2,27636,0,1,1,'S',1,0.991636,244,770407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"large_tick_hit\": 166, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 166, \"small_tick_hit\": 369}}',13.6867,150701366,2157526,NULL,'2015-10-07 09:05:31',1444208731,NULL),(1923080047,6960156,2,848235,0,1,1,'S',1,0.988613,203,834489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"large_tick_hit\": 84, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',13.6911,163782482,1116827,NULL,'2017-01-25 10:56:27',1485341787,NULL),(1916208139,6960156,2,843989,1,1,1,'A',1,0.969773,132,608029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',13.7251,154442590,1083422,NULL,'2016-02-10 09:07:39',1455095259,NULL),(1913796094,6960156,2,771882,0,1,1,'S',1,0.985124,117,641460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 73, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',13.7556,151014728,1022276,NULL,'2015-10-19 12:38:23',1445258303,NULL),(1922115551,6960156,2,850845,1,1,1,'A',1,0.973848,105,598863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 394, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 397}}',13.7742,162487929,672140,NULL,'2016-12-01 08:11:45',1480579905,NULL),(1917654493,6960156,2,135204,0,1,1,'S',1,0.983951,390,713302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1477, \"large_tick_hit\": 15, \"small_tick_hit\": 1083, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 15, \"small_tick_hit\": 1108}}',13.8391,156401982,8481682,NULL,'2016-04-20 08:52:58',1461142378,NULL),(1914081722,6960156,2,117279,1,1,1,'X',1,1,301,1095391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 54, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 54, \"small_tick_hit\": 426}}',13.9947,151280310,1142227,NULL,'2015-10-28 12:50:42',1446036642,NULL),(1913434001,6960156,2,229181,0,1,1,'S',1,0.995696,287,963991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 410}}',13.995,150537283,1385782,NULL,'2015-09-30 07:44:38',1443599078,NULL),(1920611555,6960156,2,983224,1,1,1,'A',1,0.962781,377,590797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1252, \"small_tick_hit\": 507, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1293, \"small_tick_hit\": 534}}',14.0971,160501140,5271198,NULL,'2016-09-05 07:30:04',1473060604,NULL),(1913233004,6960156,2,58887,0,1,1,'S',1,0.991379,192,960780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 13, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 13, \"small_tick_hit\": 156}}',14.2272,150188894,686754,NULL,'2015-09-16 09:17:10',1442395030,NULL),(1918462911,6960156,2,921911,1,1,1,'A',1,0.968293,77,571156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 240, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 139}}',14.2344,157368582,351298,NULL,'2016-05-24 11:42:02',1464090122,NULL),(1913607006,6960156,2,767835,0,1,1,'S',1,0.989247,92,739014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',14.2728,150662674,335428,NULL,'2015-10-05 09:53:48',1444038828,NULL),(1920192292,6960156,2,140217,0,1,1,'A',1,0.970458,102,606962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',14.2955,159986001,1121990,NULL,'2016-08-17 10:28:50',1471429730,NULL),(1914059879,6960156,2,698251,0,1,1,'S',1,0.989079,329,723606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1238, \"large_tick_hit\": 4, \"small_tick_hit\": 841, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',14.3056,151279019,6556610,NULL,'2015-10-28 11:42:36',1446032556,NULL),(1915960227,6960156,2,695749,1,1,1,'A',1,0.967431,180,545803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 63, \"small_tick_hit\": 145}}',14.3229,153990890,1730118,NULL,'2016-01-26 12:21:37',1453810897,NULL),(1913252587,6960156,2,445672,0,1,1,'S',1,0.988315,551,884787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 586, \"large_tick_hit\": 71, \"small_tick_hit\": 950, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 71, \"small_tick_hit\": 965}}',14.3611,150191155,5169304,NULL,'2015-09-16 12:07:34',1442405254,NULL),(1914014818,6960156,2,38604,0,1,1,'A',1,0.975689,282,662772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 703, \"large_tick_hit\": 26, \"small_tick_hit\": 475, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 26, \"small_tick_hit\": 488}}',14.469,151278924,3480630,NULL,'2015-10-28 11:37:21',1446032241,NULL),(1913531081,6960156,2,21327,1,1,1,'S',1,0.99061,147,730186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 20, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 20, \"small_tick_hit\": 65}}',14.5715,150701919,1059780,NULL,'2015-10-07 09:56:51',1444211811,NULL),(1929030645,6960156,2,1403948,1,1,1,'A',1,0.972662,95,530223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',14.5932,171635117,865072,NULL,'2018-01-12 18:27:42',1515781662,NULL),(1914005387,6960156,2,277848,0,1,1,'A',1,0.971831,117,585225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 418, \"large_tick_hit\": 47, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 47, \"small_tick_hit\": 163}}',14.6031,151333053,1030788,NULL,'2015-10-30 11:50:07',1446205807,NULL),(1918404829,6960156,2,833964,1,1,1,'S',1,0.997567,209,964056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 202}}',14.8478,157367207,1126654,NULL,'2016-05-24 09:59:35',1464083975,NULL),(1913962457,6960156,2,29449,0,1,1,'S',1,0.997337,252,882984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 70, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 366}}',14.8614,151094939,1722754,NULL,'2015-10-22 10:04:10',1445508250,NULL),(1913959125,6960156,2,492175,0,1,1,'S',1,0.990973,211,723182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"large_tick_hit\": 33, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',14.8817,151252770,1972842,NULL,'2015-10-27 10:33:12',1445941992,NULL),(1916227629,6960156,2,80988,0,1,1,'S',1,0.993548,248,779806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"large_tick_hit\": 74, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 512}}',14.8906,154473318,3137782,NULL,'2016-02-11 12:08:57',1455192537,NULL),(1920861367,6960156,2,155929,0,1,1,'A',1,0.972136,138,554339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 686, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',14.9337,160871115,1269112,NULL,'2016-09-20 08:04:51',1474358691,NULL),(1913783172,6960156,2,42065,0,1,1,'S',1,0.990066,238,722047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"large_tick_hit\": 137, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 137, \"small_tick_hit\": 257}}',14.9754,151070115,1979910,NULL,'2015-10-21 12:14:08',1445429648,NULL),(1918431472,6960156,2,795548,1,1,1,'S',1,0.99413,383,831136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 780, \"large_tick_hit\": 5, \"small_tick_hit\": 1078, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 5, \"small_tick_hit\": 1085}}',14.9938,157367612,5624840,NULL,'2016-05-24 10:28:19',1464085699,NULL),(1914065225,6960156,2,363408,0,1,1,'S',1,0.983689,203,663993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 597, \"large_tick_hit\": 37, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 37, \"small_tick_hit\": 154}}',14.9976,151306135,1974876,NULL,'2015-10-29 12:42:53',1446122573,NULL),(1915005991,6960156,2,667687,0,1,1,'S',1,0.982974,326,677756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1121, \"large_tick_hit\": 15, \"small_tick_hit\": 596, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',15.0343,152570972,5339620,NULL,'2015-12-12 17:35:33',1449941733,NULL),(1922401224,6960156,2,1110320,1,1,1,'S',1,0.982824,328,690135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1218, \"large_tick_hit\": 21, \"small_tick_hit\": 821, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',15.042,162911935,4671710,NULL,'2016-12-19 11:09:16',1482145756,NULL),(1923040033,6960156,2,351190,0,1,1,'S',1,0.99764,730,962795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.1146,163760221,6833950,NULL,'2017-01-24 08:53:04',1485247984,NULL),(1913797393,6960156,2,45709,0,1,1,'S',1,0.995548,293,830157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 191, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 191, \"small_tick_hit\": 438}}',15.1506,151069388,2561612,NULL,'2015-10-21 11:37:44',1445427464,NULL),(1927302773,6960156,2,1385943,0,1,1,'S',1,0.996552,148,797259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',15.1608,169232643,1295940,NULL,'2017-09-20 05:56:36',1505886996,NULL),(1920884444,6960156,2,492163,0,1,1,'S',1,0.9811,115,636160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 708, \"large_tick_hit\": 35, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 35, \"small_tick_hit\": 409}}',15.1898,160741216,2034470,NULL,'2016-09-15 05:45:00',1473918300,NULL),(1913947494,6960156,2,698250,0,1,1,'S',1,0.989691,329,836302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 933, \"large_tick_hit\": 51, \"small_tick_hit\": 1032, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 51, \"small_tick_hit\": 1049}}',15.2171,151252963,5832044,NULL,'2015-10-27 10:48:06',1445942886,NULL),(1915906777,6960156,2,360349,0,1,1,'S',1,0.99071,367,711883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1292, \"large_tick_hit\": 233, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 233, \"small_tick_hit\": 291}}',15.283,153964676,6089000,NULL,'2016-01-25 13:19:39',1453727979,NULL),(1920885991,6960156,2,1007546,1,1,1,'S',1,0.985455,407,679179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1727, \"large_tick_hit\": 165, \"small_tick_hit\": 547, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1750, \"large_tick_hit\": 165, \"small_tick_hit\": 560}}',15.2841,160743843,12391150,NULL,'2016-09-15 10:19:04',1473934744,NULL),(1918587537,6960156,2,921857,0,1,1,'A',1,0.954472,110,512754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 430, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 165}}',15.3239,157577104,760570,NULL,'2016-05-30 11:09:14',1464606554,NULL),(1920801990,6960156,2,726228,1,1,1,'S',1,0.980282,180,604196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 735, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 313}}',15.4423,160743737,1932906,NULL,'2016-09-15 10:07:00',1473934020,NULL),(1920835560,6960156,2,207659,0,1,1,'S',1,0.987199,139,697386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 864, \"large_tick_hit\": 6, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',15.5312,160741334,2468654,NULL,'2016-09-15 05:57:19',1473919039,NULL),(1913242367,6960156,2,37213,0,1,1,'A',1,0.968889,196,665783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',15.5546,150190489,1413268,NULL,'2015-09-16 11:23:22',1442402602,NULL),(1915003470,6960156,2,813774,0,1,1,'A',1,0.971989,147,597171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 445, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',15.5795,152562601,1096230,NULL,'2015-12-12 13:11:44',1449925904,NULL),(1929107001,6960156,2,1498150,1,1,1,'A',1,0.960894,106,545400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 494, \"large_tick_hit\": 21, \"small_tick_hit\": 345, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',15.6231,171603983,910038,NULL,'2018-01-11 07:06:34',1515654394,NULL),(1922150153,6960156,2,1056524,1,1,1,'B',1,0.938215,59,488493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',15.6321,162627147,258492,NULL,'2016-12-07 12:02:27',1481112147,NULL),(1913793546,6960156,2,728492,1,1,1,'S',1,0.995017,272,761977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 829, \"large_tick_hit\": 3, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',15.7108,151066481,3677460,NULL,'2015-10-21 08:55:44',1445417744,NULL),(1924277471,6960156,2,1070852,0,1,1,'S',1,0.982422,99,638905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',15.7163,165373971,491940,NULL,'2017-04-06 09:10:35',1491469835,NULL),(1922180384,6960156,2,753732,1,1,1,'A',1,0.95914,144,525606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 599, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 303}}',15.721,162627419,1105382,NULL,'2016-12-07 12:29:26',1481113766,NULL),(1913797263,6960156,2,771922,1,1,1,'S',1,0.996398,253,826049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 82, \"small_tick_hit\": 817, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 82, \"small_tick_hit\": 819}}',15.7416,151066756,2654110,NULL,'2015-10-21 09:12:56',1445418776,NULL),(1914095004,6960156,2,82766,0,1,1,'A',1,0.976676,135,611751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"large_tick_hit\": 57, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 57, \"small_tick_hit\": 136}}',15.7517,151333104,1394340,NULL,'2015-10-30 11:52:51',1446205971,NULL),(1927638286,6960156,2,733125,1,1,1,'A',1,0.959158,145,552760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 523, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 265}}',15.7633,169751895,1093576,NULL,'2017-10-15 13:22:28',1508073748,NULL),(1913472345,6960156,2,360348,1,1,1,'S',1,0.999361,598,970281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 181, \"small_tick_hit\": 966, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 181, \"small_tick_hit\": 967}}',15.7904,150538873,3232968,NULL,'2015-09-30 10:18:54',1443608334,NULL),(1913564354,6960156,2,107098,0,1,1,'S',1,0.985726,313,729060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 694, \"large_tick_hit\": 40, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',15.8634,150723739,3115040,NULL,'2015-10-08 11:36:26',1444304186,NULL),(1923022402,6960156,2,1132726,1,1,1,'S',1,0.994975,182,959022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',16.0415,163760069,843384,NULL,'2017-01-24 08:38:52',1485247132,NULL),(1923072372,6960156,2,685380,1,1,1,'A',1,0.969748,112,555228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',16.0865,163809789,693262,NULL,'2017-01-26 16:46:18',1485449178,NULL),(1913242672,6960156,2,37214,0,1,1,'S',1,0.98265,185,741108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 311}}',16.1802,150213234,841212,NULL,'2015-09-17 12:03:00',1442491380,NULL),(1914246206,6960156,2,811679,1,1,1,'X',1,1,463,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 40, \"small_tick_hit\": 842}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 40, \"small_tick_hit\": 842}}',16.3569,151630890,3705380,NULL,'2015-11-09 13:48:04',1447076884,NULL),(1915010442,6960156,2,691529,1,1,1,'S',1,0.992058,181,733986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 751, \"large_tick_hit\": 7, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',16.4452,152584906,3230520,NULL,'2015-12-13 01:53:56',1449971636,NULL),(1920736874,6960156,2,989370,0,1,1,'A',1,0.978155,317,640392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1141, \"small_tick_hit\": 471, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',16.482,160568847,4878642,NULL,'2016-09-08 11:36:36',1473334596,NULL),(1913795451,6960156,2,540955,0,1,1,'S',1,0.992436,162,718549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',16.5004,151065478,1087756,NULL,'2015-10-21 07:50:14',1445413814,NULL),(1914097964,6960156,2,445671,0,1,1,'S',1,0.99116,313,766989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 889, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 898}}',16.6729,151280828,5503986,NULL,'2015-10-28 13:12:32',1446037952,NULL),(1913588370,6960156,2,151007,0,1,1,'S',1,0.993929,335,814761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"large_tick_hit\": 295, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 295, \"small_tick_hit\": 328}}',16.6774,150700101,3788270,NULL,'2015-10-07 06:46:15',1444200375,NULL),(1929016306,6960156,2,229493,0,1,1,'A',1,0.97417,157,576402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',16.7514,171635210,1537592,NULL,'2018-01-12 18:31:52',1515781912,NULL),(1914797575,6960156,2,179425,0,1,1,'S',1,0.987562,195,763109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 36, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',16.7729,152501270,1356434,NULL,'2015-12-10 12:37:08',1449751028,NULL),(1927334539,6960156,2,668313,1,1,1,'A',1,0.975519,231,608384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 879, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 5, \"small_tick_hit\": 442}}',16.8203,169393457,2463838,NULL,'2017-09-28 06:10:35',1506579035,NULL),(1913450167,6960156,2,79105,0,1,1,'A',1,0.979783,310,792725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 195, \"small_tick_hit\": 694, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 195, \"small_tick_hit\": 717}}',17.0105,150498178,2394928,NULL,'2015-09-28 12:09:35',1443442175,NULL),(1917616167,6960156,2,801614,1,1,1,'S',1,0.99361,289,751553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 828, \"large_tick_hit\": 15, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',17.1321,156401879,3421122,NULL,'2016-04-20 08:45:30',1461141930,NULL),(1913902426,6960156,2,17909,0,1,1,'S',1,0.980591,281,595115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 782, \"large_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 279}}',17.1593,151255038,2613040,NULL,'2015-10-27 12:58:16',1445950696,NULL),(1914492106,6960156,2,465260,0,1,1,'S',1,0.988506,259,728122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',17.2978,151819569,2450740,NULL,'2015-11-16 11:03:09',1447671789,NULL),(1920788694,6960156,2,790261,1,1,1,'A',1,0.979626,331,630629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1143, \"large_tick_hit\": 161, \"small_tick_hit\": 475, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 161, \"small_tick_hit\": 485}}',17.3289,160853070,5178830,NULL,'2016-09-19 10:02:46',1474279366,NULL),(1920875387,6960156,2,697265,1,1,1,'A',1,0.975992,152,572084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 704, \"large_tick_hit\": 39, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 39, \"small_tick_hit\": 197}}',17.3308,160722082,1862220,NULL,'2016-09-14 10:03:30',1473847410,NULL),(1913543825,6960156,2,457274,0,1,1,'A',1,0.963889,228,657696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 431, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',17.415,150722369,1497798,NULL,'2015-10-08 09:43:14',1444297394,NULL),(1918413050,6960156,2,187455,0,1,1,'A',1,0.977793,205,689983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 500, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',17.5654,157430714,3192672,NULL,'2016-05-26 11:04:11',1464260651,NULL),(1918407701,6960156,2,670201,0,1,1,'S',1,0.984897,204,669953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 626, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',17.6132,157398066,1870184,NULL,'2016-05-25 11:50:51',1464177051,NULL),(1916005399,6960156,2,767253,0,1,1,'A',1,0.977424,135,704115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 396, \"small_tick_hit\": 340, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',17.664,153987525,988668,NULL,'2016-01-26 08:33:15',1453797195,NULL),(1914187732,6960156,2,709263,1,1,1,'S',1,0.991879,249,754073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 555, \"large_tick_hit\": 63, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 63, \"small_tick_hit\": 239}}',17.7003,151630824,2814786,NULL,'2015-11-09 13:43:25',1447076605,NULL),(1914954732,6960156,2,742108,0,1,1,'A',1,0.979876,149,649436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',17.7789,152571065,953586,NULL,'2015-12-12 17:38:46',1449941926,NULL),(1913284608,6960156,2,670516,0,1,1,'S',1,0.995025,306,894162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 28, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 28, \"small_tick_hit\": 536}}',17.7804,150189125,2825288,NULL,'2015-09-16 09:33:55',1442396035,NULL),(1913253270,6960156,2,128323,0,1,1,'S',1,0.990079,356,897458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 25, \"small_tick_hit\": 513, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',17.7884,150190766,2646142,NULL,'2015-09-16 11:41:27',1442403687,NULL),(1920720778,6960156,2,819282,1,1,1,'S',1,0.981557,163,604617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 680, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',17.802,160565959,2099570,NULL,'2016-09-08 07:04:13',1473318253,NULL),(1913999224,6960156,2,35206,0,1,1,'S',1,0.995798,204,788379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 585, \"large_tick_hit\": 11, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',17.924,151281109,3354330,NULL,'2015-10-28 13:23:53',1446038633,NULL),(1918450524,6960156,2,754348,0,1,1,'S',1,0.987775,147,698255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',17.9685,157431710,1308622,NULL,'2016-05-26 11:48:56',1464263336,NULL),(1913300135,6960156,2,397536,0,1,1,'S',1,0.996212,572,1053396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',18.0662,150212107,4624859,NULL,'2015-09-17 10:39:22',1442486362,NULL),(1929238527,6960156,2,1501236,1,1,1,'S',1,0.989899,256,775481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1123, \"small_tick_hit\": 739, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 751}}',18.1435,171897241,5471590,NULL,'2018-01-24 09:10:39',1516785039,NULL),(1920529700,6960156,2,679816,0,1,1,'A',1,0.977492,152,603682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 640, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',18.2025,160524123,1382186,NULL,'2016-09-06 08:34:04',1473150844,NULL),(1918952520,6960156,2,422580,1,1,1,'A',1,0.960969,172,569251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',18.3275,158076680,1192450,NULL,'2016-06-15 07:36:01',1465976161,NULL),(1918662966,6960156,2,946533,1,1,1,'S',1,0.986904,217,681286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 707, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',18.3546,157858816,2114224,NULL,'2016-06-08 11:37:06',1465385826,NULL),(1913953630,6960156,2,701037,1,1,1,'X',1,1,720,972496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 290, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 290, \"small_tick_hit\": 422}}',18.4914,151097119,3984200,NULL,'2015-10-22 11:56:39',1445514999,NULL),(1920793357,6960156,2,925955,1,1,1,'A',1,0.958051,107,529206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',18.5277,160741083,1180540,NULL,'2016-09-15 05:31:22',1473917482,NULL),(1920658963,6960156,2,651937,1,1,1,'A',1,0.975728,205,606723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',18.5415,160677963,1724420,NULL,'2016-09-12 06:02:19',1473660139,NULL),(1913459281,6960156,2,649243,1,1,1,'SH',1,0.994837,261,1065911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 30, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 317}}',18.7015,150410254,1284326,NULL,'2015-09-25 12:18:15',1443183495,NULL),(1922408146,6960156,2,1070639,0,1,1,'A',1,0.946502,44,447880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',18.7202,162911858,150186,NULL,'2016-12-19 11:03:07',1482145387,NULL),(1913641091,6960156,2,752614,0,1,1,'S',1,0.983051,96,787760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 103}}',18.7261,150744830,507718,NULL,'2015-10-09 09:41:35',1444383695,NULL),(1913259827,6960156,2,206863,0,1,1,'S',1,0.997685,391,965633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',18.914,150191036,2882714,NULL,'2015-09-16 12:00:15',1442404815,NULL),(1924718594,6960156,2,1186952,1,1,1,'A',1,0.978799,216,603541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 730, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 103}}',19.0131,165887559,2184898,NULL,'2017-04-29 16:28:14',1493483294,NULL),(1915929339,6960156,2,3297,0,1,1,'S',1,0.989234,281,760914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"large_tick_hit\": 34, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 34, \"small_tick_hit\": 313}}',19.1257,154015214,2311916,NULL,'2016-01-27 09:39:02',1453887542,NULL),(1932037284,6960156,2,128718,0,1,1,'A',1,0.977346,237,619097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',19.1935,175464891,3346162,NULL,'2018-07-07 10:48:40',1530960520,NULL),(1913567315,6960156,2,541538,0,1,1,'S',1,0.996683,279,963715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',19.3974,150703110,1501628,NULL,'2015-10-07 11:37:38',1444217858,NULL),(1916084776,6960156,2,841828,0,1,1,'S',1,0.980188,214,749968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 549, \"small_tick_hit\": 391, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 405}}',19.4051,154287907,1993938,NULL,'2016-02-05 11:34:11',1454672051,NULL),(1920746582,6960156,2,1038610,1,1,1,'S',1,0.991977,331,749502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1027, \"large_tick_hit\": 3, \"small_tick_hit\": 701, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 3, \"small_tick_hit\": 706}}',19.4585,160566801,5593770,NULL,'2016-09-08 08:36:54',1473323814,NULL),(1931967158,6960156,2,1240759,1,1,1,'S',1,0.997803,1014,942546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 914, \"large_tick_hit\": 157, \"small_tick_hit\": 1654, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 157, \"small_tick_hit\": 1659}}',19.4848,175465153,15984480,NULL,'2018-07-07 11:06:53',1530961613,NULL),(1920669816,6960156,2,83974,0,1,1,'A',1,0.973515,309,602796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1040, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',19.6426,160568059,4067256,NULL,'2016-09-08 10:34:00',1473330840,NULL),(1913338956,6960156,2,492174,0,1,1,'S',1,0.987089,399,938986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 34, \"small_tick_hit\": 431, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 34, \"small_tick_hit\": 441}}',19.7215,150192105,2747314,NULL,'2015-09-16 12:55:59',1442408159,NULL),(1914011241,6960156,2,92530,0,1,1,'S',1,0.991568,134,714165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 236}}',19.8071,151276299,856550,NULL,'2015-10-28 08:39:44',1446021584,NULL),(1925247124,6960156,2,743688,1,1,1,'A',1,0.971649,142,569429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 500, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',19.8087,166613834,943610,NULL,'2017-05-31 14:24:02',1496240642,NULL),(1915940100,6960156,2,252221,0,1,1,'S',1,0.995,539,835708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 749, \"large_tick_hit\": 61, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',19.8212,154017881,7508382,NULL,'2016-01-27 12:26:41',1453897601,NULL),(1913299984,6960156,2,351188,0,1,1,'S',1,0.991561,632,856874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 844, \"large_tick_hit\": 110, \"small_tick_hit\": 691, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',19.8474,150233595,9516946,NULL,'2015-09-18 09:31:55',1442568715,NULL),(1913284557,6960156,2,670515,1,1,1,'S',1,0.995122,364,1072811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 125, \"small_tick_hit\": 656, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 125, \"small_tick_hit\": 661}}',19.8616,150343353,1253396,NULL,'2015-09-22 12:19:22',1442924362,NULL),(1928995346,6960156,2,733638,1,1,1,'S',1,0.986296,347,703207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1563, \"large_tick_hit\": 36, \"small_tick_hit\": 920, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',19.8833,171674887,7251708,NULL,'2018-01-14 07:49:48',1515916188,NULL),(1920705416,6960156,2,748470,0,1,1,'A',1,0.966197,147,553657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 473, \"large_tick_hit\": 15, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',19.8906,160546361,920676,NULL,'2016-09-07 10:22:36',1473243756,NULL),(1920845952,6960156,2,456937,0,1,1,'A',1,0.964427,137,563435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',19.9629,160852820,1306220,NULL,'2016-09-19 09:36:28',1474277788,NULL),(1913758163,6960156,2,758525,1,1,1,'S',1,0.988782,343,753543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 714, \"large_tick_hit\": 9, \"small_tick_hit\": 511, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 517}}',20.0147,151066373,4148578,NULL,'2015-10-21 08:50:38',1445417438,NULL),(1913859862,6960156,2,666094,0,1,1,'S',1,0.989494,443,805278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 793, \"small_tick_hit\": 714, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',20.0638,151066278,5897844,NULL,'2015-10-21 08:44:59',1445417099,NULL),(1913808488,6960156,2,732627,0,1,1,'S',1,0.99239,212,868839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 334}}',20.0698,151066148,1489868,NULL,'2015-10-21 08:35:33',1445416533,NULL),(1920908351,6960156,2,641441,1,1,1,'A',1,0.97247,245,586196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',20.0785,160743875,3573660,NULL,'2016-09-15 10:22:57',1473934977,NULL),(1913362766,6960156,2,366143,0,1,1,'X',1,1,630,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',20.1767,150494614,4657124,NULL,'2015-09-28 07:39:25',1443425965,NULL),(1922109855,6960156,2,923023,1,1,1,'S',1,0.99118,353,827872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',20.2765,162627045,3648364,NULL,'2016-12-07 11:52:39',1481111559,NULL),(1913501944,6960156,2,37902,1,1,1,'S',1,0.995406,359,911498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 141, \"small_tick_hit\": 243}}',20.5874,150701947,2267774,NULL,'2015-10-07 09:59:07',1444211947,NULL),(1918477559,6960156,2,967561,1,1,1,'S',1,0.987027,288,714869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"large_tick_hit\": 177, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 177, \"small_tick_hit\": 222}}',20.8244,157432570,2287474,NULL,'2016-05-26 12:24:52',1464265492,NULL),(1913957874,6960156,2,50933,0,1,1,'S',1,0.985572,268,709232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 488, \"large_tick_hit\": 130, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',20.8575,151254756,2272880,NULL,'2015-10-27 12:43:21',1445949801,NULL),(1914011524,6960156,2,626289,1,1,1,'S',1,0.998745,410,961240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',20.8812,151276243,4094440,NULL,'2015-10-28 08:34:09',1446021249,NULL),(1913872486,6960156,2,207661,0,1,1,'S',1,0.983307,279,779277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 592, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',20.8837,151252722,3173768,NULL,'2015-10-27 10:30:02',1445941802,NULL),(1913389044,6960156,2,17907,0,1,1,'S',1,0.995345,351,871257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 270, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 270, \"small_tick_hit\": 334}}',20.89,150497586,2637802,NULL,'2015-09-28 11:31:29',1443439889,NULL),(1913286054,6960156,2,137165,0,1,1,'A',1,0.976099,422,957388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 844, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 875}}',20.8996,150191221,4184116,NULL,'2015-09-16 12:11:54',1442405514,NULL),(1913975473,6960156,2,31373,0,1,1,'S',1,0.991404,202,781297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',20.9931,151093170,2714680,NULL,'2015-10-22 07:51:25',1445500285,NULL),(1913592337,6960156,2,240376,0,1,1,'S',1,0.992188,215,873676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',21.0286,150663796,1252674,NULL,'2015-10-05 11:29:11',1444044551,NULL),(1917508853,6960156,2,867343,0,1,1,'S',1,0.991367,358,880430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 48, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',21.0516,156255202,3007326,NULL,'2016-04-15 07:10:57',1460704257,NULL),(1914977750,6960156,2,473281,0,1,1,'S',1,0.995429,215,796307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',21.1625,152570319,2096546,NULL,'2015-12-12 17:12:36',1449940356,NULL),(1914951428,6960156,2,318052,0,1,1,'S',1,0.993478,215,751212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 644, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 248}}',21.332,152570016,2627442,NULL,'2015-12-12 17:02:28',1449939748,NULL),(1920788155,6960156,2,518878,1,1,1,'S',1,0.993121,250,797505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 902, \"large_tick_hit\": 4, \"small_tick_hit\": 682, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',21.4845,160765047,5508000,NULL,'2016-09-16 07:48:14',1474012094,NULL),(1914092387,6960156,2,712825,0,1,1,'S',1,0.995794,310,851256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',21.5312,151305623,3470848,NULL,'2015-10-29 12:22:40',1446121360,NULL),(1922172142,6960156,2,887252,1,1,1,'S',1,0.990869,962,752080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2406, \"large_tick_hit\": 189, \"small_tick_hit\": 1203, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2430, \"large_tick_hit\": 189, \"small_tick_hit\": 1214}}',21.5515,162627257,25947482,NULL,'2016-12-07 12:14:51',1481112891,NULL),(1913966707,6960156,2,753730,1,1,1,'S',1,0.997921,409,925354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',21.6118,151098324,4045708,NULL,'2015-10-22 12:46:49',1445518009,NULL),(1948640458,6960156,2,2918279,1,1,1,'S',1,0.99182,127,773969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 188}}',21.7521,197713752,880132,NULL,'2021-05-06 19:49:00',1620330540,NULL),(1920316716,6960156,2,137166,0,1,1,'S',1,0.985408,193,734634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 615, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 626}}',21.8231,160035188,1875930,NULL,'2016-08-19 06:51:04',1471589464,NULL),(1915997801,6960156,2,844072,1,1,1,'S',1,0.99031,287,750291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 820, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 206}}',21.8276,154014326,3749908,NULL,'2016-01-27 08:22:02',1453882922,NULL),(1917529670,6960156,2,90784,0,1,1,'S',1,0.992344,298,796436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 684, \"large_tick_hit\": 24, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 24, \"small_tick_hit\": 333}}',21.8855,156255020,4639730,NULL,'2016-04-15 06:51:04',1460703064,NULL),(1916275230,6960156,2,631031,0,1,1,'S',1,0.984973,236,702934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',21.8993,154388341,2063264,NULL,'2016-02-08 09:46:22',1454924782,NULL),(1914109171,6960156,2,57672,0,1,1,'S',1,0.988131,233,731497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',22.0754,151305769,2465480,NULL,'2015-10-29 12:28:28',1446121708,NULL),(1916230826,6960156,2,81749,0,1,1,'S',1,0.989257,242,768896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 543, \"large_tick_hit\": 10, \"small_tick_hit\": 552, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 10, \"small_tick_hit\": 559}}',22.085,154474529,2135644,NULL,'2016-02-11 13:17:50',1455196670,NULL),(1913991639,6960156,2,118277,0,1,1,'S',1,0.989474,337,759509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 812, \"large_tick_hit\": 99, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 99, \"small_tick_hit\": 317}}',22.2183,151253140,4682450,NULL,'2015-10-27 11:01:33',1445943693,NULL),(1913369745,6960156,2,125783,0,1,1,'S',1,0.98731,367,857000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',22.2438,150538935,3553010,NULL,'2015-09-30 10:25:26',1443608726,NULL),(1920869576,6960156,2,691572,1,1,1,'A',1,0.977074,194,613768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 669, \"large_tick_hit\": 9, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',22.3009,160853013,1933454,NULL,'2016-09-19 09:55:03',1474278903,NULL),(1920707004,6960156,2,748505,1,1,1,'S',1,0.993877,763,773331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2463, \"large_tick_hit\": 23, \"small_tick_hit\": 1734, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',22.3725,160591209,24178248,NULL,'2016-09-09 10:49:30',1473418170,NULL),(1913313285,6960156,2,735346,0,1,1,'S',1,0.993724,306,826423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 17, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 512}}',22.3927,150233629,2569448,NULL,'2015-09-18 09:35:35',1442568935,NULL),(1913981680,6960156,2,371458,0,1,1,'S',1,0.991465,362,808697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 38, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 38, \"small_tick_hit\": 147}}',22.539,151230398,3525570,NULL,'2015-10-26 13:32:34',1445866354,NULL),(1948624737,6960156,2,2782010,1,1,1,'S',1,0.991497,240,891961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',22.556,197712496,1546642,NULL,'2021-05-06 19:09:59',1620328199,NULL),(1917580066,6960156,2,929473,1,1,1,'A',1,0.979424,235,745937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',22.6036,156255088,2142620,NULL,'2016-04-15 06:58:40',1460703520,NULL),(1914917372,6960156,2,732053,0,1,1,'X',1,1,300,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 512}}',22.7152,152570108,2243468,NULL,'2015-12-12 17:05:21',1449939921,NULL),(1913791893,6960156,2,21328,1,1,1,'S',1,0.980237,187,669307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"large_tick_hit\": 12, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 83}}',23.2561,151068149,1269932,NULL,'2015-10-21 10:32:58',1445423578,NULL),(1913285155,6960156,2,610531,0,1,1,'S',1,0.990074,382,962293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 815, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',23.3151,150233427,2704686,NULL,'2015-09-18 09:18:24',1442567904,NULL),(1920891505,6960156,2,780200,1,1,1,'S',1,0.983333,151,624803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',23.6119,160873001,1761594,NULL,'2016-09-20 11:28:53',1474370933,NULL),(1927225776,6960156,2,1032126,1,1,1,'A',1,0.969816,145,542473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 597, \"large_tick_hit\": 8, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',23.7692,169251606,1626760,NULL,'2017-09-21 06:16:09',1505974569,NULL),(1913896112,6960156,2,731395,1,1,1,'S',1,0.99619,386,837897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 650, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',23.7808,151229716,4577366,NULL,'2015-10-26 13:03:32',1445864612,NULL),(1913582203,6960156,2,112700,0,1,1,'S',1,0.994737,336,908174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',23.8798,150662403,2747630,NULL,'2015-10-05 09:24:09',1444037049,NULL),(1927640137,6960156,2,356467,1,1,1,'S',1,0.983806,216,750509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',23.8863,169727795,1536276,NULL,'2017-10-14 14:54:16',1507992856,NULL),(1920620905,6960156,2,669570,0,1,1,'A',1,0.978889,194,618460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',24.0029,160524146,1740534,NULL,'2016-09-06 08:36:29',1473150989,NULL),(1913572530,6960156,2,545042,1,1,1,'S',1,0.992152,734,931820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 971, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 70, \"small_tick_hit\": 984}}',24.1971,150723629,9161510,NULL,'2015-10-08 11:28:58',1444303738,NULL),(1920832702,6960156,2,453358,0,1,1,'S',1,0.989729,229,728755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 526, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',24.3003,160743945,4216660,NULL,'2016-09-15 10:30:42',1473935442,NULL),(1918471563,6960156,2,949346,0,1,1,'S',1,0.995289,622,852123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1066, \"large_tick_hit\": 2, \"small_tick_hit\": 622, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',24.3454,157367762,11130048,NULL,'2016-05-24 10:37:29',1464086249,NULL),(1920388926,6960156,2,73982,0,1,1,'S',1,0.992337,148,754867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',24.5369,160008625,1008814,NULL,'2016-08-18 06:04:43',1471500283,NULL),(1920819552,6960156,2,667282,1,1,1,'A',1,0.968919,156,563446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 591, \"large_tick_hit\": 12, \"small_tick_hit\": 114, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 12, \"small_tick_hit\": 121}}',24.7037,160852896,1367296,NULL,'2016-09-19 09:44:01',1474278241,NULL),(1923079269,6960156,2,1046951,1,1,1,'A',1,0.969325,115,580658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 340, \"large_tick_hit\": 33, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 266}}',24.7666,163760266,681810,NULL,'2017-01-24 08:57:45',1485248265,NULL),(1914085407,6960156,2,256983,0,1,1,'S',1,0.992167,223,810220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',24.7721,151276392,2352874,NULL,'2015-10-28 08:48:23',1446022103,NULL),(1915939739,6960156,2,822482,1,1,1,'A',1,0.975893,242,669294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 610, \"small_tick_hit\": 483, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 496}}',24.8377,153989605,2089242,NULL,'2016-01-26 10:59:10',1453805950,NULL),(1913240705,6960156,2,656129,0,1,1,'S',1,0.988555,340,881431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',25.1499,150213272,2856322,NULL,'2015-09-17 12:05:18',1442491518,NULL),(1916030313,6960156,2,434439,0,1,1,'S',1,0.99787,338,897623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 429}}',25.2398,154046504,3595968,NULL,'2016-01-28 12:47:03',1453985223,NULL),(1929030223,6960156,2,1453718,1,1,1,'S',1,0.997214,505,860092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 908, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',25.9498,171604126,8386538,NULL,'2018-01-11 07:25:01',1515655501,NULL),(1918465550,6960156,2,945478,1,1,1,'S',1,0.990798,134,773343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',26.0735,157367879,592450,NULL,'2016-05-24 10:44:55',1464086695,NULL),(1930197833,6960156,2,1449826,1,1,1,'A',1,0.978082,235,636141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',26.2278,173214346,2305216,NULL,'2018-03-25 14:31:14',1521988274,NULL),(1914362705,6960156,2,622571,0,1,1,'S',1,0.980645,143,711231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',26.3969,151698969,1006080,NULL,'2015-11-12 08:37:27',1447317447,NULL),(1913869524,6960156,2,674278,0,1,1,'S',1,0.992459,388,841895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 745, \"large_tick_hit\": 8, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',26.454,151254639,5851538,NULL,'2015-10-27 12:36:55',1445949415,NULL),(1914100523,6960156,2,151008,0,1,1,'S',1,0.988915,328,724387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 719, \"large_tick_hit\": 249, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',26.7823,151280001,4289470,NULL,'2015-10-28 12:36:47',1446035807,NULL),(1913257168,6960156,2,17906,0,1,1,'S',1,0.994728,343,959492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',26.8054,150188560,705162,NULL,'2015-09-16 08:46:07',1442393167,NULL),(1920789426,6960156,2,791083,1,1,1,'S',1,0.985401,306,709716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',27.1039,160853036,4544496,NULL,'2016-09-19 09:58:21',1474279101,NULL),(1913389517,6960156,2,17908,0,1,1,'S',1,0.993308,299,738676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 595, \"large_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 444}}',27.2493,150497674,3677928,NULL,'2015-09-28 11:37:01',1443440221,NULL),(1913796990,6960156,2,45642,0,1,1,'S',1,0.998626,422,928329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 167, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',27.3375,151069182,2214034,NULL,'2015-10-21 11:28:42',1445426922,NULL),(1914097527,6960156,2,30078,0,1,1,'S',1,0.992352,469,844862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 540, \"large_tick_hit\": 89, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 89, \"small_tick_hit\": 412}}',27.715,151280112,6400030,NULL,'2015-10-28 12:41:45',1446036105,NULL),(1913431008,6960156,2,397534,0,1,1,'S',1,0.995215,683,916158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 115, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',28.0564,150539090,9696028,NULL,'2015-09-30 10:40:02',1443609602,NULL),(1913460197,6960156,2,688710,0,1,1,'S',1,0.997322,826,966029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1036, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',28.2119,150362234,11651344,NULL,'2015-09-23 09:35:19',1443000919,NULL),(1927680511,6960156,2,103793,1,1,1,'S',1,0.992604,497,846193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 840, \"large_tick_hit\": 168, \"small_tick_hit\": 871, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 168, \"small_tick_hit\": 881}}',28.4286,169751838,7891906,NULL,'2017-10-15 13:18:58',1508073538,NULL),(1914048433,6960156,2,742963,0,1,1,'S',1,0.990765,314,797773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',28.5435,151276130,2673890,NULL,'2015-10-28 08:24:28',1446020668,NULL),(1922185855,6960156,2,675569,1,1,1,'A',1,0.977726,198,639956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',28.6071,162525994,1870304,NULL,'2016-12-03 01:55:34',1480730134,NULL),(1914322899,6960156,2,77201,0,1,1,'S',1,0.998983,419,968439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 564}}',28.7248,151722885,4351970,NULL,'2015-11-13 08:44:12',1447404252,NULL),(1913925240,6960156,2,546409,0,1,1,'S',1,0.997061,682,958770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1014, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',29.1417,151255600,6723368,NULL,'2015-10-27 13:24:51',1445952291,NULL),(1927637632,6960156,2,255140,1,1,1,'S',1,0.996587,598,918812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 10, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',29.2324,169798107,10040930,NULL,'2017-10-17 22:24:55',1508279095,NULL),(1914040876,6960156,2,650298,0,1,1,'S',1,0.99859,262,890008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 66, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 66, \"small_tick_hit\": 227}}',29.5425,151276357,2552914,NULL,'2015-10-28 08:45:12',1446021912,NULL),(1913855298,6960156,2,84092,0,1,1,'S',1,0.997992,529,966713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.0231,151036817,6866770,NULL,'2015-10-20 07:04:19',1445324659,NULL),(1921112451,6960156,2,1048622,1,1,1,'X',1,1,238,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',30.0814,161169912,1426298,NULL,'2016-10-03 07:00:51',1475478051,NULL),(1928989048,6960156,2,1128725,1,1,1,'S',1,0.995112,465,816289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 856, \"large_tick_hit\": 111, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 111, \"small_tick_hit\": 460}}',30.2597,171604103,6393572,NULL,'2018-01-11 07:21:32',1515655292,NULL),(1913954763,6960156,2,701378,1,1,1,'S',1,0.997724,1069,894514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 627, \"large_tick_hit\": 685, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 685, \"small_tick_hit\": 3}}',30.4332,151096992,10490358,NULL,'2015-10-22 11:51:29',1445514689,NULL),(1914975643,6960156,2,652496,0,1,1,'S',1,0.998134,816,917370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1382, \"large_tick_hit\": 162, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 598}}',30.73,152570697,24360828,NULL,'2015-12-12 17:25:48',1449941148,NULL),(1918355517,6960156,2,764055,1,1,1,'S',1,0.996042,738,887494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 934, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 579}}',30.8693,157393576,13706664,NULL,'2016-05-25 07:52:35',1464162755,NULL),(1913900276,6960156,2,732468,0,1,1,'S',1,0.993088,266,812629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',30.8979,151252791,2472708,NULL,'2015-10-27 10:34:58',1445942098,NULL),(1916262158,6960156,2,30972,0,1,1,'S',1,0.989218,424,811418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 869, \"large_tick_hit\": 5, \"small_tick_hit\": 594, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 5, \"small_tick_hit\": 605}}',30.9925,154445556,5747836,NULL,'2016-02-10 12:18:37',1455106717,NULL),(1915966808,6960156,2,199049,0,1,1,'S',1,0.993622,344,850234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',31.0226,154047506,3591824,NULL,'2016-01-28 13:35:04',1453988104,NULL),(1913906398,6960156,2,537630,0,1,1,'S',1,0.995614,345,917226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',31.0607,151255687,2991146,NULL,'2015-10-27 13:28:48',1445952528,NULL),(1915955136,6960156,2,827834,1,1,1,'S',1,0.995695,557,852234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 837, \"large_tick_hit\": 379, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 379, \"small_tick_hit\": 406}}',31.1974,154047086,8328838,NULL,'2016-01-28 13:16:42',1453987002,NULL),(1916012534,6960156,2,88207,0,1,1,'S',1,0.989826,423,810652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 480, \"large_tick_hit\": 149, \"small_tick_hit\": 733, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 149, \"small_tick_hit\": 739}}',31.4817,154046193,4794130,NULL,'2016-01-28 12:33:35',1453984415,NULL),(1920844494,6960156,2,752615,0,1,1,'S',1,0.983713,117,671789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',31.8433,160743605,615790,NULL,'2016-09-15 09:53:32',1473933212,NULL),(1922951292,6960156,2,1110141,1,1,1,'S',1,0.983936,184,848868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 266}}',32.1094,163603816,907732,NULL,'2017-01-17 10:40:32',1484649632,NULL),(1913320828,6960156,2,724337,1,1,1,'S',1,0.995399,345,961255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',32.1792,150233740,2862604,NULL,'2015-09-18 09:44:40',1442569480,NULL),(1920882486,6960156,2,239931,0,1,1,'A',1,0.975117,206,674445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 389, \"large_tick_hit\": 72, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 72, \"small_tick_hit\": 173}}',32.4985,160852912,1303524,NULL,'2016-09-19 09:45:48',1474278348,NULL),(1916224712,6960156,2,281157,1,1,1,'S',1,0.994052,413,874031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 698, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 704}}',32.7032,154387483,5085784,NULL,'2016-02-08 08:44:31',1454921071,NULL),(1913900069,6960156,2,680746,0,1,1,'S',1,0.998374,374,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',32.8602,151252822,3390864,NULL,'2015-10-27 10:37:07',1445942227,NULL),(1913877267,6960156,2,87716,0,1,1,'X',1,1,211,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',33.1918,151255105,1118010,NULL,'2015-10-27 13:01:15',1445950875,NULL),(1920271435,6960156,2,76642,0,1,1,'S',1,0.99545,559,917804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 91, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',33.2605,159844640,10460380,NULL,'2016-08-12 10:36:42',1470998202,NULL),(1922172324,6960156,2,943328,1,1,1,'A',1,0.973941,143,616152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 362, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 240}}',33.4585,162525953,777144,NULL,'2016-12-03 01:52:57',1480729977,NULL),(1916004249,6960156,2,766689,1,1,1,'S',1,0.995334,234,827694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',33.5527,154046571,1912918,NULL,'2016-01-28 12:50:01',1453985401,NULL),(1920910000,6960156,2,1019424,1,1,1,'S',1,0.9907,409,729637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1040, \"large_tick_hit\": 21, \"small_tick_hit\": 1176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 21, \"small_tick_hit\": 1182}}',33.6914,160853574,8190060,NULL,'2016-09-19 11:00:49',1474282849,NULL),(1920805304,6960156,2,731450,1,1,1,'S',1,0.991453,296,793458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',34.1391,160871379,3115734,NULL,'2016-09-20 08:42:30',1474360950,NULL),(1915014760,6960156,2,801329,1,1,1,'S',1,0.998185,314,964101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',34.3797,152624847,2467804,NULL,'2015-12-14 09:10:37',1450084237,NULL),(1927375505,6960156,2,883393,1,1,1,'S',1,0.983762,352,708520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 902, \"large_tick_hit\": 13, \"small_tick_hit\": 539, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',34.6747,169393492,4140938,NULL,'2017-09-28 06:17:55',1506579475,NULL),(1917575602,6960156,2,892807,1,1,1,'S',1,0.989556,217,896982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 144}}',35.4825,156254873,1202304,NULL,'2016-04-15 06:34:02',1460702042,NULL),(1913743408,6960156,2,667729,0,1,1,'S',1,0.986369,365,861897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',35.4882,151066080,3373376,NULL,'2015-10-21 08:31:34',1445416294,NULL),(1916180718,6960156,2,543921,0,1,1,'S',1,0.994036,449,910947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 288}}',35.7239,154387413,6757202,NULL,'2016-02-08 08:39:43',1454920783,NULL),(1920529607,6960156,2,813773,0,1,1,'A',1,0.977528,181,626800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 508, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 192}}',35.7483,160523919,1233704,NULL,'2016-09-06 08:07:35',1473149255,NULL),(1915975572,6960156,2,651489,0,1,1,'S',1,0.990305,271,880997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',35.9905,154017923,2366424,NULL,'2016-01-27 12:28:59',1453897739,NULL),(1929083904,6960156,2,1483474,1,1,1,'S',1,0.998895,385,959576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 520}}',36.2437,171604057,3650418,NULL,'2018-01-11 07:15:28',1515654928,NULL),(1913984952,6960156,2,670453,1,1,1,'S',1,0.99558,377,870389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 390}}',37.092,151253218,3894004,NULL,'2015-10-27 11:07:12',1445944032,NULL),(1920883057,6960156,2,115352,0,1,1,'S',1,0.985321,415,725414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 814, \"large_tick_hit\": 54, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',37.4785,160741061,5737820,NULL,'2016-09-15 05:29:26',1473917366,NULL),(1930419829,6960156,2,22306,1,1,1,'S',1,0.994069,380,983183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 86, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 86, \"small_tick_hit\": 463}}',38.2316,173469913,3422660,NULL,'2018-04-06 08:50:54',1523004654,NULL),(1916294597,6960156,2,778819,1,1,1,'S',1,0.999189,701,961606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 532}}',38.6342,154388450,11905698,NULL,'2016-02-08 09:54:00',1454925240,NULL),(1913907549,6960156,2,459467,0,1,1,'S',1,0.992087,505,968031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 498, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}}',38.8408,151255196,6006976,NULL,'2015-10-27 13:05:08',1445951108,NULL),(1913953295,6960156,2,27917,1,1,1,'A',1,0.975443,264,740041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',39.6216,151093024,2225166,NULL,'2015-10-22 07:37:01',1445499421,NULL),(1920671948,6960156,2,538215,0,1,1,'S',1,0.985825,248,755055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',40.0635,160678019,2202002,NULL,'2016-09-12 06:08:12',1473660492,NULL),(1914106733,6960156,2,270789,0,1,1,'S',1,0.996997,540,960378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',41.0638,151279896,7134928,NULL,'2015-10-28 12:32:05',1446035525,NULL),(1917291707,6960156,2,864218,1,1,1,'S',1,0.99448,524,963246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 563}}',41.4933,155836192,6745714,NULL,'2016-03-31 07:51:01',1459410661,NULL),(1925229554,6960156,2,81318,1,1,1,'S',1,0.994313,456,844457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 701, \"large_tick_hit\": 83, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 83, \"small_tick_hit\": 268}}',42.017,166613784,5829710,NULL,'2017-05-31 14:21:47',1496240507,NULL),(1918465880,6960156,2,945538,1,1,1,'S',1,0.997047,1007,975944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"small_tick_hit\": 1019, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}}',43.2036,157367344,24674910,NULL,'2016-05-24 10:08:08',1464084488,NULL),(1920725570,6960156,2,1033154,0,1,1,'S',1,0.984925,255,773304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',45.4963,160588934,2513656,NULL,'2016-09-09 07:37:14',1473406634,NULL),(1929082541,6960156,2,298842,1,1,1,'S',1,0.996272,581,960273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',46.9935,171656853,8044808,NULL,'2018-01-13 16:03:59',1515859439,NULL),(1914415679,6960156,2,753731,1,1,1,'S',1,0.994577,476,900015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 387}}',51.507,151818445,5601418,NULL,'2015-11-16 09:43:50',1447667030,NULL),(1914123909,6960156,2,35413,1,1,1,'S',1,0.996313,688,973124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 34, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 34, \"small_tick_hit\": 397}}',53.1698,151627590,13518990,NULL,'2015-11-09 10:05:52',1447063552,NULL),(1913858159,6960156,2,701377,1,1,1,'X',1,1,1450,970563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}}',59.9894,151066588,33991672,NULL,'2015-10-21 09:02:21',1445418141,NULL),(1912770478,6960975,2,557812,0,1,1,'D',1,0.814024,35,84529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 645, \"large_tick_hit\": 121, \"small_tick_hit\": 569, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 121, \"small_tick_hit\": 653}}',0.001527,149549926,305982,NULL,'2015-08-22 12:19:33',1440245973,NULL),(1921593718,6971773,2,305021,0,1,1,'D',1,0.690647,21,140568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 222, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 13, \"small_tick_hit\": 317}}',0.060256,161851671,91164,NULL,'2016-11-02 01:01:20',1478048480,NULL),(1941008145,6972661,2,502227,0,1,1,'C',1,0.860656,27,336527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',0.67857,187486487,141036,NULL,'2020-05-18 17:33:11',1589823191,NULL),(1921535130,6989408,2,967040,0,1,1,'D',1,0.814516,19,168864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 206, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',0.227407,161639452,82442,NULL,'2016-10-23 18:08:15',1477246095,NULL),(1934393017,6989408,2,1615649,0,1,1,'C',1,0.875178,66,359973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 798, \"large_tick_hit\": 2, \"small_tick_hit\": 427, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',0.286533,178832519,638258,NULL,'2019-01-06 19:36:59',1546803419,NULL),(1933501846,6989408,2,1612939,0,1,1,'C',1,0.870575,29,346291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 440, \"small_tick_hit\": 347, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.458015,177620297,274930,NULL,'2018-10-27 13:35:13',1540647313,NULL),(1930582777,6989408,2,892469,0,1,1,'B',1,0.937468,82,450820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1130, \"large_tick_hit\": 1, \"small_tick_hit\": 683, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',0.570265,173738663,1390950,NULL,'2018-04-18 18:00:12',1524074412,NULL),(1949327298,6989408,2,2040309,1,1,1,'B',1,0.912687,61,406128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 518, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 5, \"small_tick_hit\": 566}}',0.609708,198537582,619904,NULL,'2021-05-30 14:12:40',1622383960,NULL),(1921922295,6989408,2,873531,0,1,1,'D',1,0.811429,14,267632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 114, \"large_tick_hit\": 11, \"small_tick_hit\": 159, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 11, \"small_tick_hit\": 190}}',0.657195,162261473,65974,NULL,'2016-11-20 13:57:23',1479650243,NULL),(1922895171,6989408,2,967040,0,1,1,'D',1,0.827419,27,341810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 269, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 333}}',0.797933,163516157,139826,NULL,'2017-01-13 19:34:55',1484336095,NULL),(1931597152,6989408,2,1467628,1,1,1,'B',1,0.939141,117,461566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1004, \"small_tick_hit\": 570, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 610}}',0.884348,175074717,1214828,NULL,'2018-06-18 17:05:23',1529341523,NULL),(1932214132,6989408,2,1476761,0,1,1,'C',1,0.879242,70,418332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 557, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 653}}',0.899604,175863492,564766,NULL,'2018-07-25 07:02:35',1532502155,NULL),(1949269395,6989408,2,2649085,1,1,1,'B',1,0.901763,101,406543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 697, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',0.901519,198537229,767224,NULL,'2021-05-30 13:59:23',1622383163,NULL),(1934381819,6989408,2,1759294,0,1,1,'D',1,0.82548,40,323778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 264, \"large_tick_hit\": 63, \"small_tick_hit\": 146, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',0.968702,178832608,176568,NULL,'2019-01-06 19:41:51',1546803711,NULL),(1931649130,6989408,2,1498722,0,1,1,'C',1,0.88456,31,358921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 309, \"large_tick_hit\": 94, \"small_tick_hit\": 210, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 94, \"small_tick_hit\": 244}}',0.972538,175092528,219504,NULL,'2018-06-19 15:08:22',1529420902,NULL),(1949278557,6989408,2,2809198,1,1,1,'B',1,0.934532,57,431920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 556, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 593}}',0.987645,198536770,768776,NULL,'2021-05-30 13:40:54',1622382054,NULL),(1949316506,6989408,2,2721928,1,1,1,'B',1,0.933864,89,450690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 769, \"large_tick_hit\": 12, \"small_tick_hit\": 744, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 12, \"small_tick_hit\": 786}}',1.14167,198546930,790960,NULL,'2021-05-30 19:35:39',1622403339,NULL),(1949347829,6989408,2,2852914,0,1,1,'C',1,0.898502,21,348428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 226, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 17, \"small_tick_hit\": 326}}',1.40332,198537072,151202,NULL,'2021-05-30 13:52:57',1622382777,NULL),(1932181813,6989408,2,1425692,0,1,1,'C',1,0.870769,54,387114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 253, \"large_tick_hit\": 23, \"small_tick_hit\": 290, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 328}}',1.49139,175706920,220684,NULL,'2018-07-18 07:48:10',1531900090,NULL),(1932276645,6989408,2,829641,0,1,1,'B',1,0.915004,82,439785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 577, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',1.62718,175866362,757246,NULL,'2018-07-25 10:35:01',1532514901,NULL),(1921990634,6989408,2,700807,0,1,1,'C',1,0.879342,41,378240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 242, \"large_tick_hit\": 13, \"small_tick_hit\": 226, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',1.64168,162370318,178448,NULL,'2016-11-25 21:38:58',1480109938,NULL),(1933814026,6989408,2,1614120,0,1,1,'B',1,0.937853,63,466218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 577, \"large_tick_hit\": 43, \"small_tick_hit\": 708, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 43, \"small_tick_hit\": 753}}',1.66896,177872814,652856,NULL,'2018-11-11 19:42:42',1541965362,NULL),(1949281581,6989408,2,2665085,1,1,1,'B',1,0.908444,91,430010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 392}}',1.81234,198536378,603704,NULL,'2021-05-30 13:24:24',1622381064,NULL),(1931661713,6989408,2,1331274,1,1,1,'A',1,0.959226,129,484703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 840, \"large_tick_hit\": 63, \"small_tick_hit\": 485, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 63, \"small_tick_hit\": 495}}',1.98883,175074806,1253470,NULL,'2018-06-18 17:09:54',1529341794,NULL),(1931649221,6989408,2,986938,0,1,1,'B',1,0.91653,51,390026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 320, \"large_tick_hit\": 72, \"small_tick_hit\": 168, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 182}}',2.0315,175092495,313996,NULL,'2018-06-19 15:06:40',1529420800,NULL),(1949321368,6989408,2,2516690,0,1,1,'C',1,0.894345,56,403786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 331, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',2.21667,198535928,315884,NULL,'2021-05-30 13:02:45',1622379765,NULL),(1930680306,6989408,2,1291653,0,1,1,'B',1,0.92552,77,462123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 444, \"large_tick_hit\": 20, \"small_tick_hit\": 381, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 414}}',2.28942,173888161,531342,NULL,'2018-04-25 17:42:51',1524678171,NULL),(1922261334,6989408,2,988480,0,1,1,'B',1,0.90099,24,367500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 113, \"large_tick_hit\": 9, \"small_tick_hit\": 151, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',2.28982,162724240,76124,NULL,'2016-12-11 10:56:25',1481453785,NULL),(1949353181,6989408,2,2977461,1,1,1,'C',1,0.891547,57,400332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',2.36683,198537120,270300,NULL,'2021-05-30 13:54:49',1622382889,NULL),(1933802471,6989408,2,1535997,0,1,1,'B',1,0.935287,45,442629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',2.47417,177872980,350138,NULL,'2018-11-11 19:51:59',1541965919,NULL),(1933794139,6989408,2,1415183,0,1,1,'A',1,0.945161,95,493259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 692, \"large_tick_hit\": 9, \"small_tick_hit\": 471, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 9, \"small_tick_hit\": 504}}',2.62388,177872898,891266,NULL,'2018-11-11 19:47:12',1541965632,NULL),(1934374271,6989408,2,1672087,0,1,1,'B',1,0.906349,36,394014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',2.6485,178832464,215838,NULL,'2019-01-06 19:33:33',1546803213,NULL),(1949343553,6989408,2,2756540,1,1,1,'B',1,0.906452,39,384911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 19, \"small_tick_hit\": 290}}',2.7279,198547362,215688,NULL,'2021-05-30 19:50:19',1622404219,NULL),(1949282129,6989408,2,2809924,1,1,1,'C',1,0.886207,22,284349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',2.81218,198512035,80442,NULL,'2021-05-29 19:26:50',1622316410,NULL),(1930687303,6989408,2,308492,0,1,1,'B',1,0.934579,70,457010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 396, \"small_tick_hit\": 304, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',2.8279,173888194,449176,NULL,'2018-04-25 17:44:40',1524678280,NULL),(1949433601,6989408,2,2838326,0,1,1,'B',1,0.93985,85,438212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',2.88709,198668472,486026,NULL,'2021-06-03 15:38:44',1622734724,NULL),(1949299545,6989408,2,2689958,1,1,1,'B',1,0.902665,70,453223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 448, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 44, \"small_tick_hit\": 492}}',2.90518,198547106,313428,NULL,'2021-05-30 19:41:39',1622403699,NULL),(1931106894,6989408,2,1570267,0,1,1,'B',1,0.919505,45,461878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 288, \"large_tick_hit\": 19, \"small_tick_hit\": 287, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',3.03991,174329666,244956,NULL,'2018-05-15 15:45:03',1526399103,NULL),(1933377696,6989408,2,1316295,0,1,1,'B',1,0.918167,61,417247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 294, \"large_tick_hit\": 68, \"small_tick_hit\": 199, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 68, \"small_tick_hit\": 218}}',3.05673,177446873,270126,NULL,'2018-10-16 18:18:35',1539713915,NULL),(1949288635,6989408,2,2819449,0,1,1,'C',1,0.885813,49,404295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 264, \"small_tick_hit\": 248, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 284}}',3.16028,198537019,209668,NULL,'2021-05-30 13:51:01',1622382661,NULL),(1949289375,6989408,2,2820529,1,1,1,'A',1,0.954751,146,546843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 801, \"large_tick_hit\": 30, \"small_tick_hit\": 857, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 30, \"small_tick_hit\": 899}}',3.41046,198536235,1450210,NULL,'2021-05-30 13:17:49',1622380669,NULL),(1933842714,6989408,2,1466624,0,1,1,'B',1,0.93633,59,457463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',3.57867,177873026,466462,NULL,'2018-11-11 19:54:39',1541966079,NULL),(1949428058,6989408,2,2690602,0,1,1,'A',1,0.948875,67,509597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 488, \"small_tick_hit\": 440, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',3.83392,198667339,591424,NULL,'2021-06-03 15:04:03',1622732643,NULL),(1933204572,6989408,2,581189,0,1,1,'B',1,0.931884,91,460776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 327, \"large_tick_hit\": 101, \"small_tick_hit\": 215, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 101, \"small_tick_hit\": 231}}',3.84902,177139763,410706,NULL,'2018-09-27 20:01:35',1538078495,NULL),(1933821603,6989408,2,1618400,0,1,1,'B',1,0.907859,41,392011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 128, \"large_tick_hit\": 75, \"small_tick_hit\": 132, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 75, \"small_tick_hit\": 145}}',3.9877,177872588,183616,NULL,'2018-11-11 19:30:20',1541964620,NULL),(1949348627,6989408,2,2867408,1,1,1,'B',1,0.933614,122,489015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 486, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',4.11721,198547196,770712,NULL,'2021-05-30 19:44:41',1622403881,NULL),(1930656221,6989408,2,540955,0,1,1,'A',1,0.945537,68,482423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',4.12158,173918905,488314,NULL,'2018-04-27 11:08:21',1524827301,NULL),(1949276495,6989408,2,2807422,1,1,1,'A',1,0.95178,110,478720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 533, \"large_tick_hit\": 75, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 75, \"small_tick_hit\": 231}}',4.14142,198547298,830690,NULL,'2021-05-30 19:48:17',1622404097,NULL),(1930640902,6989408,2,667729,0,1,1,'B',1,0.929368,107,487612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',4.21124,173738696,602326,NULL,'2018-04-18 18:01:58',1524074518,NULL),(1949440682,6989408,2,2845511,1,1,1,'A',1,0.959698,65,488007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 431, \"large_tick_hit\": 28, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 28, \"small_tick_hit\": 312}}',4.24493,198668179,515306,NULL,'2021-06-03 15:29:38',1622734178,NULL),(1930524474,6989408,2,705378,0,1,1,'A',1,0.947653,72,493989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 331, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',4.35446,173738339,407248,NULL,'2018-04-18 17:42:54',1524073374,NULL),(1930584803,6989408,2,1315750,1,1,1,'A',1,0.972663,103,597618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 572, \"large_tick_hit\": 29, \"small_tick_hit\": 502, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 29, \"small_tick_hit\": 518}}',4.39753,173738302,987012,NULL,'2018-04-18 17:41:15',1524073275,NULL),(1949347101,6989408,2,2763893,1,1,1,'A',1,0.962617,109,551293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 663, \"large_tick_hit\": 35, \"small_tick_hit\": 641, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 35, \"small_tick_hit\": 667}}',4.47377,198536886,1183782,NULL,'2021-05-30 13:45:30',1622382330,NULL),(1949287655,6989408,2,2675712,1,1,1,'C',1,0.88309,74,452087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 196, \"large_tick_hit\": 30, \"small_tick_hit\": 197, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 30, \"small_tick_hit\": 219}}',4.83709,198547589,210602,NULL,'2021-05-30 19:58:06',1622404686,NULL),(1931406586,6989408,2,869310,0,1,1,'B',1,0.925926,28,397794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 158, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',5.14172,174662658,111884,NULL,'2018-05-31 13:23:49',1527773029,NULL),(1931117293,6989408,2,1382726,0,1,1,'A',1,0.955023,70,505184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 325, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',5.15718,174364182,422676,NULL,'2018-05-17 14:18:52',1526566732,NULL),(1932232537,6989408,2,1569983,0,1,1,'A',1,0.943662,74,516810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 320, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',5.76337,175805307,505496,NULL,'2018-07-22 15:30:24',1532273424,NULL),(1949234717,6989408,2,2773175,1,1,1,'A',1,0.956931,69,503051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',5.83204,198535834,504148,NULL,'2021-05-30 12:58:57',1622379537,NULL),(1912936329,6989408,2,453359,0,1,1,'S',1,0.981923,237,819259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 13, \"small_tick_hit\": 958, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',5.85753,149649693,1497544,NULL,'2015-08-25 19:33:25',1440531205,NULL),(1913748768,6989408,2,380473,0,1,1,'A',1,0.970737,250,787822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"large_tick_hit\": 88, \"small_tick_hit\": 552, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 88, \"small_tick_hit\": 576}}',5.99687,151041432,831960,NULL,'2015-10-20 11:58:44',1445342324,NULL),(1949369111,6989408,2,2779753,1,1,1,'A',1,0.964851,103,469820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 549}, \"maximum_statistics\": {\"great\": 569}}',6.04965,198667814,958356,NULL,'2021-06-03 15:18:09',1622733489,NULL),(1949404689,6989408,2,2805821,1,1,1,'A',1,0.962484,83,519121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 455, \"large_tick_hit\": 10, \"small_tick_hit\": 279, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',6.11745,198668304,594450,NULL,'2021-06-03 15:33:48',1622734428,NULL),(1949373689,6989408,2,2783434,1,1,1,'A',1,0.956221,90,518405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 430, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',6.12903,198668545,639420,NULL,'2021-06-03 15:41:18',1622734878,NULL),(1930582322,6989408,2,1220325,0,1,1,'A',1,0.94636,24,396202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',6.14791,173738201,47360,NULL,'2018-04-18 17:35:48',1524072948,NULL),(1949459716,6989408,2,2866423,1,1,1,'A',1,0.945521,84,545641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 26, \"small_tick_hit\": 376, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}}',6.21504,198667219,444492,NULL,'2021-06-03 15:00:43',1622732443,NULL),(1930528035,6989408,2,830083,0,1,1,'A',1,0.979125,178,633726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',6.33812,173737986,1841020,NULL,'2018-04-18 17:25:18',1524072318,NULL),(1949351572,6989408,2,2956710,0,1,1,'B',1,0.921245,63,509072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 208, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',6.4665,198511989,264696,NULL,'2021-05-29 19:25:07',1622316307,NULL),(1930662626,6989408,2,1382694,1,1,1,'A',1,0.956716,88,548595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',6.56414,173919008,626394,NULL,'2018-04-27 11:15:30',1524827730,NULL),(1921476669,6989408,2,910459,0,1,1,'X',1,1,67,1077989,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',6.6377,161641847,91961,NULL,'2016-10-23 19:41:57',1477251717,NULL),(1949403324,6989408,2,2651899,1,1,1,'A',1,0.96087,80,508146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',6.65169,198668066,469978,NULL,'2021-06-03 15:25:58',1622733958,NULL),(1932234438,6989408,2,927409,0,1,1,'B',1,0.911917,65,463875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 123, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 26, \"small_tick_hit\": 143}}',7.23681,175805594,224038,NULL,'2018-07-22 15:44:19',1532274259,NULL),(1949347816,6989408,2,2853626,1,1,1,'B',1,0.938538,69,532344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',7.27828,198511908,307402,NULL,'2021-05-29 19:22:26',1622316146,NULL),(1930542482,6989408,2,847863,0,1,1,'S',1,0.981481,184,641175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 612, \"large_tick_hit\": 18, \"small_tick_hit\": 589, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',7.29744,173737842,1596086,NULL,'2018-04-18 17:18:02',1524071882,NULL),(1949466919,6989408,2,2877769,0,1,1,'A',1,0.950336,79,565818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',7.30318,198667541,648974,NULL,'2021-06-03 15:10:20',1622733020,NULL),(1933842689,6989408,2,1741871,0,1,1,'A',1,0.942053,76,496870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 264, \"large_tick_hit\": 9, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',7.43558,177872939,368516,NULL,'2018-11-11 19:49:48',1541965788,NULL),(1933314875,6989408,2,1576472,0,1,1,'B',1,0.921951,82,524091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',7.73655,177194079,398488,NULL,'2018-09-30 18:00:00',1538330400,NULL),(1934946772,6989408,2,1759296,0,1,1,'A',1,0.948339,103,508312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 79, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 79, \"small_tick_hit\": 173}}',7.84482,179352445,459304,NULL,'2019-02-07 18:00:12',1549562412,NULL),(1922265508,6989408,2,643039,0,1,1,'A',1,0.948276,65,607964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',7.88119,162724216,186061,NULL,'2016-12-11 10:55:16',1481453716,NULL),(1930528495,6989408,2,957614,1,1,1,'S',1,0.99073,252,755421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 884, \"large_tick_hit\": 139, \"small_tick_hit\": 687, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 139, \"small_tick_hit\": 695}}',8.26038,173737757,3440462,NULL,'2018-04-18 17:13:40',1524071620,NULL),(1949296126,6989408,2,2826468,1,1,1,'A',1,0.965174,37,470629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',8.66212,198536417,171414,NULL,'2021-05-30 13:26:08',1622381168,NULL),(1930587028,6989408,2,1407592,0,1,1,'A',1,0.969106,86,544003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',8.75286,173738528,639460,NULL,'2018-04-18 17:53:45',1524074025,NULL),(1949248740,6989408,2,2108797,0,1,1,'B',1,0.93825,118,532522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 209, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',8.89213,198536622,578946,NULL,'2021-05-30 13:35:13',1622381713,NULL),(1930553582,6989408,2,986936,0,1,1,'A',1,0.977055,110,637081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 82, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 82, \"small_tick_hit\": 181}}',9.24581,173738233,506824,NULL,'2018-04-18 17:37:33',1524073053,NULL),(1921541753,6989408,2,970179,0,1,1,'A',1,0.972743,85,672883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',9.39487,161682494,290950,NULL,'2016-10-25 20:33:02',1477427582,NULL),(1933991301,6989408,2,1736691,1,1,1,'A',1,0.967895,53,659094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 94, \"large_tick_hit\": 39, \"small_tick_hit\": 681, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 705}}',9.51095,178295394,131094,NULL,'2018-12-07 19:46:13',1544211973,NULL),(1921460383,6989408,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,161642016,86252,NULL,'2016-10-23 19:49:01',1477252141,NULL),(1949308945,6989408,2,2701844,1,1,1,'A',1,0.972149,90,593334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 409, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',9.59917,198536931,660648,NULL,'2021-05-30 13:47:43',1622382463,NULL),(1949335485,6989408,2,2747783,1,1,1,'A',1,0.949254,64,469253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',9.69995,198537454,244110,NULL,'2021-05-30 14:08:08',1622383688,NULL),(1921450730,6989408,2,893302,0,1,1,'X',1,1,76,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',9.71348,161642191,144952,NULL,'2016-10-23 19:57:22',1477252642,NULL),(1921504126,6989408,2,926622,0,1,1,'X',1,1,109,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',9.7342,161642242,226036,NULL,'2016-10-23 19:59:42',1477252782,NULL),(1930718193,6989408,2,1116068,1,1,1,'S',1,0.994096,286,866704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 11, \"small_tick_hit\": 954, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 960}}',9.96391,173919230,1232860,NULL,'2018-04-27 11:30:40',1524828640,NULL);
INSERT INTO `scores` VALUES (1930567279,6989408,2,1389434,0,1,1,'S',1,0.981061,98,640931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 226, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',10.2787,173738022,427360,NULL,'2018-04-18 17:27:02',1524072422,NULL),(1930648130,6989408,2,1596748,0,1,1,'S',1,0.996117,210,963564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.8355,173738397,464722,NULL,'2018-04-18 17:46:09',1524073569,NULL),(1930574277,6989408,2,1305784,1,1,1,'A',1,0.979866,190,863989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 572, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',11.4356,173737633,970716,NULL,'2018-04-18 17:05:32',1524071132,NULL),(1934001743,6989408,2,1262194,0,1,1,'S',1,0.992769,182,792592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 80, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 538}}',11.626,178295079,1055024,NULL,'2018-12-07 19:26:55',1544210815,NULL),(1931131899,6989408,2,1474716,0,1,1,'B',1,0.92126,54,544835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 95, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',11.675,174329702,171089,NULL,'2018-05-15 15:46:48',1526399208,NULL),(1949303656,6989408,2,2833660,1,1,1,'A',1,0.944554,105,595267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 252, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 266}}',12.0048,198536585,363488,NULL,'2021-05-30 13:33:25',1622381605,NULL),(1949255656,6989408,2,2391318,0,1,1,'S',1,0.98,128,753187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 408, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 40, \"small_tick_hit\": 420}}',12.0909,198511801,633780,NULL,'2021-05-29 19:18:42',1622315922,NULL),(1931862910,6989408,2,1477171,0,1,1,'A',1,0.964286,66,602418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 85, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 85, \"small_tick_hit\": 147}}',12.1143,175390239,251208,NULL,'2018-07-03 18:44:33',1530643473,NULL),(1930629495,6989408,2,1486579,1,1,1,'S',1,0.984733,304,794248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 718, \"large_tick_hit\": 11, \"small_tick_hit\": 819, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',12.263,173738123,3160630,NULL,'2018-04-18 17:31:34',1524072694,NULL),(1918686173,6989408,2,741909,0,1,1,'X',1,1,271,1077766,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',12.3744,157840499,637775,NULL,'2016-06-07 19:16:14',1465326974,NULL),(1932330145,6989408,2,1546491,0,1,1,'A',1,0.952542,128,608904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 220, \"large_tick_hit\": 126, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 126, \"small_tick_hit\": 232}}',12.519,176027075,351808,NULL,'2018-08-01 14:18:25',1533133105,NULL),(1921478167,6989408,2,910462,0,1,1,'X',1,1,77,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',12.5513,161642276,141620,NULL,'2016-10-23 20:01:11',1477252871,NULL),(1949475907,6989408,2,2905380,0,1,1,'B',1,0.915825,53,502704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 120, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',12.6302,198668333,124496,NULL,'2021-06-03 15:34:40',1622734480,NULL),(1922019480,6989408,2,708079,0,1,1,'S',1,0.985801,117,824014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',12.6608,162370281,419376,NULL,'2016-11-25 21:36:57',1480109817,NULL),(1949316910,6989408,2,2722047,1,1,1,'A',1,0.966387,119,626040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',12.7753,198536553,589364,NULL,'2021-05-30 13:31:49',1622381509,NULL),(1949440881,6989408,2,2508931,1,1,1,'S',1,0.985372,110,645556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',12.8193,198667661,912150,NULL,'2021-06-03 15:13:46',1622733226,NULL),(1930676475,6989408,2,1463295,1,1,1,'S',1,0.998178,274,958760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 11, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 274}}',12.8871,173919100,1834556,NULL,'2018-04-27 11:22:01',1524828121,NULL),(1949349807,6989408,2,2880980,0,1,1,'B',1,0.935065,65,658849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 77, \"large_tick_hit\": 14, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',13.3642,198511845,134682,NULL,'2021-05-29 19:20:08',1622316008,NULL),(1949456643,6989408,2,2747486,1,1,1,'A',1,0.976266,101,612505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 292, \"large_tick_hit\": 12, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',13.4007,198667391,525630,NULL,'2021-06-03 15:06:08',1622732768,NULL),(1949466272,6989408,2,1683486,1,1,1,'S',1,0.982737,100,650826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 243, \"large_tick_hit\": 76, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',13.8097,198667473,352088,NULL,'2021-06-03 15:08:16',1622732896,NULL),(1934089164,6989408,2,1713332,1,1,1,'S',1,0.996303,140,788967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 20, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',13.8447,178295134,621384,NULL,'2018-12-07 19:30:36',1544211036,NULL),(1930578595,6989408,2,1220323,0,1,1,'X',1,1,69,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,173737488,127322,NULL,'2018-04-18 16:55:26',1524070526,NULL),(1933982850,6989408,2,1105508,0,1,1,'S',1,0.996433,220,879508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 21, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',14.7473,178295185,1430234,NULL,'2018-12-07 19:33:11',1544211191,NULL),(1930668275,6989408,2,1284935,0,1,1,'A',1,0.968571,243,826892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 263, \"large_tick_hit\": 36, \"small_tick_hit\": 379, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',14.8346,173908796,1084986,NULL,'2018-04-26 19:38:10',1524771490,NULL),(1934097210,6989408,2,1493564,0,1,1,'S',1,0.996383,154,894919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',15.5401,178294393,460080,NULL,'2018-12-07 18:50:42',1544208642,NULL),(1934064152,6989408,2,1466620,0,1,1,'S',1,0.995907,199,870657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 21, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}}',15.8336,178295442,1214048,NULL,'2018-12-07 19:48:37',1544212117,NULL),(1930598257,6989408,2,348551,0,1,1,'S',1,0.993019,236,823415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 126, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',16.4769,173737909,1039632,NULL,'2018-04-18 17:21:00',1524072060,NULL),(1933998433,6989408,2,1741779,0,1,1,'S',1,0.993355,159,852451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}}',16.7495,178295261,733242,NULL,'2018-12-07 19:38:58',1544211538,NULL),(1931590528,6989408,2,457372,0,1,1,'B',1,0.916667,50,508832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 94, \"small_tick_hit\": 49, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',17.2409,175074845,110622,NULL,'2018-06-18 17:11:45',1529341905,NULL),(1934043943,6989408,2,1621963,1,1,1,'S',1,0.994937,204,874034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 29, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 429}}',17.6241,178295233,1231988,NULL,'2018-12-07 19:37:15',1544211435,NULL),(1949259742,6989408,2,2628836,1,1,1,'A',1,0.968338,87,674906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',18.6806,198546611,441780,NULL,'2021-05-30 19:24:48',1622402688,NULL),(1949344233,6989408,2,2757120,0,1,1,'A',1,0.957672,48,794312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',19.6507,198537145,75342,NULL,'2021-05-30 13:55:50',1622382950,NULL),(1949277213,6989408,2,2660181,1,1,1,'A',1,0.977273,57,686644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',19.7718,198536660,144208,NULL,'2021-05-30 13:36:53',1622381813,NULL),(1934000378,6989408,2,1742707,0,1,1,'S',1,0.987611,191,860836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',19.8118,178295364,1108128,NULL,'2018-12-07 19:44:24',1544211864,NULL),(1931598489,6989408,2,1383646,0,1,1,'X',1,1,233,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',20.1555,175089152,909986,NULL,'2018-06-19 11:41:43',1529408503,NULL),(1931615810,6989408,2,1291406,0,1,1,'X',1,1,104,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,175089101,181640,NULL,'2018-06-19 11:38:15',1529408295,NULL),(1934054805,6989408,2,1697864,0,1,1,'S',1,0.996732,210,898667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 53, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',20.7484,178295020,743028,NULL,'2018-12-07 19:24:11',1544210651,NULL),(1934013914,6989408,2,1608166,0,1,1,'S',1,0.997195,250,958884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',20.7671,178294522,1059714,NULL,'2018-12-07 18:57:48',1544209068,NULL),(1949473532,6989408,2,2759802,1,1,1,'A',1,0.956989,189,701535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 304, \"small_tick_hit\": 230, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',20.9201,198668386,994008,NULL,'2021-06-03 15:36:27',1622734587,NULL),(1927443966,6989408,2,163890,0,1,1,'S',1,0.982818,95,954551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.981,169387017,172590,NULL,'2017-09-27 19:54:51',1506542091,NULL),(1931589255,6989408,2,925699,0,1,1,'X',1,1,222,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',22.1696,175089037,633682,NULL,'2018-06-19 11:34:30',1529408070,NULL),(1931657718,6989408,2,1415126,0,1,1,'X',1,1,181,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',24.5739,175089064,465226,NULL,'2018-06-19 11:35:50',1529408150,NULL),(1934080770,6989408,2,1709818,1,1,1,'S',1,0.99004,207,916648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 32, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',24.6433,178295283,763414,NULL,'2018-12-07 19:40:20',1544211620,NULL),(1931621247,6989408,2,1546488,1,1,1,'X',1,1,229,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',24.8214,175089196,853560,NULL,'2018-06-19 11:44:33',1529408673,NULL),(1949351853,6989408,2,2956772,1,1,1,'S',1,0.997963,210,962853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',25.0169,198535980,831904,NULL,'2021-05-30 13:04:48',1622379888,NULL),(1934078553,6989408,2,1642776,1,1,1,'S',1,0.994792,294,965223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',25.1707,178294901,1541090,NULL,'2018-12-07 19:18:23',1544210303,NULL),(1949349097,6989408,2,2877665,1,1,1,'S',1,0.996764,307,958751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',25.7134,198511730,1758798,NULL,'2021-05-29 19:15:51',1622315751,NULL),(1934036824,6989408,2,1618379,1,1,1,'S',1,0.997175,139,969594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}}',26.3548,178295108,394656,NULL,'2018-12-07 19:28:56',1544210936,NULL),(1934029586,6989408,2,1614201,1,1,1,'S',1,0.999268,580,966032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 786, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',26.5173,178295497,5081444,NULL,'2018-12-07 19:52:36',1544212356,NULL),(1931131913,6989408,2,1474716,0,1,1,'X',1,1,146,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',26.6689,174329742,445092,NULL,'2018-05-15 15:48:31',1526399311,NULL),(1934026997,6989408,2,1535993,1,1,1,'S',1,0.998711,323,965055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 453}}',27.9348,178295326,1832632,NULL,'2018-12-07 19:42:31',1544211751,NULL),(1949344572,6989408,2,2945193,1,1,1,'S',1,0.998208,263,963669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',32.1206,198536050,1094480,NULL,'2021-05-30 13:08:58',1622380138,NULL),(1931021780,6989408,2,1576471,1,1,1,'S',1,0.99811,241,963855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',32.4711,174197370,1065038,NULL,'2018-05-09 11:42:15',1525866135,NULL),(1949317059,6989408,2,2913075,1,1,1,'S',1,0.994769,511,962584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 630, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',35.7086,198536141,6377688,NULL,'2021-05-30 13:13:15',1622380395,NULL),(1943223478,6991848,2,1947217,0,1,1,'D',1,0.817204,49,339457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 431, \"large_tick_hit\": 20, \"small_tick_hit\": 461, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.072611,190579592,288958,NULL,'2020-09-06 11:42:30',1599392550,NULL),(1937116368,6996552,2,460459,0,1,1,'B',1,0.920354,48,462341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 66, \"large_tick_hit\": 57, \"small_tick_hit\": 85, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 57, \"small_tick_hit\": 91}}',NULL,182263203,117774,NULL,'2019-08-09 06:55:13',1565333713,NULL),(1944516430,6996552,2,1975972,1,1,1,'C',1,0.867299,36,394479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 124, \"small_tick_hit\": 242, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',3.45506,192201313,87968,NULL,'2020-11-11 09:30:17',1605087017,NULL),(1928637671,6996552,2,1220323,0,1,1,'A',1,0.963964,60,837959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',9.87988,171085539,105634,NULL,'2017-12-20 11:21:34',1513768894,NULL),(1940487413,7007947,2,2047102,0,1,1,'C',1,0.884354,61,503830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.83386,186797972,190744,NULL,'2020-04-25 05:59:03',1587794343,NULL),(1950017759,7020934,2,1289886,0,1,1,'C',1,0.897338,194,747572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',NULL,199516741,832404,NULL,'2021-07-01 14:14:56',1625148896,NULL),(1921380283,7020934,2,514151,0,1,1,'C',1,0.894958,21,332513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 166, \"small_tick_hit\": 260, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',1.50457,161482623,93836,NULL,'2016-10-16 23:22:54',1476660174,NULL),(1921198071,7020934,2,806341,0,1,1,'B',1,0.92446,151,626565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 265}}',5.84611,161285374,676870,NULL,'2016-10-08 18:24:01',1475951041,NULL),(1921291090,7020934,2,514155,0,1,1,'S',1,0.981949,83,675606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',6.4517,161395758,242814,NULL,'2016-10-13 20:04:18',1476389058,NULL),(1921266625,7020934,2,708224,0,1,1,'S',1,0.998395,241,967193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',18.7501,161396251,886638,NULL,'2016-10-13 20:33:22',1476390802,NULL),(1913061863,7031627,2,393470,0,1,1,'D',1,0.70273,15,332458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 204, \"large_tick_hit\": 14, \"small_tick_hit\": 477, \"small_tick_miss\": 203}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 680}}',0.013762,149867773,127702,NULL,'2015-09-03 03:25:08',1441250708,NULL),(1943156638,7040224,2,1972767,0,1,1,'A',1,0.978486,189,687882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 47, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',9.00634,190435580,1301194,NULL,'2020-08-31 17:17:19',1598894239,NULL),(1913072542,7053443,2,351188,0,1,1,'C',1,0.881254,63,387904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 749, \"large_tick_hit\": 98, \"small_tick_hit\": 615, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 98, \"small_tick_hit\": 701}}',0.06302,149981967,554830,NULL,'2015-09-07 13:43:40',1441633420,NULL),(1913107172,7065117,2,557812,0,1,1,'C',1,0.862805,60,178616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 699, \"large_tick_hit\": 119, \"small_tick_hit\": 597, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 119, \"small_tick_hit\": 653}}',0.017524,150029885,404122,NULL,'2015-09-09 20:50:26',1441831826,NULL),(1913196923,7067230,2,398554,0,1,1,'D',1,0.446154,8,23002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 170, \"large_tick_hit\": 7, \"small_tick_hit\": 55, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 122}}',0.000052,150152332,63114,NULL,'2015-09-14 15:23:54',1442244234,NULL),(1913197267,7067230,2,398558,0,1,1,'D',1,0.829787,26,151153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 246, \"small_tick_hit\": 144, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',0.247216,150152292,104628,NULL,'2015-09-14 15:21:54',1442244114,NULL),(1913248026,7067230,2,315661,0,1,1,'A',1,0.956294,72,589193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 300, \"large_tick_hit\": 147, \"small_tick_hit\": 647, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 147, \"small_tick_hit\": 683}}',1.93094,150194589,322018,NULL,'2015-09-16 14:51:03',1442415063,NULL),(1943118951,7067230,2,1972767,0,1,1,'A',1,0.952988,89,278499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 642, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.80866,190301044,408300,NULL,'2020-08-26 13:31:07',1598448667,NULL),(1943109989,7067230,2,2005438,0,1,1,'A',1,0.9538,48,469603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 312, \"large_tick_hit\": 21, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.86175,190350752,336702,NULL,'2020-08-28 12:34:01',1598618041,NULL),(1913214436,7067230,2,299238,0,1,1,'A',1,0.974924,189,661463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 479, \"large_tick_hit\": 124, \"small_tick_hit\": 991, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 124, \"small_tick_hit\": 1016}}',3.09005,150174115,716526,NULL,'2015-09-15 15:43:22',1442331802,NULL),(1913127409,7067230,2,568184,1,1,1,'A',1,0.969613,98,659801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 374, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 390}}',3.25488,150174165,383668,NULL,'2015-09-15 15:45:57',1442331957,NULL),(1913401843,7067230,2,386721,1,1,1,'S',1,0.987459,152,769914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"small_tick_hit\": 1035, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 1050}}',4.57962,150369344,1152854,NULL,'2015-09-23 16:16:20',1443024980,NULL),(1913124010,7067230,2,434228,1,1,1,'A',1,0.956,125,662974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 207, \"large_tick_hit\": 60, \"small_tick_hit\": 450, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 474}}',4.80685,150173992,357012,NULL,'2015-09-15 15:37:09',1442331429,NULL),(1913463671,7067230,2,409530,0,1,1,'S',1,0.980161,202,809848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 41, \"small_tick_hit\": 1184, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 41, \"small_tick_hit\": 1213}}',4.88239,150369265,817604,NULL,'2015-09-23 16:12:05',1443024725,NULL),(1913158567,7067230,2,213833,0,1,1,'A',1,0.97695,258,811662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 213, \"large_tick_hit\": 159, \"small_tick_hit\": 730, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 159, \"small_tick_hit\": 750}}',5.61303,150170851,613832,NULL,'2015-09-15 13:03:15',1442322195,NULL),(1913443514,7067230,2,397975,0,1,1,'S',1,0.997067,131,961663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 210}}',5.74124,150369467,220242,NULL,'2015-09-23 16:22:37',1443025357,NULL),(1913200169,7067230,2,722528,0,1,1,'S',1,0.984351,109,734734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',6.07958,150174196,304250,NULL,'2015-09-15 15:47:50',1442332070,NULL),(1913445555,7067230,2,52024,0,1,1,'A',1,0.977248,146,741763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 38, \"small_tick_hit\": 529, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 38, \"small_tick_hit\": 546}}',6.19409,150369087,538514,NULL,'2015-09-23 16:01:53',1443024113,NULL),(1913405404,7067230,2,44304,0,1,1,'S',1,0.984127,164,787405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 57, \"small_tick_hit\": 409, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 417}}',6.64403,150369082,590302,NULL,'2015-09-23 16:01:39',1443024099,NULL),(1913336517,7067230,2,412149,0,1,1,'S',1,0.988547,238,805422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 262, \"small_tick_hit\": 869, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 262, \"small_tick_hit\": 881}}',7.09286,150194523,677886,NULL,'2015-09-16 14:47:48',1442414868,NULL),(1913378698,7067230,2,92080,0,1,1,'S',1,0.996694,192,863555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',7.27066,150369195,731888,NULL,'2015-09-23 16:08:04',1443024484,NULL),(1943135106,7067230,2,499016,0,1,1,'A',1,0.965596,99,593982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 174}}',8.52842,190370323,446360,NULL,'2020-08-29 05:38:04',1598679484,NULL),(1913124733,7067230,2,434634,1,1,1,'S',1,0.988281,252,956554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 98, \"small_tick_hit\": 507, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 98, \"small_tick_hit\": 516}}',8.58696,150173961,527714,NULL,'2015-09-15 15:35:24',1442331324,NULL),(1914824242,7124172,2,150837,0,1,1,'C',1,0.891531,71,164430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1207, \"large_tick_hit\": 43, \"small_tick_hit\": 287, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 43, \"small_tick_hit\": 310}}',0.039986,152522346,766170,NULL,'2015-12-11 05:46:30',1449812790,NULL),(1914984718,7128549,2,397536,0,1,1,'D',1,0.768182,30,350122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 329, \"large_tick_hit\": 136, \"small_tick_hit\": 549, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 136, \"small_tick_hit\": 723}}',0.005412,152599180,189298,NULL,'2015-12-13 13:00:29',1450011629,NULL),(1913449419,7128549,2,640069,0,1,1,'D',1,0.665765,15,289936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 98, \"large_tick_hit\": 82, \"small_tick_hit\": 312, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 82, \"small_tick_hit\": 469}}',0.008846,150501339,48816,NULL,'2015-09-28 14:57:12',1443452232,NULL),(1915247918,7128549,2,712295,0,1,1,'D',1,0.765432,38,349779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 147, \"large_tick_hit\": 55, \"small_tick_hit\": 294, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 55, \"small_tick_hit\": 402}}',0.193869,152991885,84752,NULL,'2015-12-25 16:17:43',1451060263,NULL),(1913425943,7128549,2,533713,0,1,1,'D',1,0.835638,28,361809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 164, \"large_tick_hit\": 51, \"small_tick_hit\": 329, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 51, \"small_tick_hit\": 393}}',0.220693,150497373,93898,NULL,'2015-09-28 11:17:15',1443439035,NULL),(1914378926,7128549,2,474096,0,1,1,'B',1,0.924113,55,445597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 556, \"large_tick_hit\": 20, \"small_tick_hit\": 727, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 20, \"small_tick_hit\": 786}}',0.388744,151915486,461882,NULL,'2015-11-20 06:23:52',1448000632,NULL),(1914279222,7128549,2,481807,0,1,1,'C',1,0.87205,37,400492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 297, \"large_tick_hit\": 25, \"small_tick_hit\": 380, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 25, \"small_tick_hit\": 448}}',0.508101,151721078,185912,NULL,'2015-11-13 06:05:11',1447394711,NULL),(1914257416,7128549,2,640075,0,1,1,'B',1,0.921053,60,472152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 202, \"large_tick_hit\": 66, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 66, \"small_tick_hit\": 318}}',1.57852,151721371,187324,NULL,'2015-11-13 06:31:28',1447396288,NULL),(1925063580,7128549,2,1027700,0,1,1,'B',1,0.933071,77,507395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 158, \"large_tick_hit\": 242, \"small_tick_hit\": 311, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 242, \"small_tick_hit\": 334}}',1.74384,166520177,148558,NULL,'2017-05-27 13:18:56',1495891136,NULL),(1939949896,7128549,2,1963424,0,1,1,'C',1,0.882883,32,340729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 136, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',2.19758,186028779,99528,NULL,'2020-03-28 15:55:16',1585410916,NULL),(1925015555,7128549,2,755356,0,1,1,'A',1,0.948624,114,677134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 212, \"large_tick_hit\": 100, \"small_tick_hit\": 1239, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 100, \"small_tick_hit\": 1315}}',2.3697,166519994,214790,NULL,'2017-05-27 13:11:24',1495890684,NULL),(1925291599,7128549,2,1151026,0,1,1,'A',1,0.954774,114,603844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 873, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 920}}',2.53295,166756929,665466,NULL,'2017-06-06 10:03:29',1496743409,NULL),(1925518067,7128549,2,1020300,1,1,1,'A',1,0.968893,103,658526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 716, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 742}}',3.21342,166924161,413236,NULL,'2017-06-13 13:22:44',1497360164,NULL),(1925442886,7128549,2,1201550,0,1,1,'A',1,0.95183,88,645974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 35, \"small_tick_hit\": 308, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',4.18487,166924218,187440,NULL,'2017-06-13 13:24:43',1497360283,NULL),(3057166039,7132096,2,1064271,1,1,1,'A',1,0.952954,115,525140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 363, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 44, \"small_tick_hit\": 381}}',NULL,217308699,880530,NULL,'2024-06-25 16:10:14',1719331814,NULL),(1943229314,7132096,2,2048018,0,1,1,'D',1,0.814097,33,336218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 489, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',0.087504,190592757,248190,NULL,'2020-09-06 22:28:39',1599431319,NULL),(1941219626,7132096,2,922029,1,1,1,'A',1,0.944724,41,436603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 419, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 349}}',1.51561,187758171,396618,NULL,'2020-05-26 20:19:39',1590524379,NULL),(1913672997,7132096,2,235348,0,1,1,'B',1,0.911824,74,505905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 124, \"large_tick_hit\": 141, \"small_tick_hit\": 190, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 141, \"small_tick_hit\": 215}}',1.61789,150835751,131220,NULL,'2015-10-12 14:44:04',1444661044,NULL),(1941306576,7132096,2,1265869,0,1,1,'A',1,0.953209,67,477450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 391, \"large_tick_hit\": 91, \"small_tick_hit\": 231, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 91, \"small_tick_hit\": 242}}',3.19299,187982808,423258,NULL,'2020-06-03 07:43:33',1591170213,NULL),(1943650258,7132096,2,1347024,0,1,1,'B',1,0.922932,60,439570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',3.78899,191090216,242236,NULL,'2020-09-27 05:25:38',1601184338,NULL),(1936193594,7132096,2,102594,1,1,1,'B',1,0.931864,83,519562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 43, \"small_tick_hit\": 205, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 43, \"small_tick_hit\": 224}}',4.307,181210797,259994,NULL,'2019-06-04 23:01:33',1559689293,NULL),(1929514329,7132096,2,18875,0,1,1,'A',1,0.964953,181,571174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 93, \"large_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 320}}',4.69544,172295284,144920,NULL,'2018-02-10 20:09:18',1518293358,NULL),(1943236470,7132096,2,2223474,0,1,1,'A',1,0.972789,163,696542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"large_tick_hit\": 7, \"small_tick_hit\": 463, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',7.82663,190592429,1284682,NULL,'2020-09-06 22:08:28',1599430108,NULL),(1943473284,7132096,2,122569,0,1,1,'A',1,0.966355,98,745890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 15, \"small_tick_hit\": 284, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',8.40983,190887736,492240,NULL,'2020-09-19 04:37:06',1600490226,NULL),(1934178671,7132096,2,1829441,0,1,1,'A',1,0.9775,279,843648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 31, \"small_tick_hit\": 420, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',12.7384,178491707,1462828,NULL,'2018-12-18 23:31:28',1545175888,NULL),(1962131661,7132096,2,2022580,0,1,1,'A',1,0.976274,389,905213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 655, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',19.7251,215151968,2902590,NULL,'2023-12-13 01:41:59',1702431719,NULL),(1959480182,7132096,2,2189993,1,1,1,'S',1,0.991608,257,816571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 11, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 346}}',20.7484,211912344,1798516,NULL,'2023-03-19 17:18:22',1679246302,NULL),(1945504482,7138547,2,2681945,0,1,1,'C',1,0.882992,91,449622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',1.59584,193527140,400748,NULL,'2020-12-29 00:57:52',1609203472,NULL),(1945433707,7138547,2,2590941,1,1,1,'A',1,0.94206,96,464194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 591, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',2.14752,193522941,852182,NULL,'2020-12-28 21:41:35',1609191695,NULL),(1913422109,7138547,2,277212,0,1,1,'A',1,0.948187,127,585347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 519, \"large_tick_hit\": 142, \"small_tick_hit\": 986, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 142, \"small_tick_hit\": 1051}}',2.17092,150496496,638664,NULL,'2015-09-28 10:13:24',1443435204,NULL),(1945462959,7138547,2,949232,0,1,1,'B',1,0.922811,76,422694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',2.39547,193527314,577034,NULL,'2020-12-29 01:04:43',1609203883,NULL),(1936222876,7138547,2,847316,0,1,1,'A',1,0.955939,99,594608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 424, \"large_tick_hit\": 39, \"small_tick_hit\": 535, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 39, \"small_tick_hit\": 567}}',2.60602,181157510,612574,NULL,'2019-06-01 21:35:20',1559424920,NULL),(1913850661,7156509,2,502227,0,1,1,'D',1,0.688525,8,78489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 348}}',0.011394,151015202,91782,NULL,'2015-10-19 12:58:59',1445259539,NULL),(1951485875,7175528,2,1612940,0,1,1,'B',1,0.906918,72,439765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.47708,201417897,318526,NULL,'2021-09-06 05:39:39',1630906779,NULL),(1913838033,7199711,2,315550,0,1,1,'D',1,0.641,18,350260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 147, \"large_tick_hit\": 19, \"small_tick_hit\": 475, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 730}}',0.00379,150919924,152646,NULL,'2015-10-16 07:37:45',1444981065,NULL),(1913788762,7199711,2,397536,0,1,1,'D',1,0.823485,38,370116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 355, \"large_tick_hit\": 139, \"small_tick_hit\": 593, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 139, \"small_tick_hit\": 723}}',0.023182,150919991,229818,NULL,'2015-10-16 07:44:00',1444981440,NULL),(1914984037,7214905,2,657520,1,1,1,'A',1,0.952842,61,682250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213, \"large_tick_hit\": 38, \"small_tick_hit\": 537, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 38, \"small_tick_hit\": 569}}',2.662,152680374,213440,NULL,'2015-12-16 09:10:14',1450257014,NULL),(1913761319,7214905,2,336571,0,1,1,'A',1,0.967383,182,675267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 370, \"large_tick_hit\": 122, \"small_tick_hit\": 724, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 122, \"small_tick_hit\": 753}}',3.43839,151014944,630624,NULL,'2015-10-19 12:47:34',1445258854,NULL),(1914012504,7214905,2,345599,0,1,1,'S',1,0.988764,95,856306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 62, \"large_tick_hit\": 56, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',5.63867,151286104,59348,NULL,'2015-10-28 17:05:52',1446051952,NULL),(1913913092,7214905,2,345603,0,1,1,'S',1,0.98533,74,792699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',5.81944,151103529,140822,NULL,'2015-10-22 16:05:39',1445529939,NULL),(1935755734,7214905,2,1036654,0,1,1,'S',1,0.986842,290,860704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 106, \"small_tick_hit\": 608, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',6.68114,180483296,827152,NULL,'2019-04-21 12:43:06',1555850586,NULL),(1913917816,7214905,2,174515,0,1,1,'S',1,0.984887,285,790285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 203, \"large_tick_hit\": 253, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 253, \"small_tick_hit\": 332}}',8.58957,151199601,624944,NULL,'2015-10-25 12:25:18',1445775918,NULL),(1917856555,7214905,2,698873,0,1,1,'S',1,0.993789,146,961375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',8.687,156687514,288772,NULL,'2016-04-30 10:44:01',1462013041,NULL),(1922577402,7214905,2,1152523,1,1,1,'S',1,0.991241,201,990126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 72, \"small_tick_hit\": 432}}',9.52935,163017991,474577,NULL,'2016-12-23 17:19:25',1482513565,NULL),(1936232824,7214905,2,1607106,0,1,1,'A',1,0.967742,84,765591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',9.58299,181188719,157510,NULL,'2019-06-03 15:22:56',1559575376,NULL),(1914539340,7214905,2,659785,0,1,1,'A',1,0.97318,99,784481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',11.3354,152045552,213328,NULL,'2015-11-24 15:38:52',1448379532,NULL),(1913621453,7218661,2,669570,0,1,1,'D',1,0.598889,13,155761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',0.000043,150842463,131600,NULL,'2015-10-12 19:49:59',1444679399,NULL),(1913631728,7223578,2,9889,0,1,1,'B',1,0.918367,32,505848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',0.675763,150853745,55572,NULL,'2015-10-13 09:35:19',1444728919,NULL),(1917861489,7223960,2,704360,1,1,1,'D',1,0.832574,59,156649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 393, \"great\": 1471, \"large_tick_hit\": 47, \"small_tick_hit\": 859, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 1864, \"large_tick_hit\": 47, \"small_tick_hit\": 944}}',0.000028,156822749,706620,NULL,'2016-05-05 02:47:32',1462416452,NULL),(1917897605,7223960,2,92051,0,1,1,'B',1,0.907559,128,171007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 324, \"great\": 2927, \"large_tick_hit\": 199, \"small_tick_hit\": 536, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 3251, \"large_tick_hit\": 199, \"small_tick_hit\": 585}}',0.000282,156822596,2365020,NULL,'2016-05-05 02:36:14',1462415774,NULL),(1955227165,7262963,2,3046649,1,1,1,'B',1,0.937255,88,573259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"small_tick_hit\": 201, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 224}}',5.63363,206201471,311614,NULL,'2022-04-02 21:55:44',1648936544,NULL),(1950204870,7267869,2,1612940,0,1,1,'B',1,0.933333,65,459601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.16137,199729761,390596,NULL,'2021-07-08 22:50:51',1625784651,NULL),(1950201494,7267869,2,2024650,0,1,1,'A',1,0.967254,92,561836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.70719,199729897,725838,NULL,'2021-07-08 22:57:52',1625785072,NULL),(1914151060,7391475,2,557815,0,1,1,'D',1,0.822254,37,351687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 413, \"large_tick_hit\": 244, \"small_tick_hit\": 481, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 244, \"small_tick_hit\": 582}}',0.008801,151633201,276538,NULL,'2015-11-09 15:37:46',1447083466,NULL),(1916874712,7430491,2,288073,0,1,1,'C',1,0.867807,31,346638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 229, \"large_tick_hit\": 110, \"small_tick_hit\": 219, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 110, \"small_tick_hit\": 246}}',0.319056,155318663,170538,NULL,'2016-03-12 20:03:38',1457813018,NULL),(1914452268,7430491,2,151869,0,1,1,'B',1,0.900613,68,494137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 876, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 992}}',0.965082,151884885,439796,NULL,'2015-11-18 23:56:46',1447891006,NULL),(1939762452,7430491,2,1992698,0,1,1,'B',1,0.909091,44,409869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',2.03696,185863773,233514,NULL,'2020-03-21 22:14:48',1584828888,NULL),(1914379007,7430491,2,397536,0,1,1,'S',1,0.982576,248,740858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 171, \"small_tick_hit\": 708, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',4.96005,151884537,1493564,NULL,'2015-11-18 23:35:14',1447889714,NULL),(1916813252,7430491,2,458852,0,1,1,'A',1,0.961102,124,673759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 188, \"large_tick_hit\": 59, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 59, \"small_tick_hit\": 362}}',5.02651,155318902,270728,NULL,'2016-03-12 20:11:12',1457813472,NULL),(1914454991,7430491,2,117432,0,1,1,'S',1,0.987171,177,763460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 304, \"small_tick_hit\": 996, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 304, \"small_tick_hit\": 1010}}',5.44256,151885096,458472,NULL,'2015-11-19 00:09:29',1447891769,NULL),(1916915147,7430491,2,840197,0,1,1,'A',1,0.958333,68,590869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',5.6728,155318856,250490,NULL,'2016-03-12 20:09:40',1457813380,NULL),(1914388761,7430491,2,697233,1,1,1,'S',1,0.982334,313,773185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 524, \"large_tick_hit\": 129, \"small_tick_hit\": 904, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 129, \"small_tick_hit\": 925}}',6.72768,151884653,1631336,NULL,'2015-11-18 23:42:49',1447890169,NULL),(1914384133,7430491,2,132543,0,1,1,'S',1,0.985263,182,930921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 43, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 43, \"small_tick_hit\": 286}}',7.03659,151883956,359348,NULL,'2015-11-18 23:00:09',1447887609,NULL),(1939761074,7430491,2,1991692,0,1,1,'A',1,0.954466,204,913107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 211, \"small_tick_hit\": 334, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',10.6951,185863708,816884,NULL,'2020-03-21 22:12:11',1584828731,NULL),(1939088159,7439220,2,2036865,0,1,1,'C',1,0.89375,35,390471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.712098,184950563,269110,NULL,'2020-02-01 04:28:12',1580531292,NULL),(1914533598,7468392,2,557812,0,1,1,'D',1,0.771341,42,169300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 601, \"large_tick_hit\": 113, \"small_tick_hit\": 551, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 113, \"small_tick_hit\": 653}}',0.000309,152076866,282502,NULL,'2015-11-25 19:26:07',1448479567,NULL),(1914931997,7471196,2,315550,0,1,1,'D',1,0.779,21,337002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 193, \"large_tick_hit\": 24, \"small_tick_hit\": 562, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 730}}',0.06788,152589039,191328,NULL,'2015-12-13 04:58:29',1449982709,NULL),(1921209406,7472689,2,453359,0,1,1,'A',1,0.943601,84,538577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 365, \"large_tick_hit\": 13, \"small_tick_hit\": 927, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',1.05009,161339086,388866,NULL,'2016-10-10 22:32:01',1476138721,NULL),(1922758553,7473302,2,242575,0,1,1,'D',1,0.427803,8,25255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 337, \"small_tick_hit\": 140, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 340}}',0,163469650,144230,NULL,'2017-01-11 14:47:44',1484146064,NULL),(2382068528,7486457,2,2471085,1,1,1,'A',1,0.946328,67,535609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 533, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',1.91347,215958198,597826,NULL,'2024-02-21 06:18:08',1708496288,NULL),(1915938503,7497127,2,453359,0,1,1,'D',1,0.814895,25,353119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 800, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 8, \"small_tick_hit\": 980}}',0.037604,154011233,178508,NULL,'2016-01-27 04:26:44',1453868804,NULL),(1914666279,7514834,2,100604,0,1,1,'D',1,0.803571,38,350377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 317, \"large_tick_hit\": 76, \"small_tick_hit\": 372, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 76, \"small_tick_hit\": 476}}',0.088567,152338234,230852,NULL,'2015-12-05 00:34:11',1449275651,NULL),(1914699785,7514834,2,79212,0,1,1,'D',1,0.830882,21,366565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 193, \"large_tick_hit\": 21, \"small_tick_hit\": 690, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 21, \"small_tick_hit\": 820}}',0.145967,152324266,144948,NULL,'2015-12-04 15:18:38',1449242318,NULL),(1914871082,7514834,2,654103,0,1,1,'B',1,0.924379,52,452068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 532, \"large_tick_hit\": 124, \"small_tick_hit\": 982, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 124, \"small_tick_hit\": 1054}}',0.273922,152359803,372628,NULL,'2015-12-05 16:18:45',1449332325,NULL),(1914654733,7514834,2,666093,0,1,1,'C',1,0.870644,67,435712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 422, \"large_tick_hit\": 31, \"small_tick_hit\": 1021, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 31, \"small_tick_hit\": 1174}}',0.275016,152338793,343582,NULL,'2015-12-05 00:56:26',1449276986,NULL),(1914642137,7514834,2,661235,0,1,1,'B',1,0.909888,63,446935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 450, \"large_tick_hit\": 76, \"small_tick_hit\": 615, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 76, \"small_tick_hit\": 678}}',0.376777,152324639,317074,NULL,'2015-12-04 15:33:35',1449243215,NULL),(1914638043,7514834,2,557815,0,1,1,'B',1,0.928468,80,465800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 484, \"large_tick_hit\": 264, \"small_tick_hit\": 537, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 264, \"small_tick_hit\": 582}}',0.508653,152324825,522182,NULL,'2015-12-04 15:41:41',1449243701,NULL),(1914671088,7514834,2,310366,0,1,1,'B',1,0.915916,51,460446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 289, \"large_tick_hit\": 110, \"small_tick_hit\": 516, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 110, \"small_tick_hit\": 568}}',0.619277,152324540,224288,NULL,'2015-12-04 15:29:29',1449242969,NULL),(1914669983,7514834,2,309320,0,1,1,'A',1,0.941056,78,512042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 401, \"large_tick_hit\": 177, \"small_tick_hit\": 795, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 177, \"small_tick_hit\": 845}}',0.631479,152325031,448374,NULL,'2015-12-04 15:49:27',1449244167,NULL),(1940554740,7514834,2,128323,0,1,1,'B',1,0.916667,49,455758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 430, \"large_tick_hit\": 25, \"small_tick_hit\": 469, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',0.955573,186998582,422110,NULL,'2020-05-02 02:41:57',1588387317,NULL),(1914642740,7514834,2,733,0,1,1,'B',1,0.914122,69,400911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 98, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 64, \"small_tick_hit\": 113}}',1.48716,152325137,354992,NULL,'2015-12-04 15:53:55',1449244435,NULL),(1914739383,7514834,2,57526,0,1,1,'B',1,0.918883,76,490699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 404, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 49, \"small_tick_hit\": 437}}',1.4988,152339158,255548,NULL,'2015-12-05 01:13:11',1449277991,NULL),(1921976576,7514834,2,476367,0,1,1,'A',1,0.947205,42,501650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 110, \"large_tick_hit\": 29, \"small_tick_hit\": 471, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 494}}',1.50099,162329140,87706,NULL,'2016-11-23 21:13:28',1479935608,NULL),(1914666879,7514834,2,763200,0,1,1,'C',1,0.896321,59,441706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 11, \"small_tick_hit\": 304}}',1.65137,152324916,267036,NULL,'2015-12-04 15:44:36',1449243876,NULL),(1940625273,7514834,2,773384,0,1,1,'A',1,0.975334,66,598549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 238, \"large_tick_hit\": 99, \"small_tick_hit\": 612, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 99, \"small_tick_hit\": 625}}',1.86374,186998908,288696,NULL,'2020-05-02 02:59:24',1588388364,NULL),(1914737282,7514834,2,634967,0,1,1,'A',1,0.957675,139,672404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 238, \"large_tick_hit\": 92, \"small_tick_hit\": 1186, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 92, \"small_tick_hit\": 1241}}',2.2316,152324385,315324,NULL,'2015-12-04 15:23:30',1449242610,NULL),(1914736402,7514834,2,31197,0,1,1,'A',1,0.950662,95,558057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 333, \"large_tick_hit\": 35, \"small_tick_hit\": 422, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 35, \"small_tick_hit\": 446}}',2.2622,152325256,493000,NULL,'2015-12-04 15:58:00',1449244680,NULL),(1940611140,7514834,2,1594554,0,1,1,'B',1,0.930876,59,427031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 238, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',2.50644,186998382,227584,NULL,'2020-05-02 02:30:44',1588386644,NULL),(1940616821,7514834,2,1442771,0,1,1,'B',1,0.9375,85,639363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 400, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',2.66107,186997856,195908,NULL,'2020-05-02 01:59:14',1588384754,NULL),(1940625616,7514834,2,1831282,0,1,1,'A',1,0.967128,131,654740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 413, \"large_tick_hit\": 43, \"small_tick_hit\": 662, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 43, \"small_tick_hit\": 690}}',3.10365,186997914,765808,NULL,'2020-05-02 02:02:48',1588384968,NULL),(1940541894,7514834,2,832801,0,1,1,'A',1,0.978533,175,685631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 63, \"small_tick_hit\": 665, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 63, \"small_tick_hit\": 678}}',3.67896,186998657,565750,NULL,'2020-05-02 02:46:34',1588387594,NULL),(1940609112,7514834,2,741909,0,1,1,'A',1,0.97787,97,741376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 113, \"small_tick_hit\": 439, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 113, \"small_tick_hit\": 452}}',3.94159,186998797,215122,NULL,'2020-05-02 02:54:02',1588388042,NULL),(1940613226,7514834,2,1594969,0,1,1,'A',1,0.948052,93,621615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',4.50797,186998336,307158,NULL,'2020-05-02 02:27:59',1588386479,NULL),(1940592265,7514834,2,397536,0,1,1,'S',1,0.987879,220,774839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"large_tick_hit\": 171, \"small_tick_hit\": 712, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',5.08633,187015597,1569416,NULL,'2020-05-02 16:44:28',1588437868,NULL),(1940554112,7514834,2,128320,0,1,1,'S',1,0.981111,247,838231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 478, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',5.93421,186998501,1120260,NULL,'2020-05-02 02:37:34',1588387054,NULL),(1940587911,7514834,2,391578,0,1,1,'S',1,0.992386,100,778557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 55, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',5.94275,187015980,254808,NULL,'2020-05-02 17:00:51',1588438851,NULL),(1940631539,7514834,2,510731,0,1,1,'S',1,0.980964,256,764650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"large_tick_hit\": 193, \"small_tick_hit\": 1061, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 193, \"small_tick_hit\": 1086}}',6.36808,186998724,1256814,NULL,'2020-05-02 02:50:30',1588387830,NULL),(1940592463,7514834,2,1617643,0,1,1,'A',1,0.961538,75,591022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',6.64155,186998816,214112,NULL,'2020-05-02 02:55:13',1588388113,NULL),(1922164175,7514834,2,669142,0,1,1,'A',1,0.979827,177,861433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 468, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',7.20038,162455587,662692,NULL,'2016-11-29 15:47:10',1480434430,NULL),(1940597752,7514834,2,410473,0,1,1,'S',1,0.98626,246,901750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',13.7838,187016028,1173208,NULL,'2020-05-02 17:02:35',1588438955,NULL),(1914879891,7526270,2,351190,0,1,1,'D',1,0.827139,49,370504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 447, \"large_tick_hit\": 169, \"small_tick_hit\": 786, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 169, \"small_tick_hit\": 965}}',0.019284,152382032,307960,NULL,'2015-12-06 07:00:04',1449385204,NULL),(1940116955,7531499,2,1072455,0,1,1,'S',1,0.986957,61,761481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 23, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',7.69591,186278484,96496,NULL,'2020-04-07 06:17:46',1586240266,NULL),(1939442952,7533795,2,460459,0,1,1,'A',1,0.964602,45,534616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 72, \"large_tick_hit\": 58, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 58, \"small_tick_hit\": 91}}',NULL,185437941,132816,NULL,'2020-02-29 09:06:21',1582967181,NULL),(1924757582,7533795,2,831115,0,1,1,'B',1,0.92057,68,430066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 152, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',4.67398,166014584,282468,NULL,'2017-05-05 10:43:40',1493981020,NULL),(1949190394,7539680,2,1864556,0,1,1,'D',1,0.834297,29,327219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',0.554613,198355767,126328,NULL,'2021-05-25 03:45:45',1621914345,NULL),(1948600629,7558247,2,655684,1,1,1,'S',1,0.983923,268,621576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1452, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,197731296,4872678,NULL,'2021-05-07 09:36:00',1620380160,NULL),(1947473261,7558247,2,683969,1,1,1,'S',1,0.999481,1173,975541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 751, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,196174944,33365938,NULL,'2021-03-22 09:56:53',1616407013,NULL),(1948625534,7558247,2,1047736,1,1,1,'B',1,0.931523,105,460964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 181, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',NULL,197661470,762290,NULL,'2021-05-05 09:42:13',1620207733,NULL),(1948838900,7558247,2,1131132,1,1,1,'S',1,0.986763,188,650586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 9, \"small_tick_hit\": 158}}',NULL,197909963,1812718,NULL,'2021-05-12 09:12:26',1620810746,NULL),(1944775070,7558247,2,1074131,0,1,1,'C',1,0.877318,46,168862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 242, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',0.940236,192550098,171400,NULL,'2020-11-24 07:36:07',1606203367,NULL),(1947422621,7558247,2,2422639,1,1,1,'B',1,0.920775,88,405985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 677, \"large_tick_hit\": 51, \"small_tick_hit\": 318, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 51, \"small_tick_hit\": 337}}',1.28628,196069954,737988,NULL,'2021-03-19 09:55:41',1616147741,NULL),(1947621039,7558247,2,2059088,1,1,1,'B',1,0.916433,102,419342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 497, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',1.46728,196448888,1062062,NULL,'2021-03-30 09:46:32',1617097592,NULL),(1947502099,7558247,2,1108741,0,1,1,'B',1,0.927027,55,398218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',1.6951,196242917,662018,NULL,'2021-03-24 09:52:09',1616579529,NULL),(1947765753,7558247,2,1696319,0,1,1,'B',1,0.9375,73,417824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 675, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',2.59493,196598170,724454,NULL,'2021-04-03 18:31:20',1617474680,NULL),(1947678639,7558247,2,2414163,1,1,1,'B',1,0.931035,108,435520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 800, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',2.81943,196448477,1114798,NULL,'2021-03-30 09:25:59',1617096359,NULL),(1944077441,7558247,2,683782,0,1,1,'C',1,0.896328,21,410473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',3.37172,191628431,70563,NULL,'2020-10-19 22:12:48',1603145568,NULL),(1947445988,7558247,2,2171925,1,1,1,'B',1,0.939759,94,446171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 799, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',3.47556,196127091,1147662,NULL,'2021-03-20 22:15:44',1616278544,NULL),(1916188494,7558247,2,838742,1,1,1,'SH',1,0.99,80,1318811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 420}}',3.9314,154479146,40585,NULL,'2016-02-11 16:43:10',1455208990,NULL),(1923736957,7558247,2,806341,0,1,1,'B',1,0.928058,54,521164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 241, \"large_tick_hit\": 24, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',4.12074,164737428,267726,NULL,'2017-03-07 16:14:44',1488903284,NULL),(1944882305,7558247,2,1346979,1,1,1,'A',1,0.957486,114,487841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',4.85429,192762588,1029684,NULL,'2020-12-02 09:04:46',1606899886,NULL),(1919877298,7558247,2,163891,0,1,1,'X',1,1,69,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.04597,159376973,90172,NULL,'2016-07-26 19:53:07',1469562787,NULL),(1917482227,7558247,2,638175,1,1,1,'A',1,0.965977,136,836537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 99, \"small_tick_hit\": 1050, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 99, \"small_tick_hit\": 1091}}',5.0803,156222579,452676,NULL,'2016-04-13 21:01:47',1460581307,NULL),(1921131339,7558247,2,838743,1,1,1,'S',1,0.985537,92,1175458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 28, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',5.10519,161180394,108731,NULL,'2016-10-03 18:43:14',1475520194,NULL),(1947592625,7558247,2,1316294,0,1,1,'B',1,0.919424,63,405471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 74, \"small_tick_hit\": 207, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',5.36684,196448952,434870,NULL,'2021-03-30 09:49:30',1617097770,NULL),(1948623210,7558247,2,1037374,0,1,1,'A',1,0.947897,149,519308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 900, \"large_tick_hit\": 7, \"small_tick_hit\": 603, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',5.41655,197730929,1887374,NULL,'2021-05-07 09:17:36',1620379056,NULL),(1916797260,7558247,2,745752,1,1,1,'S',1,0.988345,80,766115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 82, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 82, \"small_tick_hit\": 544}}',5.59073,155126247,301101,NULL,'2016-03-05 13:34:57',1457184897,NULL),(1916281945,7558247,2,378506,0,1,1,'S',1,0.980076,120,768490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 690, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}}',5.7146,154371754,528887,NULL,'2016-02-07 19:50:28',1454874628,NULL),(1949336869,7558247,2,2549972,1,1,1,'B',1,0.923077,80,444269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',5.78427,198626520,651112,NULL,'2021-06-02 08:27:39',1622622459,NULL),(1922266940,7558247,2,991433,0,1,1,'A',1,0.979684,46,758878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 132, \"large_tick_hit\": 50, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',6.18337,162773939,152644,NULL,'2016-12-13 16:06:05',1481645165,NULL),(1923448309,7558247,2,292305,0,1,1,'A',1,0.959152,121,566561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 704, \"large_tick_hit\": 12, \"small_tick_hit\": 505, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 12, \"small_tick_hit\": 535}}',6.38188,164255613,1435274,NULL,'2017-02-14 21:09:14',1487106554,NULL),(1944873621,7558247,2,120929,0,1,1,'A',1,0.957317,86,788264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 52, \"small_tick_hit\": 359, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',6.4689,192780335,253110,NULL,'2020-12-02 23:05:31',1606950331,NULL),(1944752887,7558247,2,771880,0,1,1,'A',1,0.941176,107,431281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 562, \"large_tick_hit\": 19, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',6.49545,192566920,865378,NULL,'2020-11-24 22:21:47',1606256507,NULL),(1916204142,7558247,2,764003,0,1,1,'A',1,0.958869,59,495144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 236, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',6.53873,154478876,285962,NULL,'2016-02-11 16:33:25',1455208405,NULL),(1947648472,7558247,2,395570,0,1,1,'B',1,0.926708,76,440164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',6.54101,196448284,544946,NULL,'2021-03-30 09:15:54',1617095754,NULL),(1917519705,7558247,2,719281,0,1,1,'A',1,0.957014,54,736939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"small_tick_hit\": 263, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 278}}',6.56288,156222593,153520,NULL,'2016-04-13 21:03:11',1460581391,NULL),(1916221497,7558247,2,22740,0,1,1,'S',1,0.996569,182,860515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',6.58,154355207,865560,NULL,'2016-02-07 09:30:43',1454837443,NULL),(1944897796,7558247,2,155744,0,1,1,'A',1,0.949599,76,447009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 593, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 247}}',6.73245,192762396,745004,NULL,'2020-12-02 08:50:24',1606899024,NULL),(1917034045,7558247,2,838744,1,1,1,'S',1,0.99568,113,1073289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',6.75658,155417569,256734,NULL,'2016-03-16 17:38:44',1458149924,NULL),(1919727265,7558247,2,34527,0,1,1,'X',1,1,69,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,159278687,91220,NULL,'2016-07-23 10:06:54',1469268414,NULL),(1947479297,7558247,2,708312,0,1,1,'B',1,0.923729,22,308765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 132, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',6.89643,196124204,120512,NULL,'2021-03-20 20:37:29',1616272649,NULL),(1947446420,7558247,2,2469254,1,1,1,'A',1,0.970913,119,503980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 858, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',7.04502,196223238,1674742,NULL,'2021-03-23 18:40:30',1616524830,NULL),(1916273628,7558247,2,743395,1,1,1,'S',1,0.982924,110,759089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 156, \"large_tick_hit\": 144, \"small_tick_hit\": 621, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 144, \"small_tick_hit\": 629}}',7.1646,154362565,242238,NULL,'2016-02-07 14:38:06',1454855886,NULL),(1947519024,7558247,2,821809,0,1,1,'A',1,0.942285,110,243598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 275, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 27, \"small_tick_hit\": 293}}',7.25898,196206722,424154,NULL,'2021-03-23 08:14:56',1616487296,NULL),(1917922103,7558247,2,735762,0,1,1,'S',1,0.992471,126,845618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 87, \"small_tick_hit\": 877, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 87, \"small_tick_hit\": 883}}',7.30477,156814833,1269882,NULL,'2016-05-04 19:49:42',1462391382,NULL),(1917850607,7558247,2,631259,1,1,1,'A',1,0.978184,179,725332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 815, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 55, \"small_tick_hit\": 830}}',7.34503,156815125,1228082,NULL,'2016-05-04 19:59:55',1462391995,NULL),(1916263790,7558247,2,31332,0,1,1,'A',1,0.958188,80,564976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 53}}',7.45891,154362053,262656,NULL,'2016-02-07 14:17:03',1454854623,NULL),(1948288876,7558247,2,1463030,0,1,1,'B',1,0.907468,97,456570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',7.48644,197209560,438798,NULL,'2021-04-22 12:55:22',1619096122,NULL),(1921052850,7558247,2,931497,0,1,1,'S',1,0.984099,98,997202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',7.63347,161198922,201161,NULL,'2016-10-04 18:34:58',1475606098,NULL),(1922274409,7558247,2,166779,0,1,1,'A',1,0.972358,167,578530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 631, \"large_tick_hit\": 152, \"small_tick_hit\": 413, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 152, \"small_tick_hit\": 423}}',7.75384,162756523,1744254,NULL,'2016-12-12 18:51:25',1481568685,NULL),(1947618625,7558247,2,1392600,0,1,1,'A',1,0.942285,122,477768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',7.78424,196448530,806004,NULL,'2021-03-30 09:28:30',1617096510,NULL),(1917913681,7558247,2,257335,0,1,1,'S',1,0.991158,204,823877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 409, \"large_tick_hit\": 269, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 269, \"small_tick_hit\": 446}}',7.82843,156814949,932124,NULL,'2016-05-04 19:53:46',1462391626,NULL),(1916195468,7558247,2,334115,0,1,1,'S',1,0.984779,273,804040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 102, \"small_tick_hit\": 752, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 102, \"small_tick_hit\": 768}}',7.90562,154361084,1138156,NULL,'2016-02-07 13:40:30',1454852430,NULL),(1920467907,7558247,2,52649,1,1,1,'S',1,0.998353,217,967736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 66, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 66, \"small_tick_hit\": 390}}',7.94264,160177893,518094,NULL,'2016-08-24 13:24:53',1472045093,NULL),(1947576873,7558247,2,1694087,1,1,1,'A',1,0.949868,63,516105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 350, \"small_tick_hit\": 730, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 764}}',7.95368,196447888,338092,NULL,'2021-03-30 08:55:45',1617094545,NULL),(1916221553,7558247,2,22797,0,1,1,'S',1,0.990588,121,823597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 209}}',8.09607,154362816,526792,NULL,'2016-02-07 14:47:27',1454856447,NULL),(1917317125,7558247,2,482158,0,1,1,'A',1,0.979275,77,770628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 58, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 58, \"small_tick_hit\": 356}}',8.10672,155906345,211082,NULL,'2016-04-02 14:28:28',1459607308,NULL),(1917251199,7558247,2,841145,1,1,1,'S',1,0.982906,173,673643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 480, \"large_tick_hit\": 10, \"small_tick_hit\": 545, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 553}}',8.11826,155906119,1332402,NULL,'2016-04-02 14:22:25',1459606945,NULL),(1918208266,7558247,2,69406,0,1,1,'S',1,0.995845,163,863919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',8.14028,157139581,954524,NULL,'2016-05-16 10:22:46',1463394166,NULL),(1917545710,7558247,2,184100,0,1,1,'S',1,0.983651,104,962479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 119, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 119, \"small_tick_hit\": 475}}',8.15686,156222523,249198,NULL,'2016-04-13 20:59:01',1460581141,NULL),(1923357309,7558247,2,148831,0,1,1,'A',1,0.979911,175,648233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 679, \"large_tick_hit\": 5, \"small_tick_hit\": 633, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 646}}',8.18664,164255415,1906950,NULL,'2017-02-14 20:59:47',1487105987,NULL),(1920568579,7558247,2,88398,0,1,1,'S',1,0.991071,157,920337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 65, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 65, \"small_tick_hit\": 596}}',8.2279,160486923,810757,NULL,'2016-09-04 16:49:13',1473007753,NULL),(1917212134,7558247,2,109662,0,1,1,'S',1,0.993469,217,817745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 155, \"small_tick_hit\": 641, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 646}}',8.37364,155905741,1093926,NULL,'2016-04-02 14:09:45',1459606185,NULL),(1916269574,7558247,2,410473,0,1,1,'S',1,0.99084,130,787876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',8.48871,154479485,611174,NULL,'2016-02-11 16:56:41',1455209801,NULL),(1946901951,7558247,2,859247,1,1,1,'A',1,0.976856,134,600445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 609, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 413}}',8.50255,195279522,1504772,NULL,'2021-02-22 13:26:35',1614000395,NULL),(1917302045,7558247,2,139758,0,1,1,'A',1,0.975401,181,802972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 244, \"small_tick_hit\": 364, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 244, \"small_tick_hit\": 381}}',8.57211,155906297,538488,NULL,'2016-04-02 14:27:20',1459607240,NULL),(1916254711,7558247,2,130337,0,1,1,'S',1,0.986928,162,834926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 130, \"small_tick_hit\": 636, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 130, \"small_tick_hit\": 645}}',8.62101,154371390,639870,NULL,'2016-02-07 19:38:37',1454873917,NULL),(1944706835,7558247,2,302056,0,1,1,'S',1,0.984674,36,674401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 17, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',8.6963,192478305,70498,NULL,'2020-11-21 16:41:49',1605976909,NULL),(1944790150,7558247,2,1583462,1,1,1,'XH',1,1,94,1081213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',8.73353,192518837,165039,NULL,'2020-11-23 01:44:23',1606095863,NULL),(1944893579,7558247,2,813398,1,1,1,'X',1,1,214,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 785}}',8.84647,192815107,540650,NULL,'2020-12-04 05:40:12',1607060412,NULL),(1919722918,7558247,2,222874,1,1,1,'S',1,0.997312,96,1079795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',8.99016,159280310,162410,NULL,'2016-07-23 11:33:31',1469273611,NULL),(1916205047,7558247,2,73981,0,1,1,'S',1,0.986486,148,1078525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 222}}',9.01369,154362422,270982,NULL,'2016-02-07 14:32:03',1454855523,NULL),(1916278486,7558247,2,824538,1,1,1,'S',1,0.99352,203,1076785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 717, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 723}}',9.11973,154479695,538308,NULL,'2016-02-11 17:05:58',1455210358,NULL),(1916955948,7558247,2,153492,0,1,1,'S',1,0.997245,287,894933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 110, \"small_tick_hit\": 668, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 670}}',9.13891,155458057,1051720,NULL,'2016-03-18 10:29:40',1458296980,NULL),(1921071686,7558247,2,20428,1,1,1,'S',1,0.994475,126,962992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',9.33335,161179295,329216,NULL,'2016-10-03 17:41:42',1475516502,NULL),(1916173068,7558247,2,99010,0,1,1,'S',1,0.992161,189,826124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 61, \"small_tick_hit\": 523, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',9.33338,154362889,613510,NULL,'2016-02-07 14:50:15',1454856615,NULL),(1916200911,7558247,2,712859,0,1,1,'S',1,0.99308,103,809146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',9.33567,154478786,288942,NULL,'2016-02-11 16:29:28',1455208168,NULL),(1945208501,7558247,2,2165956,1,1,1,'S',1,0.982951,223,643626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 891, \"large_tick_hit\": 1, \"small_tick_hit\": 607, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 615}}',9.41602,193129042,3016218,NULL,'2020-12-15 10:30:49',1608028249,NULL),(1916277826,7558247,2,178762,0,1,1,'A',1,0.972952,268,879589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"large_tick_hit\": 62, \"small_tick_hit\": 857, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 886}}',9.44318,154483448,933844,NULL,'2016-02-11 19:49:44',1455220184,NULL),(1919827233,7558247,2,942213,1,1,1,'S',1,0.992051,171,859614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',9.62514,159454604,1078920,NULL,'2016-07-29 14:32:02',1469802722,NULL),(1920618502,7558247,2,227886,1,1,1,'X',1,1,149,1082502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 47, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',9.70459,160415722,290477,NULL,'2016-09-02 10:32:42',1472812362,NULL),(1916190554,7558247,2,69403,0,1,1,'S',1,0.997301,159,946595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.71269,154370666,483330,NULL,'2016-02-07 19:13:23',1454872403,NULL),(1916178444,7558247,2,254877,0,1,1,'S',1,0.994334,164,964948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 73, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 73, \"small_tick_hit\": 408}}',9.88831,154362956,543844,NULL,'2016-02-07 14:52:13',1454856733,NULL),(1944974974,7558247,2,333428,0,1,1,'S',1,0.981723,296,621648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1019, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',9.91394,192737010,3398368,NULL,'2020-12-01 09:47:50',1606816070,NULL),(1916245950,7558247,2,733751,0,1,1,'S',1,0.996296,101,1083785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',9.96091,154478825,185991,NULL,'2016-02-11 16:31:18',1455208278,NULL),(1947476263,7558247,2,2242740,1,1,1,'B',1,0.926641,134,506837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',9.96706,196242957,752504,NULL,'2021-03-24 09:54:17',1616579657,NULL),(1916234003,7558247,2,164847,0,1,1,'S',1,0.998435,211,1005811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 66, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 66, \"small_tick_hit\": 390}}',9.99068,154371607,530373,NULL,'2016-02-07 19:45:32',1454874332,NULL),(1921141432,7558247,2,847368,1,1,1,'A',1,0.964912,95,568775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 169}}',10.0208,161179333,435934,NULL,'2016-10-03 17:43:27',1475516607,NULL),(1918133318,7558247,2,83901,0,1,1,'S',1,0.994387,138,904095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 38, \"small_tick_hit\": 792, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 38, \"small_tick_hit\": 796}}',10.2266,157074980,465085,NULL,'2016-05-14 10:59:54',1463223594,NULL),(1944809565,7558247,2,241802,1,1,1,'X',1,1,145,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 44, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 44, \"small_tick_hit\": 256}}',10.4339,192522714,233489,NULL,'2020-11-23 05:57:47',1606111067,NULL),(1916298406,7558247,2,784976,0,1,1,'S',1,0.994279,162,785007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 41, \"small_tick_hit\": 532}}',10.4539,154363104,712168,NULL,'2016-02-07 14:56:51',1454857011,NULL),(1921157870,7558247,2,41472,1,1,1,'X',1,1,65,1079926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',10.4639,161116238,114358,NULL,'2016-10-01 09:52:18',1475315538,NULL),(1947612218,7558247,2,1963425,0,1,1,'B',1,0.934426,41,390835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',10.5423,196447842,183342,NULL,'2021-03-30 08:53:00',1617094380,NULL),(1919727328,7558247,2,34529,0,1,1,'X',1,1,62,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,159278699,103120,NULL,'2016-07-23 10:07:32',1469268452,NULL),(1918260836,7558247,2,824937,1,1,1,'S',1,0.991642,241,865846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 780, \"large_tick_hit\": 14, \"small_tick_hit\": 867, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 14, \"small_tick_hit\": 875}}',10.6897,157195409,3736923,NULL,'2016-05-18 16:19:30',1463588370,NULL),(1947738981,7558247,2,1592527,0,1,1,'A',1,0.959583,121,516604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 511, \"large_tick_hit\": 28, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 28, \"small_tick_hit\": 205}}',10.7282,196617231,979350,NULL,'2021-04-04 09:21:52',1617528112,NULL),(1916944318,7558247,2,712858,0,1,1,'S',1,0.985816,111,1052094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',10.8388,155417409,173281,NULL,'2016-03-16 17:31:40',1458149500,NULL),(1917033918,7558247,2,838714,1,1,1,'S',1,0.990762,143,956453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 290}}',10.8408,155417588,526288,NULL,'2016-03-16 17:40:09',1458150009,NULL),(1922450464,7558247,2,1083395,1,1,1,'A',1,0.971496,157,594122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',10.8699,163021311,1237696,NULL,'2016-12-23 19:37:43',1482521863,NULL),(1916555911,7558247,2,94369,1,1,1,'S',1,0.99775,338,1088868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 139, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 139, \"small_tick_hit\": 551}}',11.0879,154797300,1101313,NULL,'2016-02-22 13:54:00',1456149240,NULL),(1944858895,7558247,2,999726,0,1,1,'S',1,0.983539,120,679095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 399, \"large_tick_hit\": 53, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',11.1078,192629128,1234590,NULL,'2020-11-27 08:29:23',1606465763,NULL),(1922393000,7558247,2,803526,1,1,1,'A',1,0.972268,128,919651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 344, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 358}}',11.138,162921857,391508,NULL,'2016-12-19 20:01:27',1482177687,NULL),(1917760662,7558247,2,871794,0,1,1,'S',1,0.994065,94,1185076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',11.2567,156506083,172863,NULL,'2016-04-23 19:20:52',1461439252,NULL),(1918119140,7558247,2,695694,1,1,1,'X',1,1,377,1079474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',11.2899,157115044,1544081,NULL,'2016-05-15 14:14:22',1463321662,NULL),(1923441040,7558247,2,924503,1,1,1,'S',1,0.99696,177,817079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',11.3036,164253707,722840,NULL,'2017-02-14 19:36:07',1487100967,NULL),(1948753327,7558247,2,2776532,1,1,1,'A',1,0.949686,229,547918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 610, \"large_tick_hit\": 96, \"small_tick_hit\": 200, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 96, \"small_tick_hit\": 214}}',11.4227,197910681,1682208,NULL,'2021-05-12 09:49:48',1620812988,NULL),(1917304023,7558247,2,61911,0,1,1,'S',1,0.99095,128,854169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',11.4271,155905888,383566,NULL,'2016-04-02 14:15:07',1459606507,NULL),(1921243379,7558247,2,163892,0,1,1,'S',1,0.987342,83,958996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',11.452,161373202,149538,NULL,'2016-10-12 16:52:56',1476291176,NULL),(1916280923,7558247,2,826397,1,1,1,'S',1,0.993967,169,809680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',11.4524,154479661,1131516,NULL,'2016-02-11 17:04:01',1455210241,NULL),(1923122447,7558247,2,105322,0,1,1,'S',1,0.990698,264,838438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 32, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 32, \"small_tick_hit\": 239}}',11.5143,163972343,1971046,NULL,'2017-02-02 18:48:29',1486061309,NULL),(1916195366,7558247,2,42156,0,1,1,'A',1,0.978362,253,871686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',11.5718,154355115,1145580,NULL,'2016-02-07 09:25:32',1454837132,NULL),(1918128526,7558247,2,48559,0,1,1,'A',1,0.943463,124,776126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 540, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 50, \"small_tick_hit\": 583}}',11.6154,157080399,429930,NULL,'2016-05-14 14:48:18',1463237298,NULL),(1922832426,7558247,2,1158060,1,1,1,'X',1,1,199,1080343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',11.6648,163406435,601568,NULL,'2017-01-08 13:08:25',1483880905,NULL),(1918144157,7558247,2,765732,0,1,1,'X',1,1,64,1081000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',11.8037,157114924,101900,NULL,'2016-05-15 14:08:54',1463321334,NULL),(1918195659,7558247,2,837688,1,1,1,'X',1,1,259,1081634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 70, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 70, \"small_tick_hit\": 429}}',11.9094,157074818,767958,NULL,'2016-05-14 10:53:26',1463223206,NULL),(1917255858,7558247,2,231600,0,1,1,'S',1,0.987265,356,932574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 253, \"small_tick_hit\": 957, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 253, \"small_tick_hit\": 972}}',11.9468,155906202,978123,NULL,'2016-04-02 14:24:51',1459607091,NULL),(1947449891,7558247,2,1567520,0,1,1,'A',1,0.959391,102,523968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 417, \"large_tick_hit\": 22, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',12.0378,196283386,632886,NULL,'2021-03-25 13:18:06',1616678286,NULL),(1920411087,7558247,2,391740,0,1,1,'X',1,1,101,1077346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',12.2618,160178023,101728,NULL,'2016-08-24 13:30:17',1472045417,NULL),(1916810700,7558247,2,380934,1,1,1,'S',1,0.998919,356,1083696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 77, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 77, \"small_tick_hit\": 569}}',12.2632,155215420,1418279,NULL,'2016-03-08 17:56:11',1457459771,NULL),(1921111751,7558247,2,226458,1,1,1,'S',1,0.99374,213,1192166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 105, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 105, \"small_tick_hit\": 426}}',12.3708,161217764,439594,NULL,'2016-10-05 18:52:43',1475693563,NULL),(1948804118,7558247,2,2458085,1,1,1,'A',1,0.963218,54,479117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 40, \"small_tick_hit\": 143}}',12.3916,197853161,277396,NULL,'2021-05-10 16:24:53',1620663893,NULL),(1916227572,7558247,2,812377,1,1,1,'S',1,0.988439,113,971839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 12, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 383}}',12.4166,154479039,305047,NULL,'2016-02-11 16:39:24',1455208764,NULL),(1916225304,7558247,2,391578,0,1,1,'S',1,0.998731,224,963314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.47,154479443,532918,NULL,'2016-02-11 16:55:00',1455209700,NULL),(1918215819,7558247,2,916308,1,1,1,'S',1,0.985591,86,997512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 255}}',12.61,157141448,132841,NULL,'2016-05-16 12:15:22',1463400922,NULL),(1921078682,7558247,2,22623,0,1,1,'S',1,0.989627,107,728630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 62, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',12.6572,161117811,433100,NULL,'2016-10-01 11:15:28',1475320528,NULL),(1946138032,7558247,2,1626733,1,1,1,'S',1,0.981167,391,670197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1185, \"large_tick_hit\": 18, \"small_tick_hit\": 933, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 18, \"small_tick_hit\": 950}}',12.6958,194380733,5364350,NULL,'2021-01-27 10:02:35',1611741755,NULL),(1916195064,7558247,2,841144,1,1,1,'S',1,0.989331,293,1078726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 65, \"small_tick_hit\": 1098, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 65, \"small_tick_hit\": 1113}}',12.8734,154362264,1006681,NULL,'2016-02-07 14:25:25',1454855125,NULL),(1944857972,7558247,2,991433,0,1,1,'X',1,1,186,1084004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',13.015,192517630,430695,NULL,'2020-11-23 00:26:35',1606091195,NULL),(1918301351,7558247,2,793188,1,1,1,'S',1,0.998995,335,1085694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 660}}',13.0381,157195272,1549086,NULL,'2016-05-18 16:13:27',1463588007,NULL),(1923200613,7558247,2,209954,0,1,1,'S',1,0.993305,332,830759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 643, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 549}}',13.0425,163972209,3960244,NULL,'2017-02-02 18:40:20',1486060820,NULL),(1948710384,7558247,2,949289,1,1,1,'A',1,0.966887,143,579393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',13.1454,197661226,1033556,NULL,'2021-05-05 09:31:47',1620207107,NULL),(1921120910,7558247,2,1008123,1,1,1,'S',1,0.998539,529,971909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1522, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1525}}',13.2162,161179203,5153032,NULL,'2016-10-03 17:36:38',1475516198,NULL),(1918216194,7558247,2,919818,1,1,1,'X',1,1,64,1185789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',13.2179,157141245,86634,NULL,'2016-05-16 12:05:26',1463400326,NULL),(1916188204,7558247,2,547827,1,1,1,'S',1,0.997687,202,985467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 965}}',13.2283,154371079,839857,NULL,'2016-02-07 19:27:16',1454873236,NULL),(1944766613,7558247,2,803427,1,1,1,'X',1,1,277,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 436}}',13.2387,192520592,791308,NULL,'2020-11-23 03:29:05',1606102145,NULL),(1918184109,7558247,2,144279,0,1,1,'S',1,0.994813,292,824973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 22, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 473}}',13.2979,157074928,2256302,NULL,'2016-05-14 10:57:34',1463223454,NULL),(1918285307,7558247,2,786835,1,1,1,'X',1,1,165,1084649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 274}}',13.3182,157195315,378386,NULL,'2016-05-18 16:15:05',1463588105,NULL),(1918099349,7558247,2,73983,0,1,1,'S',1,0.99359,216,967739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',13.3465,157117408,835670,NULL,'2016-05-15 15:40:29',1463326829,NULL),(1920385345,7558247,2,164026,0,1,1,'S',1,0.996753,445,924279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 82, \"small_tick_hit\": 734, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 82, \"small_tick_hit\": 737}}',13.3837,160105914,3177540,NULL,'2016-08-21 16:25:48',1471796748,NULL),(1916236679,7558247,2,165725,0,1,1,'S',1,0.994718,198,873861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',13.4391,154479533,778174,NULL,'2016-02-11 16:58:31',1455209911,NULL),(1920628826,7558247,2,1036394,0,1,1,'X',1,1,83,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',13.4577,160511506,160536,NULL,'2016-09-05 17:31:22',1473096682,NULL),(1944636874,7558247,2,2281175,1,1,1,'XH',1,1,78,1081215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',13.492,192478566,115292,NULL,'2020-11-21 16:51:04',1605977464,NULL),(1916220956,7558247,2,120929,0,1,1,'S',1,0.992378,275,1071640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',13.501,154361545,883305,NULL,'2016-02-07 13:57:08',1454853428,NULL),(1916255866,7558247,2,232286,1,1,1,'S',1,0.995283,211,963064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 425}}',13.5129,154361764,747880,NULL,'2016-02-07 14:05:55',1454853955,NULL),(1916236850,7558247,2,165748,0,1,1,'S',1,0.993976,194,1082114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',13.7586,154361873,436098,NULL,'2016-02-07 14:09:56',1454854196,NULL),(1947403712,7558247,2,2384118,0,1,1,'B',1,0.930131,103,503533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 15, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',13.8394,196069879,424232,NULL,'2021-03-19 09:51:20',1616147480,NULL),(1916744566,7558247,2,282167,0,1,1,'S',1,0.996154,421,1041017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 215, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 215, \"small_tick_hit\": 328}}',13.8801,155126158,1370125,NULL,'2016-03-05 13:31:53',1457184713,NULL),(1921146905,7558247,2,916309,1,1,1,'S',1,0.994429,105,940697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 222}}',14.0264,161180357,292939,NULL,'2016-10-03 18:41:21',1475520081,NULL),(1921158303,7558247,2,712847,0,1,1,'S',1,0.983914,80,599105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',14.1646,161180284,336208,NULL,'2016-10-03 18:37:46',1475519866,NULL),(1947551333,7558247,2,909955,0,1,1,'A',1,0.954198,75,532886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 310, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',14.2433,196242752,465400,NULL,'2021-03-24 09:45:51',1616579151,NULL),(1916270173,7558247,2,626005,0,1,1,'S',1,0.991926,267,927845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 38, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 38, \"small_tick_hit\": 459}}',14.2502,154371196,1550657,NULL,'2016-02-07 19:31:50',1454873510,NULL),(1916230644,7558247,2,813400,1,1,1,'S',1,0.996778,264,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 664, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 667}}',14.2717,154479622,1282892,NULL,'2016-02-11 17:02:14',1455210134,NULL),(1921177649,7558247,2,797406,1,1,1,'S',1,0.995114,457,1191625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 153, \"small_tick_hit\": 765, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 153, \"small_tick_hit\": 771}}',14.2918,161373603,1129491,NULL,'2016-10-12 17:17:00',1476292620,NULL),(1916189522,7558247,2,656104,1,1,1,'S',1,0.996073,251,1015622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 83, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 83, \"small_tick_hit\": 486}}',14.3242,154452441,680013,NULL,'2016-02-10 17:11:25',1455124285,NULL),(1918176538,7558247,2,140944,0,1,1,'S',1,0.985771,307,768145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 547, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',14.339,157075077,3255378,NULL,'2016-05-14 11:04:56',1463223896,NULL),(1943831451,7558247,2,898312,1,1,1,'S',1,0.994444,223,957719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',14.3408,191141338,798628,NULL,'2020-09-29 08:44:44',1601369084,NULL),(1918205235,7558247,2,843832,1,1,1,'S',1,0.998236,225,1078883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 342}}',14.349,157080470,633513,NULL,'2016-05-14 14:51:09',1463237469,NULL),(1921146641,7558247,2,916253,0,1,1,'S',1,0.986667,70,701832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 190}}',14.3565,161117839,325866,NULL,'2016-10-01 11:16:44',1475320604,NULL),(1944887592,7558247,2,799377,1,1,1,'A',1,0.971698,180,616511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 517, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 316}}',14.4634,192780391,1531806,NULL,'2020-12-02 23:08:51',1606950531,NULL),(1921060494,7558247,2,867744,1,1,1,'A',1,0.960396,125,801672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 261, \"large_tick_hit\": 60, \"small_tick_hit\": 455, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 60, \"small_tick_hit\": 478}}',14.4707,161217876,348746,NULL,'2016-10-05 18:59:46',1475693986,NULL),(1918095465,7558247,2,112405,1,1,1,'S',1,0.996255,123,1078635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 16, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 16, \"small_tick_hit\": 144}}',14.5386,157172647,242003,NULL,'2016-05-17 17:19:19',1463505559,NULL),(1944934120,7558247,2,901276,1,1,1,'X',1,1,83,1185314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 177}}',14.5662,192819307,119219,NULL,'2020-12-04 10:41:27',1607078487,NULL),(1944898410,7558247,2,822010,1,1,1,'X',1,1,408,1088071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 74, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 74, \"small_tick_hit\": 657}}',14.6525,192780141,1969519,NULL,'2020-12-02 22:55:03',1606949703,NULL),(1922438817,7558247,2,185245,1,1,1,'X',1,1,285,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 89, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',14.6832,162894046,1173180,NULL,'2016-12-18 15:42:49',1482075769,NULL),(1916211491,7558247,2,845539,1,1,1,'S',1,0.997159,116,1056865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 10, \"small_tick_hit\": 236}}',14.6851,154483515,201131,NULL,'2016-02-11 19:52:59',1455220379,NULL),(1921095779,7558247,2,59743,1,1,1,'A',1,0.969072,55,1170519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',14.7377,161116288,69335,NULL,'2016-10-01 09:55:13',1475315713,NULL),(1916445429,7558247,2,708224,0,1,1,'S',1,0.993579,199,872777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 56, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',14.739,154800696,606100,NULL,'2016-02-22 16:34:31',1456158871,NULL),(1917014738,7558247,2,524181,1,1,1,'S',1,0.981744,150,796408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 282}}',14.8197,155417498,644104,NULL,'2016-03-16 17:35:15',1458149715,NULL),(1921155688,7558247,2,919819,1,1,1,'X',1,1,68,1078419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 109}}',14.8532,161116267,127105,NULL,'2016-10-01 09:53:38',1475315618,NULL),(1947753371,7558247,2,1074131,0,1,1,'A',1,0.965763,84,543419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',14.8581,196617333,694296,NULL,'2021-04-04 09:28:01',1617528481,NULL),(1916222722,7558247,2,213833,0,1,1,'S',1,0.989362,332,994655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 160, \"small_tick_hit\": 740, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 160, \"small_tick_hit\": 750}}',14.8943,154371933,951202,NULL,'2016-02-07 19:56:40',1454875000,NULL),(1916223108,7558247,2,847369,1,1,1,'S',1,0.98818,137,960060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 286}}',14.9725,154478947,400790,NULL,'2016-02-11 16:36:32',1455208592,NULL),(1916192538,7558247,2,264228,0,1,1,'S',1,0.998559,259,1092127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}}',15.0193,154362514,826680,NULL,'2016-02-07 14:36:04',1454855764,NULL),(1947415136,7558247,2,864002,0,1,1,'A',1,0.944915,101,500130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 90, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 26, \"small_tick_hit\": 100}}',15.0377,196008164,598088,NULL,'2021-03-17 10:29:33',1615976973,NULL),(1918141395,7558247,2,649983,1,1,1,'S',1,0.994012,133,1072487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 17, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',15.0985,157141290,341077,NULL,'2016-05-16 12:07:24',1463400444,NULL),(1944670596,7558247,2,557815,0,1,1,'S',1,0.99422,377,951791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 288, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',15.1853,192469647,3000337,NULL,'2020-11-21 10:36:56',1605955016,NULL),(1948733942,7558247,2,1316292,0,1,1,'A',1,0.96,125,540248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 64, \"small_tick_hit\": 251}}',15.3528,197853461,780826,NULL,'2021-05-10 16:34:43',1620664483,NULL),(1921084201,7558247,2,749338,1,1,1,'X',1,1,84,1185550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',15.4249,161116334,129043,NULL,'2016-10-01 09:57:36',1475315856,NULL),(1921092535,7558247,2,26184,0,1,1,'X',1,1,159,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,161179433,468592,NULL,'2016-10-03 17:48:52',1475516932,NULL),(1948826316,7558247,2,503088,0,1,1,'A',1,0.963563,120,552055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 357, \"large_tick_hit\": 111, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 111, \"small_tick_hit\": 254}}',15.4583,197910365,719220,NULL,'2021-05-12 09:33:20',1620812000,NULL),(1920601808,7558247,2,854495,1,1,1,'S',1,0.995353,338,861132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 559}}',15.476,160415963,2799936,NULL,'2016-09-02 10:50:22',1472813422,NULL),(1919870615,7558247,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,159455119,157584,NULL,'2016-07-29 14:54:30',1469804070,NULL),(1946227686,7558247,2,2228491,1,1,1,'S',1,0.98838,207,714162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 864, \"large_tick_hit\": 7, \"small_tick_hit\": 575, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 583}}',15.5151,194560393,3106758,NULL,'2021-02-01 16:36:53',1612197413,NULL),(1944624356,7558247,2,422535,0,1,1,'S',1,0.987997,301,736366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 656, \"large_tick_hit\": 320, \"small_tick_hit\": 588, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}}',15.5394,192471068,3169724,NULL,'2020-11-21 11:49:11',1605959351,NULL),(1917846938,7558247,2,119953,0,1,1,'S',1,0.988312,285,848523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',15.608,156814571,1725626,NULL,'2016-05-04 19:37:33',1462390653,NULL),(1917901896,7558247,2,57402,1,1,1,'S',1,0.986965,204,1184203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 64, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 64, \"small_tick_hit\": 333}}',15.6093,156815001,506610,NULL,'2016-05-04 19:55:42',1462391742,NULL),(1916207293,7558247,2,765459,0,1,1,'S',1,0.988048,114,996043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',15.7039,154478856,325327,NULL,'2016-02-11 16:32:20',1455208340,NULL),(1947737128,7558247,2,2402727,1,1,1,'A',1,0.968354,133,559989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 504, \"large_tick_hit\": 51, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 51, \"small_tick_hit\": 218}}',15.7421,196600939,1206388,NULL,'2021-04-03 19:59:10',1617479950,NULL),(1918194882,7558247,2,65419,0,1,1,'S',1,0.995807,345,1073000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 605, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',15.8124,157080539,889799,NULL,'2016-05-14 14:53:22',1463237602,NULL),(1944634740,7558247,2,801611,1,1,1,'X',1,1,258,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 370}}',15.8872,192469553,1169944,NULL,'2020-11-21 10:32:27',1605954747,NULL),(1948735885,7558247,2,2577656,1,1,1,'A',1,0.959132,138,579087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 455, \"large_tick_hit\": 91, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 222}}',15.9295,197853006,898946,NULL,'2021-05-10 16:20:18',1620663618,NULL),(1918117325,7558247,2,804920,0,1,1,'S',1,0.990826,122,995071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',15.9308,157074321,359310,NULL,'2016-05-14 10:03:42',1463220222,NULL),(1921110676,7558247,2,825776,1,1,1,'S',1,0.985119,130,694277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 284}}',15.9405,161198823,1035050,NULL,'2016-10-04 18:30:01',1475605801,NULL),(1916185181,7558247,2,799481,1,1,1,'S',1,0.995215,173,968118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 56, \"small_tick_hit\": 375}}',16.0528,154371125,446259,NULL,'2016-02-07 19:29:02',1454873342,NULL),(1947730030,7558247,2,2391760,1,1,1,'B',1,0.938879,128,548613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 356, \"small_tick_hit\": 197, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',16.1155,196617115,731734,NULL,'2021-04-04 09:16:20',1617527780,NULL),(1947110295,7558247,2,708225,0,1,1,'A',1,0.949555,114,566779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 288, \"large_tick_hit\": 31, \"small_tick_hit\": 321, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',16.1426,195637122,540294,NULL,'2021-03-05 18:04:27',1614967467,NULL),(1916470396,7558247,2,149973,1,1,1,'S',1,0.993909,298,1002913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 70, \"small_tick_hit\": 586, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 70, \"small_tick_hit\": 591}}',16.2993,154797237,1225967,NULL,'2016-02-22 13:50:33',1456149033,NULL),(1918192597,7558247,2,570970,1,1,1,'X',1,1,223,1084002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 71, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 71, \"small_tick_hit\": 381}}',16.3195,157139849,566962,NULL,'2016-05-16 10:41:03',1463395263,NULL),(1921103166,7558247,2,947740,1,1,1,'S',1,0.981884,120,698603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 237}}',16.324,161179386,819966,NULL,'2016-10-03 17:46:14',1475516774,NULL),(1920425167,7558247,2,41471,0,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',16.3473,160177996,168846,NULL,'2016-08-24 13:29:11',1472045351,NULL),(1918885466,7558247,2,733933,1,1,1,'S',1,0.99855,561,972297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 15, \"small_tick_hit\": 816, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 15, \"small_tick_hit\": 818}}',16.3716,158060717,5749256,NULL,'2016-06-14 17:26:59',1465925219,NULL),(1921226221,7558247,2,892477,1,1,1,'S',1,0.992453,174,854327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 262}}',16.3826,161256719,1025262,NULL,'2016-10-07 17:43:20',1475862200,NULL),(1916219875,7558247,2,120112,0,1,1,'S',1,0.991228,375,999307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 222, \"small_tick_hit\": 776, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 222, \"small_tick_hit\": 786}}',16.4361,154372006,1185585,NULL,'2016-02-07 19:59:18',1454875158,NULL),(1921258397,7558247,2,776698,1,1,1,'S',1,0.991892,133,1074668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',16.4455,161373159,394741,NULL,'2016-10-12 16:51:07',1476291067,NULL),(1924230465,7558247,2,92080,1,1,1,'X',1,1,322,1078181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',16.4584,165195115,1457183,NULL,'2017-03-28 16:45:39',1490719539,NULL),(1947653813,7558247,2,1854481,1,1,1,'A',1,0.968442,162,603882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 589, \"small_tick_hit\": 393, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',16.5014,196448108,1733478,NULL,'2021-03-30 09:07:15',1617095235,NULL),(1921059759,7558247,2,867680,1,1,1,'S',1,0.983452,182,826931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 414, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',16.5851,161218052,1317389,NULL,'2016-10-05 19:08:58',1475694538,NULL),(1917010048,7558247,2,129110,0,1,1,'S',1,0.997235,436,971420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',16.648,155458108,1663740,NULL,'2016-03-18 10:33:11',1458297191,NULL),(1916196749,7558247,2,554957,1,1,1,'S',1,0.996713,443,1078684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 770, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',16.7303,154370842,1744156,NULL,'2016-02-07 19:19:11',1454872751,NULL),(1918205686,7558247,2,843920,1,1,1,'S',1,0.992089,242,843731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',16.765,157115446,1568752,NULL,'2016-05-15 14:28:20',1463322500,NULL),(1917906873,7558247,2,667686,1,1,1,'S',1,0.998629,628,961741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 829, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',16.7896,156814643,6321582,NULL,'2016-05-04 19:41:27',1462390887,NULL),(1944648079,7558247,2,1090929,1,1,1,'S',1,0.991547,352,745777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1004, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 525}}',16.7902,192472768,5370390,NULL,'2020-11-21 13:07:47',1605964067,NULL),(1921086024,7558247,2,363634,0,1,1,'S',1,0.996319,197,966308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 615, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',16.8946,161116200,373310,NULL,'2016-10-01 09:49:59',1475315399,NULL),(1944904622,7558247,2,34527,0,1,1,'X',1,1,69,1190284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',16.9728,192819347,92054,NULL,'2020-12-04 10:43:25',1607078605,NULL),(1921129229,7558247,2,777875,1,1,1,'X',1,1,270,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 71, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 71, \"small_tick_hit\": 440}}',16.996,161198233,1109664,NULL,'2016-10-04 17:58:24',1475603904,NULL),(1917860143,7558247,2,367011,0,1,1,'S',1,0.994702,382,983070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 154, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}}',17.0411,156814497,1428447,NULL,'2016-05-04 19:34:04',1462390444,NULL),(1947662997,7558247,2,1194237,1,1,1,'S',1,0.983273,282,713128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 862, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',17.2525,196423227,4384668,NULL,'2021-03-29 14:43:50',1617029030,NULL),(1919718243,7558247,2,32511,0,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',17.3161,159291012,1826384,NULL,'2016-07-23 19:19:24',1469301564,NULL),(1920585040,7558247,2,530516,1,1,1,'S',1,0.991453,279,962773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',17.4074,160415838,1430158,NULL,'2016-09-02 10:41:00',1472812860,NULL),(1918195701,7558247,2,492077,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',17.5671,157114985,1637624,NULL,'2016-05-15 14:11:14',1463321474,NULL),(1947420811,7558247,2,1642592,1,1,1,'A',1,0.95443,173,595677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',17.6184,196058174,1007606,NULL,'2021-03-18 22:39:45',1616107185,NULL),(1918212558,7558247,2,208084,1,1,1,'S',1,0.991755,265,1078886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 577, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',17.6599,157074721,1031054,NULL,'2016-05-14 10:50:25',1463223025,NULL),(1922221204,7558247,2,770972,1,1,1,'X',1,1,81,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',17.6851,162755838,145306,NULL,'2016-12-12 18:15:20',1481566520,NULL),(1947433382,7558247,2,2424032,0,1,1,'A',1,0.958466,107,542636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',17.7632,196243421,517720,NULL,'2021-03-24 10:17:20',1616581040,NULL),(1920578624,7558247,2,24842,0,1,1,'S',1,0.996855,149,1078140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}}',17.7877,160486985,263399,NULL,'2016-09-04 16:51:24',1473007884,NULL),(1919806741,7558247,2,192631,0,1,1,'X',1,1,327,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 263}}',17.797,159376941,718778,NULL,'2016-07-26 19:51:56',1469562716,NULL),(1916076629,7558247,2,757537,0,1,1,'S',1,0.993296,332,877941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 44, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',17.8851,154320117,2021910,NULL,'2016-02-06 10:17:42',1454753862,NULL),(1944684956,7558247,2,909954,0,1,1,'S',1,0.998138,146,866529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',17.987,192470267,503454,NULL,'2020-11-21 11:08:21',1605956901,NULL),(1916846481,7558247,2,487592,1,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',18.0149,155282800,771258,NULL,'2016-03-11 17:14:21',1457716461,NULL),(1917251295,7558247,2,841147,1,1,1,'S',1,0.997432,398,966667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 25, \"small_tick_hit\": 767, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',18.0292,155900416,2826938,NULL,'2016-04-02 10:55:36',1459594536,NULL),(1916190091,7558247,2,106406,0,1,1,'S',1,0.991881,341,1004179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 181, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 181, \"small_tick_hit\": 295}}',18.0433,154371839,1622524,NULL,'2016-02-07 19:53:11',1454874791,NULL),(1918181356,7558247,2,829360,1,1,1,'S',1,0.992544,369,895105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 631, \"large_tick_hit\": 7, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 7, \"small_tick_hit\": 430}}',18.1066,157080644,4496767,NULL,'2016-05-14 14:57:33',1463237853,NULL),(1944805726,7558247,2,584883,0,1,1,'S',1,0.985942,201,736794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 509, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',18.1216,192502290,1788222,NULL,'2020-11-22 12:55:59',1606049759,NULL),(1917053516,7558247,2,847367,1,1,1,'S',1,0.992519,106,811787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 208}}',18.1562,155417466,423240,NULL,'2016-03-16 17:33:57',1458149637,NULL),(1944947062,7558247,2,1464220,1,1,1,'S',1,0.989747,396,750621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1058, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',18.1824,192778175,8125860,NULL,'2020-12-02 21:25:26',1606944326,NULL),(1947719543,7558247,2,2359733,1,1,1,'A',1,0.949686,95,510707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',18.2531,196617760,518968,NULL,'2021-04-04 09:49:20',1617529760,NULL),(1944959860,7558247,2,296874,0,1,1,'S',1,0.988218,142,669716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',18.2684,192825002,1057290,NULL,'2020-12-04 15:03:05',1607094185,NULL),(1916249852,7558247,2,128730,0,1,1,'S',1,0.99784,356,1089191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 94, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 94, \"small_tick_hit\": 570}}',18.4501,154371515,1449614,NULL,'2016-02-07 19:42:40',1454874160,NULL),(1921059147,7558247,2,188690,1,1,1,'X',1,1,169,1093033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 178}}',18.4956,161198622,690769,NULL,'2016-10-04 18:18:30',1475605110,NULL),(1918180702,7558247,2,888377,1,1,1,'S',1,0.996656,515,1081173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 62, \"small_tick_hit\": 975, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 62, \"small_tick_hit\": 980}}',18.5436,157074684,4899103,NULL,'2016-05-14 10:49:48',1463222988,NULL),(1921044888,7558247,2,649985,1,1,1,'S',1,0.993399,158,957465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 145}}',18.5723,161117780,636638,NULL,'2016-10-01 11:13:39',1475320419,NULL),(1920515504,7558247,2,1041738,1,1,1,'X',1,1,65,1185079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',18.6317,160186352,84126,NULL,'2016-08-24 19:45:06',1472067906,NULL),(1944754957,7558247,2,776697,1,1,1,'X',1,1,170,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 215}}',18.6688,192607870,746658,NULL,'2020-11-26 14:05:32',1606399532,NULL),(1924947174,7558247,2,29130,1,1,1,'X',1,1,407,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 642}}',18.6817,166261644,2767092,NULL,'2017-05-15 17:15:13',1494868513,NULL),(1944750446,7558247,2,398558,0,1,1,'S',1,0.982979,144,673963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',18.6896,192517493,794158,NULL,'2020-11-23 00:18:21',1606090701,NULL),(1944855242,7558247,2,369137,1,1,1,'S',1,0.998521,504,1104606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 47, \"small_tick_hit\": 1521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 47, \"small_tick_hit\": 1524}}',18.7318,192629593,3361833,NULL,'2020-11-27 08:59:46',1606467586,NULL),(1948285376,7558247,2,1632044,1,1,1,'S',1,0.982456,219,662893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 862, \"small_tick_hit\": 706, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 719}}',18.7717,197209486,2734908,NULL,'2021-04-22 12:52:35',1619095955,NULL),(1944713776,7558247,2,708963,0,1,1,'S',1,0.986111,130,679125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 289, \"large_tick_hit\": 57, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 57, \"small_tick_hit\": 224}}',18.9001,192474127,779436,NULL,'2020-11-21 14:00:14',1605967214,NULL),(1916295436,7558247,2,780863,1,1,1,'S',1,0.995502,272,1077970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 67, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 67, \"small_tick_hit\": 395}}',19.1766,154479746,816494,NULL,'2016-02-11 17:08:01',1455210481,NULL),(1916747217,7558247,2,730990,1,1,1,'X',1,1,154,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',19.1947,155073987,496958,NULL,'2016-03-03 17:00:54',1457024454,NULL),(1918212741,7558247,2,794254,1,1,1,'S',1,0.995461,288,1074503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 373}}',19.289,157139710,919712,NULL,'2016-05-16 10:32:30',1463394750,NULL),(1947512860,7558247,2,386687,0,1,1,'A',1,0.974874,111,610775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',19.3562,196223461,590358,NULL,'2021-03-23 18:47:10',1616525230,NULL),(1944830868,7558247,2,939329,0,1,1,'S',1,0.987705,225,720603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 574, \"large_tick_hit\": 42, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',19.3795,192566600,2512642,NULL,'2020-11-24 22:05:33',1606255533,NULL),(1944689324,7558247,2,654492,0,1,1,'A',1,0.970954,63,616606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 10, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',19.4183,192469120,223408,NULL,'2020-11-21 10:09:05',1605953345,NULL),(1924938572,7558247,2,26945,0,1,1,'X',1,1,68,1190284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',19.4666,166261666,97554,NULL,'2017-05-15 17:17:03',1494868623,NULL),(1924938578,7558247,2,26945,0,1,1,'X',1,1,68,1192413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',19.4666,166261737,107454,NULL,'2017-05-15 17:21:25',1494868885,NULL),(1917806173,7558247,2,787518,1,1,1,'S',1,0.99822,725,971572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 64, \"small_tick_hit\": 957, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 64, \"small_tick_hit\": 960}}',19.4796,156506265,8940618,NULL,'2016-04-23 19:26:45',1461439605,NULL),(1944902134,7558247,2,827455,1,1,1,'X',1,1,231,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 39, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 39, \"small_tick_hit\": 371}}',19.4846,192780165,675453,NULL,'2020-12-02 22:56:50',1606949810,NULL),(1916229581,7558247,2,81336,0,1,1,'S',1,0.987805,232,966506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 149, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 203}}',19.492,154362103,482933,NULL,'2016-02-07 14:19:02',1454854742,NULL),(1944826054,7558247,2,1214270,1,1,1,'S',1,0.993775,398,838468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1257, \"large_tick_hit\": 11, \"small_tick_hit\": 967, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',19.5325,192519696,8448658,NULL,'2020-11-23 02:35:50',1606098950,NULL),(1947724865,7558247,2,2126866,0,1,1,'S',1,0.980985,191,639247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 729, \"large_tick_hit\": 44, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',19.5657,196601057,2385808,NULL,'2021-04-03 20:03:36',1617480216,NULL),(1916188580,7558247,2,548013,0,1,1,'X',1,1,170,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',19.5882,154452202,618722,NULL,'2016-02-10 17:01:48',1455123708,NULL),(1921135110,7558247,2,392253,1,1,1,'S',1,0.998314,248,1078667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',19.6475,161198318,702570,NULL,'2016-10-04 18:03:05',1475604185,NULL),(1947795913,7558247,2,2264462,1,1,1,'A',1,0.966912,117,607930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 451, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',19.67,196617696,935932,NULL,'2021-04-04 09:47:16',1617529636,NULL),(1919717380,7558247,2,710236,0,1,1,'X',1,1,209,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',19.7557,159280192,863778,NULL,'2016-07-23 11:26:46',1469273206,NULL),(1921148990,7558247,2,249370,1,1,1,'S',1,0.998084,434,1088055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 53, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 53, \"small_tick_hit\": 610}}',19.8501,161198579,3561207,NULL,'2016-10-04 18:16:38',1475604998,NULL),(1918197686,7558247,2,104893,1,1,1,'S',1,0.990975,418,1077366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 188, \"small_tick_hit\": 680, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 188, \"small_tick_hit\": 690}}',19.8869,157115151,1282469,NULL,'2016-05-15 14:18:28',1463321908,NULL),(1944811711,7558247,2,899861,1,1,1,'S',1,0.993481,518,828843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1298, \"large_tick_hit\": 60, \"small_tick_hit\": 928, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 60, \"small_tick_hit\": 937}}',19.948,192520719,11656216,NULL,'2020-11-23 03:37:14',1606102634,NULL),(1918212481,7558247,2,743317,1,1,1,'X',1,1,215,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',20.0244,157139800,467761,NULL,'2016-05-16 10:37:45',1463395065,NULL),(1944708657,7558247,2,83969,1,1,1,'A',1,0.963742,362,709366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 728, \"small_tick_hit\": 601, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 636}}',20.1296,192500882,4695950,NULL,'2020-11-22 11:50:02',1606045802,NULL),(1918216930,7558247,2,922357,1,1,1,'S',1,0.989305,176,1185427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 26, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',20.2568,157139635,463621,NULL,'2016-05-16 10:26:46',1463394406,NULL),(1944697780,7558247,2,2384120,1,1,1,'X',1,1,175,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',20.3963,192469106,584796,NULL,'2020-11-21 10:08:06',1605953286,NULL),(1921140227,7558247,2,497558,0,1,1,'S',1,0.997452,355,961082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 430}}',20.4176,161115771,2796616,NULL,'2016-10-01 09:27:14',1475314034,NULL),(1921057017,7558247,2,734996,1,1,1,'A',1,0.97561,416,1154693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 56, \"small_tick_hit\": 894, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 56, \"small_tick_hit\": 926}}',20.6358,161198756,2340661,NULL,'2016-10-04 18:26:32',1475605592,NULL),(1922712249,7558247,2,848735,1,1,1,'S',1,0.994161,269,1077843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 416}}',20.6423,163406547,1301330,NULL,'2017-01-08 13:13:25',1483881205,NULL),(1921140478,7558247,2,497693,1,1,1,'S',1,0.997399,282,1076115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 487}}',20.6483,161115739,926241,NULL,'2016-10-01 09:25:14',1475313914,NULL),(1924116240,7558247,2,822623,1,1,1,'S',1,0.996965,484,914799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"large_tick_hit\": 28, \"small_tick_hit\": 617, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 28, \"small_tick_hit\": 620}}',20.6524,165280817,6647894,NULL,'2017-04-01 16:34:31',1491064471,NULL),(1944944009,7558247,2,925756,0,1,1,'A',1,0.94235,124,604635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 206, \"large_tick_hit\": 46, \"small_tick_hit\": 173, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',20.7393,192741717,415898,NULL,'2020-12-01 14:26:53',1606832813,NULL),(1923736951,7558247,2,806341,0,1,1,'S',1,0.983813,161,796934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 259, \"large_tick_hit\": 25, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',20.7505,164737400,910884,NULL,'2017-03-07 16:12:40',1488903160,NULL),(1946076953,7558247,2,1266635,0,1,1,'S',1,0.990232,210,769013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 94, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 94, \"small_tick_hit\": 269}}',20.8644,194350978,1840898,NULL,'2021-01-26 12:53:44',1611665624,NULL),(1944747526,7558247,2,757540,1,1,1,'S',1,0.992662,275,766985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 23, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',20.938,192517569,2298326,NULL,'2020-11-23 00:22:53',1606090973,NULL),(1946046097,7558247,2,2409661,1,1,1,'S',1,0.98892,100,738671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',21.0055,194324613,513762,NULL,'2021-01-25 16:46:40',1611593200,NULL),(1944941332,7558247,2,2366359,1,1,1,'S',1,0.992241,160,730390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 591, \"large_tick_hit\": 15, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',21.0654,192719486,1791534,NULL,'2020-11-30 16:39:09',1606754349,NULL),(1916886380,7558247,2,610531,0,1,1,'S',1,0.993383,342,918597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 820, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',21.0837,155232860,2231772,NULL,'2016-03-09 13:23:38',1457529818,NULL),(1944951075,7558247,2,667687,0,1,1,'S',1,0.990919,310,796648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1132, \"large_tick_hit\": 15, \"small_tick_hit\": 599, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',21.1028,192815043,6663718,NULL,'2020-12-04 05:34:17',1607060057,NULL),(1947362627,7558247,2,2531997,1,1,1,'S',1,0.987399,179,734469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 600, \"large_tick_hit\": 29, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 29, \"small_tick_hit\": 476}}',21.1097,196069804,1882200,NULL,'2021-03-19 09:47:30',1616147250,NULL),(1921132206,7558247,2,778792,1,1,1,'S',1,0.995134,302,815970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"large_tick_hit\": 66, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 66, \"small_tick_hit\": 217}}',21.1422,161198456,2845024,NULL,'2016-10-04 18:09:50',1475604590,NULL),(1944783096,7558247,2,179225,1,1,1,'S',1,0.995521,323,1080399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',21.2235,192519579,923954,NULL,'2020-11-23 02:27:36',1606098456,NULL),(1944761710,7558247,2,791635,0,1,1,'S',1,0.995677,197,867782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',21.3,192520633,1532308,NULL,'2020-11-23 03:31:35',1606102295,NULL),(1944803451,7558247,2,564287,1,1,1,'S',1,0.996403,749,853142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 980, \"large_tick_hit\": 300, \"small_tick_hit\": 659, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 300, \"small_tick_hit\": 661}}',21.4638,192522631,12841234,NULL,'2020-11-23 05:52:31',1606110751,NULL),(1944907503,7558247,2,836754,1,1,1,'X',1,1,471,1078600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 41, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 41, \"small_tick_hit\": 637}}',21.5534,192815150,4251239,NULL,'2020-12-04 05:43:43',1607060623,NULL),(1918221289,7558247,2,951054,1,1,1,'S',1,0.995522,279,1073122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',21.7107,157141043,1300976,NULL,'2016-05-16 11:55:16',1463399716,NULL),(1947343962,7558247,2,1567616,0,1,1,'S',1,0.990385,139,733387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 372}}',21.7587,195949910,944810,NULL,'2021-03-15 12:53:34',1615812814,NULL),(1944871188,7558247,2,765733,0,1,1,'X',1,1,83,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',21.7849,192737497,171562,NULL,'2020-12-01 10:23:10',1606818190,NULL),(1945101096,7558247,2,689535,0,1,1,'S',1,0.992636,322,801021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"large_tick_hit\": 257, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 257, \"small_tick_hit\": 460}}',21.888,192851627,3836314,NULL,'2020-12-05 11:28:20',1607167700,NULL),(1948248015,7558247,2,2412395,0,1,1,'A',1,0.978774,78,625496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 44, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',21.9069,197210186,440354,NULL,'2021-04-22 13:18:00',1619097480,NULL),(1917257032,7558247,2,26193,1,1,1,'S',1,0.994012,272,866421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 72, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 72, \"small_tick_hit\": 166}}',21.9952,155906004,1208214,NULL,'2016-04-02 14:18:46',1459606726,NULL),(1944642236,7558247,2,482158,1,1,1,'S',1,0.989637,223,1056590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 356}}',22.0356,192472380,553613,NULL,'2020-11-21 12:50:53',1605963053,NULL),(1921287643,7558247,2,649984,0,1,1,'S',1,0.990338,163,750690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',22.1225,161373233,999146,NULL,'2016-10-12 16:54:22',1476291262,NULL),(1921261861,7558247,2,36657,0,1,1,'S',1,0.992248,97,961100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',22.2553,161373040,255690,NULL,'2016-10-12 16:45:16',1476290716,NULL),(1946152886,7558247,2,1640231,0,1,1,'S',1,0.986842,158,904216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 44, \"small_tick_hit\": 414, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',22.2825,194417775,1156871,NULL,'2021-01-28 12:56:50',1611838610,NULL),(1920577555,7558247,2,140945,1,1,1,'S',1,0.990366,458,1079910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 29, \"small_tick_hit\": 570, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 29, \"small_tick_hit\": 580}}',22.3507,160487061,2793800,NULL,'2016-09-04 16:55:17',1473008117,NULL),(1944663324,7558247,2,860146,0,1,1,'X',1,1,223,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',22.3728,192468451,1195568,NULL,'2020-11-21 09:30:43',1605951043,NULL),(1922262262,7558247,2,716271,1,1,1,'X',1,1,117,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 96}}',22.3938,162755875,394584,NULL,'2016-12-12 18:17:35',1481566655,NULL),(1944877099,7558247,2,126525,0,1,1,'S',1,0.994342,231,766013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',22.4319,192819460,2081628,NULL,'2020-12-04 10:49:49',1607078989,NULL),(1920638623,7558247,2,784970,1,1,1,'S',1,0.996445,317,1073509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',22.5992,160487160,1563326,NULL,'2016-09-04 16:58:42',1473008322,NULL),(1944732789,7558247,2,119883,1,1,1,'S',1,0.99705,458,958643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 112, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 112, \"small_tick_hit\": 220}}',22.6252,192479513,2952900,NULL,'2020-11-21 17:24:24',1605979464,NULL),(1923435742,7558247,2,919820,1,1,1,'X',1,1,126,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 96}}',22.7529,164255500,422860,NULL,'2017-02-14 21:03:29',1487106209,NULL),(1944889327,7558247,2,446768,0,1,1,'S',1,0.985507,199,721438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 311, \"large_tick_hit\": 95, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 95, \"small_tick_hit\": 209}}',22.8272,192815585,1424556,NULL,'2020-12-04 06:15:53',1607062553,NULL),(1947507805,7558247,2,363634,1,1,1,'X',1,1,197,1084866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',22.8664,196207022,411062,NULL,'2021-03-23 08:32:53',1616488373,NULL),(1919102206,7558247,2,780864,1,1,1,'S',1,0.996885,348,962064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 294}}',22.9291,158406133,3007508,NULL,'2016-06-25 10:06:19',1466849179,NULL),(1922266286,7558247,2,719702,1,1,1,'S',1,0.997599,371,959052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',22.9324,162756622,3105396,NULL,'2016-12-12 18:56:10',1481568970,NULL),(1948749415,7558247,2,2602913,1,1,1,'X',1,1,258,1087436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 34, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 34, \"small_tick_hit\": 342}}',22.9489,197909851,1295973,NULL,'2021-05-12 09:06:29',1620810389,NULL),(1916197037,7558247,2,802011,1,1,1,'S',1,0.992018,335,1076111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 81, \"small_tick_hit\": 535, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 81, \"small_tick_hit\": 542}}',23.0004,154363334,1236371,NULL,'2016-02-07 15:04:27',1454857467,NULL),(1922570613,7558247,2,1078377,1,1,1,'S',1,0.994753,273,1180222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',23.0528,163075900,1115223,NULL,'2016-12-25 21:13:17',1482700397,NULL),(1917842064,7558247,2,801114,1,1,1,'S',1,0.999293,546,1082778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 141, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 141, \"small_tick_hit\": 869}}',23.159,156814753,3151715,NULL,'2016-05-04 19:45:54',1462391154,NULL),(1944970710,7558247,2,976697,1,1,1,'S',1,0.993597,427,805889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1072, \"large_tick_hit\": 6, \"small_tick_hit\": 784, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 6, \"small_tick_hit\": 790}}',23.2928,192779977,8477012,NULL,'2020-12-02 22:46:50',1606949210,NULL),(1946896989,7558247,2,2147841,1,1,1,'S',1,0.990899,180,774806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',23.3056,195408011,1514855,NULL,'2021-02-26 10:06:24',1614333984,NULL),(1944699313,7558247,2,673286,1,1,1,'S',1,0.992762,361,880558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 22, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 22, \"small_tick_hit\": 385}}',23.3218,192471948,3220342,NULL,'2020-11-21 12:30:59',1605961859,NULL),(1944704374,7558247,2,296914,0,1,1,'S',1,0.997459,207,874237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 31, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',23.3579,192467923,1146996,NULL,'2020-11-21 08:54:57',1605948897,NULL),(1917040025,7558247,2,751514,0,1,1,'X',1,1,83,1076698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',23.3736,155417371,164613,NULL,'2016-03-16 17:29:55',1458149395,NULL),(1949309625,7558247,2,2026870,1,1,1,'A',1,0.979112,302,656330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 744, \"large_tick_hit\": 29, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',23.4183,198626574,3046044,NULL,'2021-06-02 08:31:19',1622622679,NULL),(1947705974,7558247,2,1838435,0,1,1,'A',1,0.966063,102,534719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',23.492,196479351,568518,NULL,'2021-03-31 08:33:39',1617179619,NULL),(1944762599,7558247,2,24842,1,1,1,'XH',1,1,149,1209511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}}',23.6483,192525646,288814,NULL,'2020-11-23 09:44:45',1606124685,NULL),(1944820678,7558247,2,655832,1,1,1,'X',1,1,95,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',23.7338,192522248,258258,NULL,'2020-11-23 05:26:14',1606109174,NULL),(1920543112,7558247,2,949094,1,1,1,'X',1,1,380,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}}',23.8649,160487353,1993754,NULL,'2016-09-04 17:06:02',1473008762,NULL),(1921251960,7558247,2,903718,1,1,1,'S',1,0.997172,561,897033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 990, \"large_tick_hit\": 5, \"small_tick_hit\": 768, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 5, \"small_tick_hit\": 771}}',23.8827,161256660,10756556,NULL,'2016-10-07 17:40:30',1475862030,NULL),(1947608431,7558247,2,712728,0,1,1,'A',1,0.965517,125,583101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 266, \"large_tick_hit\": 50, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 50, \"small_tick_hit\": 136}}',23.9336,196447925,547668,NULL,'2021-03-30 08:57:36',1617094656,NULL),(1947342950,7558247,2,2249909,1,1,1,'S',1,0.990614,255,727293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 697, \"large_tick_hit\": 7, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',23.9675,196070011,3118822,NULL,'2021-03-19 09:58:39',1616147919,NULL),(1921099036,7558247,2,821337,1,1,1,'S',1,0.994118,1031,957401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 289, \"small_tick_hit\": 1166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 289, \"small_tick_hit\": 1179}}',24.0153,161180256,13817880,NULL,'2016-10-03 18:36:19',1475519779,NULL),(1944696600,7558247,2,939328,0,1,1,'S',1,0.999142,382,908386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 89, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',24.0716,192468508,2503278,NULL,'2020-11-21 09:33:47',1605951227,NULL),(1944774061,7558247,2,163890,0,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,192521981,173740,NULL,'2020-11-23 05:09:36',1606108176,NULL),(1919264818,7558247,2,850900,1,1,1,'S',1,0.997534,375,963233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',24.2682,158734921,3222568,NULL,'2016-07-05 07:49:20',1467704960,NULL),(1944654391,7558247,2,1105508,1,1,1,'X',1,1,386,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',24.3113,192468755,2677378,NULL,'2020-11-21 09:46:37',1605951997,NULL),(1921678902,7558247,2,1090931,1,1,1,'S',1,0.996875,372,973168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 39, \"small_tick_hit\": 687, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 689}}',24.3232,161793856,3589849,NULL,'2016-10-30 14:22:11',1477837331,NULL),(1948680152,7558247,2,457223,0,1,1,'A',1,0.945455,48,451099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',24.3391,197730957,163016,NULL,'2021-05-07 09:18:31',1620379111,NULL),(1947441914,7558247,2,2654794,1,1,1,'A',1,0.970464,192,662963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 381, \"large_tick_hit\": 101, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 101, \"small_tick_hit\": 219}}',24.5014,196125054,1128052,NULL,'2021-03-20 21:05:12',1616274312,NULL),(1920649736,7558247,2,391739,1,1,1,'X',1,1,100,1078419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',24.5214,160487276,189908,NULL,'2016-09-04 17:02:50',1473008570,NULL),(1916715550,7558247,2,666569,1,1,1,'X',1,1,305,1081842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 45, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 45, \"small_tick_hit\": 413}}',24.5753,155126869,1161828,NULL,'2016-03-05 13:56:28',1457186188,NULL),(1919043981,7558247,2,691415,1,1,1,'S',1,0.995611,679,964251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 682, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',24.6315,158406260,11195308,NULL,'2016-06-25 10:11:04',1466849464,NULL),(1944704712,7558247,2,952068,0,1,1,'S',1,0.99774,314,893331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',24.6628,192453808,2886568,NULL,'2020-11-20 19:56:05',1605902165,NULL),(1919745064,7558247,2,457794,0,1,1,'X',1,1,80,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',24.671,159280246,137340,NULL,'2016-07-23 11:29:36',1469273376,NULL),(1916183403,7558247,2,39608,1,1,1,'S',1,0.998182,330,961497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 165, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 165, \"small_tick_hit\": 220}}',24.7584,154362369,1211990,NULL,'2016-02-07 14:29:47',1454855387,NULL),(1947554502,7558247,2,2641010,1,1,1,'S',1,0.990484,211,742943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',24.7836,196174236,2147360,NULL,'2021-03-22 09:19:04',1616404744,NULL),(1948238382,7558247,2,2158373,1,1,1,'A',1,0.973523,135,633267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 54, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 54, \"small_tick_hit\": 150}}',24.9009,197210262,744738,NULL,'2021-04-22 13:20:37',1619097637,NULL),(1924150710,7558247,2,553728,0,1,1,'S',1,0.997031,732,945335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 70, \"small_tick_hit\": 925, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',24.9418,165195187,11986970,NULL,'2017-03-28 16:49:35',1490719775,NULL),(1944077502,7558247,2,683782,0,1,1,'S',1,0.99784,149,961654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.0668,191639099,445338,NULL,'2020-10-20 12:08:49',1603195729,NULL),(1944911262,7558247,2,2114081,1,1,1,'S',1,0.997177,805,964283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"small_tick_hit\": 961, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',25.3311,192719354,15776598,NULL,'2020-11-30 16:32:38',1606753958,NULL),(1944990414,7558247,2,2020914,1,1,1,'S',1,0.993421,430,840851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 545, \"large_tick_hit\": 77, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',25.6059,192762533,4582382,NULL,'2020-12-02 09:00:38',1606899638,NULL),(1944788875,7558247,2,2496809,1,1,1,'S',1,0.990258,331,783306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 763, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 771}}',25.6389,192518213,3390382,NULL,'2020-11-23 01:03:56',1606093436,NULL),(1946118467,7558247,2,384522,1,1,1,'S',1,0.995071,439,848380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1138, \"large_tick_hit\": 1, \"small_tick_hit\": 678, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 1, \"small_tick_hit\": 683}}',25.6794,194350930,10227364,NULL,'2021-01-26 12:51:42',1611665502,NULL),(1918201334,7558247,2,790232,1,1,1,'S',1,0.988136,240,871302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',25.7475,157074288,1535894,NULL,'2016-05-14 10:01:28',1463220088,NULL),(1944734365,7558247,2,391521,0,1,1,'S',1,0.996815,305,888930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',25.8578,192474668,2555602,NULL,'2020-11-21 14:19:38',1605968378,NULL),(1948218504,7558247,2,950823,0,1,1,'S',1,0.99322,161,796765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',25.9939,197209178,1312060,NULL,'2021-04-22 12:41:02',1619095262,NULL),(1944749281,7558247,2,762399,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',26.0005,192510302,1154078,NULL,'2020-11-22 18:33:11',1606069991,NULL),(1921086858,7558247,2,880703,1,1,1,'S',1,0.990419,291,813876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 534, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 298}}',26.0915,161195489,2958458,NULL,'2016-10-04 15:06:14',1475593574,NULL),(1944626079,7558247,2,1036392,1,1,1,'X',1,1,141,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',26.1231,192469418,522570,NULL,'2020-11-21 10:26:11',1605954371,NULL),(1944628620,7558247,2,449325,1,1,1,'S',1,0.998791,326,963516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',26.1826,192468790,1593856,NULL,'2020-11-21 09:48:41',1605952121,NULL),(1944637048,7558247,2,806341,0,1,1,'X',1,1,291,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.3344,192455137,1983066,NULL,'2020-11-20 20:45:49',1605905149,NULL),(1917429465,7558247,2,600353,0,1,1,'X',1,1,102,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,155945279,216760,NULL,'2016-04-03 15:39:18',1459697958,NULL),(1944687411,7558247,2,2364850,1,1,1,'S',1,0.995122,263,899986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 165, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}}',26.6221,192481650,1597269,NULL,'2020-11-21 18:46:28',1605984388,NULL),(1944849024,7558247,2,2412394,1,1,1,'X',1,1,186,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',26.7233,192518552,809600,NULL,'2020-11-23 01:24:28',1606094668,NULL),(1918137724,7558247,2,709609,1,1,1,'X',1,1,111,1083576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',26.9686,157114795,307828,NULL,'2016-05-15 14:04:13',1463321053,NULL),(1944805155,7558247,2,581189,0,1,1,'S',1,0.997101,218,827230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 113, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',27.1692,192517663,1665422,NULL,'2020-11-23 00:28:45',1606091325,NULL),(1945051197,7558247,2,192633,1,1,1,'X',1,1,345,1082491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 240}}',27.2199,192878825,1671406,NULL,'2020-12-06 08:13:24',1607242404,NULL),(1944749327,7558247,2,762400,0,1,1,'S',1,0.987273,216,805571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',27.2676,192510228,1301704,NULL,'2020-11-22 18:30:42',1606069842,NULL),(1944776491,7558247,2,821810,0,1,1,'S',1,0.996305,278,984789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 30, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',27.3742,192567025,1578621,NULL,'2020-11-24 22:26:55',1606256815,NULL),(1947420472,7558247,2,1640588,0,1,1,'A',1,0.954274,146,602342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 304, \"large_tick_hit\": 39, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',27.5315,196058506,704366,NULL,'2021-03-18 22:53:07',1616107987,NULL),(1947567044,7558247,2,2438766,1,1,1,'A',1,0.979784,192,660031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"large_tick_hit\": 103, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 103, \"small_tick_hit\": 208}}',27.5379,196448586,1219022,NULL,'2021-03-30 09:31:05',1617096665,NULL),(1917284052,7558247,2,759911,1,1,1,'S',1,0.998918,375,967234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 60, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 60, \"small_tick_hit\": 549}}',27.5426,155905795,2213500,NULL,'2016-04-02 14:11:43',1459606303,NULL),(1947333590,7558247,2,2236488,1,1,1,'A',1,0.965,56,522040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',27.5802,196058133,145990,NULL,'2021-03-18 22:38:00',1616107080,NULL),(1944844527,7558247,2,712973,0,1,1,'S',1,0.997268,130,829093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',27.6137,192522014,583216,NULL,'2020-11-23 05:11:32',1606108292,NULL),(1944682159,7558247,2,2353400,1,1,1,'X',1,1,223,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',27.6594,192471389,989624,NULL,'2020-11-21 12:05:26',1605960326,NULL),(1947137371,7558247,2,2312678,1,1,1,'S',1,0.992806,269,744484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',27.7118,195637346,3298652,NULL,'2021-03-05 18:13:45',1614968025,NULL),(1944915277,7558247,2,855079,0,1,1,'S',1,0.991525,178,784398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 66, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',27.7676,192737908,910150,NULL,'2020-12-01 10:49:40',1606819780,NULL),(1918178733,7558247,2,731679,1,1,1,'S',1,0.995202,677,962944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 775, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 782}}',27.8246,157074384,11158534,NULL,'2016-05-14 10:07:15',1463220435,NULL),(1922368355,7558247,2,789070,1,1,1,'S',1,0.994391,720,882080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1236, \"small_tick_hit\": 714, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1239, \"small_tick_hit\": 722}}',27.8254,162894000,14917084,NULL,'2016-12-18 15:40:26',1482075626,NULL),(1946192511,7558247,2,45907,1,1,1,'S',1,0.995769,325,849060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',27.8402,194448721,3239008,NULL,'2021-01-29 10:46:12',1611917172,NULL),(1944713490,7558247,2,708224,1,1,1,'X',1,1,241,1086150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',27.987,192478491,990757,NULL,'2020-11-21 16:48:50',1605977330,NULL),(1944873538,7558247,2,120893,0,1,1,'S',1,0.985419,217,743101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',28.1962,192815221,2280584,NULL,'2020-12-04 05:48:44',1607060924,NULL),(1922261943,7558247,2,716268,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 128}}',28.285,162755804,546200,NULL,'2016-12-12 18:13:45',1481566425,NULL),(1944745778,7558247,2,751514,0,1,1,'XH',1,1,83,1077128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',28.3321,192510438,166813,NULL,'2020-11-22 18:38:25',1606070305,NULL),(1921212144,7558247,2,941785,1,1,1,'S',1,0.99509,300,960564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 311}}',28.4072,161373301,2193836,NULL,'2016-10-12 16:58:42',1476291522,NULL),(1947740613,7558247,2,1043203,0,1,1,'A',1,0.960526,193,651036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',28.4877,196598016,1242488,NULL,'2021-04-03 18:26:39',1617474399,NULL),(1916298456,7558247,2,784975,0,1,1,'S',1,0.998767,351,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',28.538,154479345,2905690,NULL,'2016-02-11 16:51:11',1455209471,NULL),(1949302229,7558247,2,2223114,1,1,1,'S',1,0.99694,393,845496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 815, \"large_tick_hit\": 9, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 9, \"small_tick_hit\": 480}}',28.7108,198664965,6301290,NULL,'2021-06-03 13:33:00',1622727180,NULL),(1944851761,7558247,2,980440,1,1,1,'S',1,0.995798,326,892030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',28.8351,192501240,2904804,NULL,'2020-11-22 12:04:27',1606046667,NULL),(1923390888,7558247,2,1092732,1,1,1,'S',1,0.993197,279,992281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',28.8499,164253991,2223924,NULL,'2017-02-14 19:52:39',1487101959,NULL),(1923754371,7558247,2,164409,0,1,1,'S',1,0.995862,503,931961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 62, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 62, \"small_tick_hit\": 193}}',28.8921,164759851,5573490,NULL,'2017-03-08 18:37:18',1488998238,NULL),(1944977439,7558247,2,985153,1,1,1,'S',1,0.996769,248,864777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',29.0644,192761735,1645914,NULL,'2020-12-02 07:57:17',1606895837,NULL),(1944980867,7558247,2,994188,1,1,1,'S',1,0.992993,235,779893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 598, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 397}}',29.2545,192779763,2433468,NULL,'2020-12-02 22:36:37',1606948597,NULL),(1947447012,7558247,2,1885899,1,1,1,'S',1,0.993921,178,807840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',29.2622,196174274,1509750,NULL,'2021-03-22 09:21:03',1616404863,NULL),(1946048869,7558247,2,1212828,1,1,1,'S',1,0.99708,407,911216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 218}}',29.3048,194322263,4167634,NULL,'2021-01-25 15:13:35',1611587615,NULL),(1944574604,7558247,2,1198988,1,1,1,'S',1,0.999135,637,973098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',29.5414,192201378,9439176,NULL,'2020-11-11 09:34:46',1605087286,NULL),(1944859284,7558247,2,1270407,1,1,1,'S',1,0.996774,194,1075270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 47, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 47, \"small_tick_hit\": 116}}',29.574,192519623,599493,NULL,'2020-11-23 02:30:57',1606098657,NULL),(1923770284,7558247,2,115109,1,1,1,'S',1,0.987715,170,1186149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 42, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 42, \"small_tick_hit\": 237}}',29.6154,164759687,385953,NULL,'2017-03-08 18:28:44',1488997724,NULL),(1944647457,7558247,2,499016,0,1,1,'X',1,1,262,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',29.6265,192468902,1669416,NULL,'2020-11-21 09:53:53',1605952433,NULL),(1945120072,7558247,2,1857284,1,1,1,'X',1,1,320,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',29.8186,192879502,1771326,NULL,'2020-12-06 09:01:01',1607245261,NULL),(1944773412,7558247,2,31261,1,1,1,'S',1,0.992832,197,971943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 66, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 66, \"small_tick_hit\": 82}}',29.886,192519420,593108,NULL,'2020-11-23 02:19:02',1606097942,NULL),(1944842845,7558247,2,709440,1,1,1,'S',1,0.995439,230,835737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 15, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',29.9837,192517712,2225554,NULL,'2020-11-23 00:32:07',1606091527,NULL),(1944822067,7558247,2,925699,0,1,1,'X',1,1,222,1079058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',29.9909,192567328,704664,NULL,'2020-11-24 22:42:54',1606257774,NULL),(1921159850,7558247,2,922358,1,1,1,'S',1,0.996604,315,958696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 274}}',30.0026,161180725,2455988,NULL,'2016-10-03 19:00:43',1475521243,NULL),(1948631168,7558247,2,283580,0,1,1,'S',1,0.994111,238,803152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',30.098,197731169,2275950,NULL,'2021-05-07 09:30:16',1620379816,NULL),(1944619858,7558247,2,405628,1,1,1,'S',1,0.995223,329,963144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',30.3374,192471746,2685612,NULL,'2020-11-21 12:22:17',1605961337,NULL),(1924192063,7558247,2,951193,1,1,1,'S',1,0.988148,365,894646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 267}}',30.5371,165280673,3315368,NULL,'2017-04-01 16:27:50',1491064070,NULL),(1947765230,7558247,2,1695259,1,1,1,'S',1,0.997819,280,898739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',30.5735,196597520,3555694,NULL,'2021-04-03 18:12:02',1617473522,NULL),(1922497770,7558247,2,784242,1,1,1,'S',1,0.987413,259,1127002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 423, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 60, \"small_tick_hit\": 431}}',30.6446,163075948,866635,NULL,'2016-12-25 21:15:23',1482700523,NULL),(1947728471,7558247,2,1355841,1,1,1,'S',1,0.98088,195,728449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 178}}',30.6742,196479001,1183816,NULL,'2021-03-31 08:11:00',1617178260,NULL),(1923990341,7558247,2,979230,0,1,1,'S',1,0.989796,326,883058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',30.6898,165151025,2683338,NULL,'2017-03-26 12:53:48',1490532828,NULL),(1947460631,7558247,2,1316295,0,1,1,'S',1,0.996727,199,874256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',30.8335,196124635,1540866,NULL,'2021-03-20 20:50:33',1616273433,NULL),(1925768751,7558247,2,665312,1,1,1,'S',1,0.998391,423,917729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 23, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',30.9524,167231066,7103444,NULL,'2017-06-25 20:25:43',1498422343,NULL),(1945091035,7558247,2,936947,1,1,1,'S',1,0.994648,858,849233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1595, \"large_tick_hit\": 7, \"small_tick_hit\": 814, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 7, \"small_tick_hit\": 821}}',31.2147,192879901,22017304,NULL,'2020-12-06 09:27:12',1607246832,NULL),(1947422551,7558247,2,133512,0,1,1,'S',1,0.996159,536,915952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 69, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 69, \"small_tick_hit\": 198}}',31.2559,195950660,6129734,NULL,'2021-03-15 13:25:34',1615814734,NULL),(1944642281,7558247,2,482160,1,1,1,'S',1,0.990909,226,761795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',31.2788,192473880,1464644,NULL,'2020-11-21 13:52:26',1605966746,NULL),(1944768163,7558247,2,153922,1,1,1,'S',1,0.997279,469,962777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',31.3149,192519940,5263532,NULL,'2020-11-23 02:50:18',1606099818,NULL),(1921619372,7558247,2,1056890,1,1,1,'S',1,0.997763,342,970465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',31.5447,161793958,2950900,NULL,'2016-10-30 14:25:33',1477837533,NULL),(1944486255,7558247,2,986936,0,1,1,'S',1,0.996176,342,966311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',31.5458,192201506,2197646,NULL,'2020-11-11 09:46:00',1605087960,NULL),(1946360341,7558247,2,2248305,1,1,1,'X',1,1,285,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',31.7087,194617694,1983576,NULL,'2021-02-03 08:51:04',1612342264,NULL),(1944802307,7558247,2,1139966,1,1,1,'S',1,0.994346,541,859916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 525, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',31.7515,192631219,9434898,NULL,'2020-11-27 10:41:01',1606473661,NULL),(1924936216,7558247,2,784972,0,1,1,'S',1,0.994083,365,875423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',31.837,166261598,3373292,NULL,'2017-05-15 17:12:05',1494868325,NULL),(1947494828,7558247,2,758848,0,1,1,'B',1,0.921875,100,690863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 137, \"small_tick_hit\": 99, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',31.9681,196123292,285258,NULL,'2021-03-20 20:09:22',1616270962,NULL),(1948284941,7558247,2,1630241,0,1,1,'A',1,0.979319,256,697915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 71, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',32.0048,197209368,1961642,NULL,'2021-04-22 12:47:39',1619095659,NULL),(1921148010,7558247,2,1019439,1,1,1,'X',1,1,211,1081201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 261}}',32.0781,161198156,981431,NULL,'2016-10-04 17:54:26',1475603666,NULL),(1946386714,7558247,2,2546547,1,1,1,'S',1,0.992408,501,851688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',32.2724,194617504,6349122,NULL,'2021-02-03 08:39:02',1612341542,NULL),(1921061836,7558247,2,803609,1,1,1,'S',1,0.995781,406,961639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 305}}',32.6476,161198489,4070400,NULL,'2016-10-04 18:11:46',1475604706,NULL),(1947722492,7558247,2,986938,0,1,1,'S',1,0.99018,275,794974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 73, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',32.6873,196597714,1739436,NULL,'2021-04-03 18:18:01',1617473881,NULL),(1947772193,7558247,2,2223473,1,1,1,'S',1,0.985161,312,706436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',32.7042,196617518,3210998,NULL,'2021-04-04 09:38:58',1617529138,NULL),(1944849807,7558247,2,730992,1,1,1,'S',1,0.995134,175,963696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 236}}',32.7922,192631260,628576,NULL,'2020-11-27 10:43:40',1606473820,NULL),(1947735504,7558247,2,1382268,0,1,1,'S',1,0.991031,184,811740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',32.8011,196600258,1711278,NULL,'2021-04-03 19:35:31',1617478531,NULL),(1946208670,7558247,2,299316,0,1,1,'S',1,0.997097,268,882080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',33.061,194448826,2359972,NULL,'2021-01-29 10:51:46',1611917506,NULL),(1944843719,7558247,2,334081,1,1,1,'S',1,0.999186,591,963713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',33.086,192629509,6211782,NULL,'2020-11-27 08:54:53',1606467293,NULL),(1944833886,7558247,2,683782,1,1,1,'XH',1,1,149,1078197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',33.145,192512094,492508,NULL,'2020-11-22 19:43:04',1606074184,NULL),(1944880727,7558247,2,787717,0,1,1,'S',1,0.989224,316,835935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 12, \"small_tick_hit\": 459, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',33.1563,192780440,2699086,NULL,'2020-12-02 23:11:34',1606950694,NULL),(1947633793,7558247,2,2305231,1,1,1,'S',1,0.995305,190,865298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',33.2331,196446040,1478738,NULL,'2021-03-30 07:09:57',1617088197,NULL),(1944685002,7558247,2,909954,1,1,1,'X',1,1,188,1088301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',33.2393,192480861,800472,NULL,'2020-11-21 18:16:57',1605982617,NULL),(1944702026,7558247,2,947684,1,1,1,'S',1,0.991166,245,832458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 197}}',33.3468,192477474,1840368,NULL,'2020-11-21 16:11:48',1605975108,NULL),(1944876294,7558247,2,393052,1,1,1,'S',1,0.99635,268,847536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 30, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',33.7117,192815469,1971792,NULL,'2020-12-04 06:06:17',1607061977,NULL),(1944615542,7558247,2,393050,1,1,1,'S',1,0.998609,321,1085501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',34.1747,192455581,1897852,NULL,'2020-11-20 21:02:42',1605906162,NULL),(1944962129,7558247,2,955571,0,1,1,'S',1,0.995968,252,835420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',34.3588,192761703,2274658,NULL,'2020-12-02 07:55:09',1606895709,NULL),(1944830485,7558247,2,938141,1,1,1,'S',1,0.998505,286,1071963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',34.6659,192567457,1420390,NULL,'2020-11-24 22:48:59',1606258139,NULL),(1944650182,7558247,2,510873,0,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',34.8623,192474011,1745974,NULL,'2020-11-21 13:56:19',1605966979,NULL),(1947600377,7558247,2,1343317,0,1,1,'A',1,0.969697,198,698844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',35.1599,196447480,1213660,NULL,'2021-03-30 08:30:28',1617093028,NULL),(1946968883,7558247,2,1857283,1,1,1,'S',1,0.99391,356,870744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',35.1786,195561225,3351026,NULL,'2021-03-03 08:20:16',1614759616,NULL),(1946045365,7558247,2,893051,1,1,1,'S',1,0.993744,602,876633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 727, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',35.7447,194319915,9221112,NULL,'2021-01-25 13:37:13',1611581833,NULL),(1944801087,7558247,2,2513534,1,1,1,'X',1,1,352,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',35.8575,192522395,3063580,NULL,'2020-11-23 05:35:01',1606109701,NULL),(1944672350,7558247,2,1148939,1,1,1,'S',1,0.992,268,906578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 86}}',35.8693,192500993,1812306,NULL,'2020-11-22 11:54:38',1606046078,NULL),(1944745810,7558247,2,2245635,1,1,1,'S',1,0.987786,213,766687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',35.9556,192552688,1323856,NULL,'2020-11-24 10:42:27',1606214547,NULL),(1944747265,7558247,2,757537,1,1,1,'X',1,1,420,1080755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',36.0017,192512877,3358102,NULL,'2020-11-22 20:13:19',1606075999,NULL),(1947749947,7558247,2,1655891,0,1,1,'A',1,0.954774,103,690771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',36.027,196598064,294362,NULL,'2021-04-03 18:28:07',1617474487,NULL),(1944815858,7558247,2,909265,1,1,1,'S',1,0.993396,596,913637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',36.3628,192629311,8728256,NULL,'2020-11-27 08:41:48',1606466508,NULL),(1946198912,7558247,2,2421232,1,1,1,'S',1,0.998786,584,959533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',36.3863,194551239,8273734,NULL,'2021-02-01 09:43:19',1612172599,NULL),(1944754030,7558247,2,2457405,1,1,1,'S',1,0.993846,199,975361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',36.3987,192518338,906515,NULL,'2020-11-23 01:11:34',1606093894,NULL),(1944729920,7558247,2,751515,1,1,1,'X',1,1,109,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',36.4201,192468320,327454,NULL,'2020-11-21 09:21:41',1605950501,NULL),(1945233845,7558247,2,92869,1,1,1,'S',1,0.997121,318,829621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 656, \"large_tick_hit\": 87, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 87, \"small_tick_hit\": 296}}',36.6256,193128942,4189620,NULL,'2020-12-15 10:24:55',1608027895,NULL),(1947447638,7558247,2,572868,1,1,1,'S',1,0.996732,221,891074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',36.645,196206979,1272572,NULL,'2021-03-23 08:30:56',1616488256,NULL),(1947313602,7558247,2,530442,0,1,1,'A',1,0.970522,170,697302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 137}}',37.0557,196069339,890538,NULL,'2021-03-19 09:18:31',1616145511,NULL),(1944804257,7558247,2,233145,0,1,1,'S',1,0.992293,225,882148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',37.0837,192517395,1317176,NULL,'2020-11-23 00:11:52',1606090312,NULL),(1947673325,7558247,2,2400373,1,1,1,'A',1,0.979827,232,753924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 307}}',37.356,196447269,1512154,NULL,'2021-03-30 08:19:24',1617092364,NULL),(1946060047,7558247,2,1246035,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',37.4061,194322201,3707426,NULL,'2021-01-25 15:10:50',1611587450,NULL),(1944945171,7558247,2,63769,1,1,1,'S',1,0.9942,393,860453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 596, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 264}}',37.4064,192719556,4514434,NULL,'2020-11-30 16:42:27',1606754547,NULL),(1946042442,7558247,2,168104,1,1,1,'S',1,0.996161,611,963127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 431}}',37.6657,194320075,9129730,NULL,'2021-01-25 13:44:53',1611582293,NULL),(1944986983,7558247,2,749490,1,1,1,'S',1,0.998435,408,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 231}}',38.1089,192673512,4090508,NULL,'2020-11-28 21:20:17',1606598417,NULL),(1944929148,7558247,2,889668,1,1,1,'S',1,0.996762,653,900305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1069, \"large_tick_hit\": 7, \"small_tick_hit\": 771, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',38.2474,192762462,13075030,NULL,'2020-12-02 08:54:56',1606899296,NULL),(1946238726,7558247,2,391741,0,1,1,'A',1,0.970833,131,844270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',38.3931,194551631,465470,NULL,'2021-02-01 10:06:16',1612173976,NULL),(1947428954,7558247,2,2165122,1,1,1,'S',1,0.997339,500,927781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 939, \"large_tick_hit\": 24, \"small_tick_hit\": 911, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',38.4552,196070317,11399566,NULL,'2021-03-19 10:12:49',1616148769,NULL),(1923821215,7558247,2,82549,1,1,1,'S',1,0.99322,494,882400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 77, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 77, \"small_tick_hit\": 258}}',38.5231,164759641,5742784,NULL,'2017-03-08 18:26:39',1488997599,NULL),(1946184217,7558247,2,959032,0,1,1,'S',1,0.988506,233,873899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',38.6966,194447195,1649876,NULL,'2021-01-29 09:27:04',1611912424,NULL),(1946072118,7558247,2,1526790,1,1,1,'S',1,0.995662,478,920518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 388}}',38.7286,194319766,5711386,NULL,'2021-01-25 13:29:27',1611581367,NULL),(1947571997,7558247,2,1535995,0,1,1,'S',1,0.981641,285,717654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 545, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',38.8555,196448644,2738210,NULL,'2021-03-30 09:34:25',1617096865,NULL),(1944982077,7558247,2,999590,1,1,1,'S',1,0.992308,299,844537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',39.0475,192815340,3008740,NULL,'2020-12-04 05:57:23',1607061443,NULL),(1944828058,7558247,2,1843277,1,1,1,'X',1,1,182,1084001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',39.1968,192513138,720376,NULL,'2020-11-22 20:24:41',1606076681,NULL),(1944958716,7558247,2,2175244,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',39.4272,192718995,3076076,NULL,'2020-11-30 16:15:25',1606752925,NULL),(1948664892,7558247,2,2186000,0,1,1,'S',1,0.986938,182,777628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 105, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 105, \"small_tick_hit\": 257}}',39.8801,197660400,1255878,NULL,'2021-05-05 08:54:57',1620204897,NULL),(1948705939,7558247,2,546900,1,1,1,'X',1,1,196,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',40.0692,197730859,1012480,NULL,'2021-05-07 09:13:34',1620378814,NULL),(1947498923,7558247,2,2730693,1,1,1,'A',1,0.978466,247,798476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"small_tick_hit\": 387, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 397}}',40.2259,196123738,1650462,NULL,'2021-03-20 20:23:01',1616271781,NULL),(1944784222,7558247,2,831115,0,1,1,'S',1,0.995927,217,824206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 51, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',40.2457,192501729,1141006,NULL,'2020-11-22 12:27:56',1606048076,NULL),(1944619720,7558247,2,1025675,1,1,1,'S',1,0.987755,215,893512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 242}}',40.2555,192469509,1220258,NULL,'2020-11-21 10:30:37',1605954637,NULL),(1947579917,7558247,2,179223,0,1,1,'X',1,1,636,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.2939,196423379,5948828,NULL,'2021-03-29 14:48:52',1617029332,NULL),(1944769325,7558247,2,2278866,1,1,1,'S',1,0.993496,488,835463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 620, \"large_tick_hit\": 86, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 86, \"small_tick_hit\": 519}}',40.5375,192526032,5387952,NULL,'2020-11-23 10:10:58',1606126258,NULL),(1947367502,7558247,2,1046358,1,1,1,'X',1,1,902,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',40.5629,196070803,19748620,NULL,'2021-03-19 10:41:19',1616150479,NULL),(1947555963,7558247,2,2058608,1,1,1,'A',1,0.973611,246,745599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 58, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 58, \"small_tick_hit\": 311}}',40.6736,196159140,1532316,NULL,'2021-03-21 20:45:39',1616359539,NULL),(1947543103,7558247,2,2625237,1,1,1,'S',1,0.992783,450,797071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 826, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',40.7676,196221666,6057088,NULL,'2021-03-23 17:51:45',1616521905,NULL),(1944652547,7558247,2,36658,0,1,1,'X',1,1,131,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,192454318,508710,NULL,'2020-11-20 20:16:00',1605903360,NULL),(1945008461,7558247,2,2236495,0,1,1,'X',1,1,105,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,192912364,290130,NULL,'2020-12-07 13:51:12',1607349072,NULL),(1944948286,7558247,2,2546546,1,1,1,'S',1,0.995098,478,974812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',41.482,192718825,5679536,NULL,'2020-11-30 16:06:17',1606752377,NULL),(1944937454,7558247,2,1623206,0,1,1,'X',1,1,445,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.831,192818906,4879768,NULL,'2020-12-04 10:20:20',1607077220,NULL),(1944960635,7558247,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,192818543,383370,NULL,'2020-12-04 09:55:34',1607075734,NULL),(1944906660,7558247,2,503090,0,1,1,'S',1,0.993837,337,864943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 92, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',42.4877,192815304,2409614,NULL,'2020-12-04 05:54:35',1607061275,NULL),(1944796403,7558247,2,862416,1,1,1,'S',1,0.99872,531,962711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 84, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 84, \"small_tick_hit\": 250}}',42.533,192552164,5887114,NULL,'2020-11-24 10:04:24',1606212264,NULL),(1946183330,7558247,2,1265869,1,1,1,'S',1,0.997326,506,959592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',42.8754,194447349,5091776,NULL,'2021-01-29 09:35:17',1611912917,NULL),(1946164991,7558247,2,572709,1,1,1,'S',1,0.998044,745,927125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 297, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}}',43.0897,194447110,7664464,NULL,'2021-01-29 09:22:43',1611912163,NULL),(1944816158,7558247,2,909956,1,1,1,'S',1,0.994783,259,967769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',43.1306,192502212,1712882,NULL,'2020-11-22 12:51:50',1606049510,NULL),(1944820016,7558247,2,1642224,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 18, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 18, \"small_tick_hit\": 427}}',43.1442,192629239,5176318,NULL,'2020-11-27 08:37:31',1606466251,NULL),(1947526699,7558247,2,446985,0,1,1,'S',1,0.996212,330,914938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 26, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',43.2359,196242858,2489214,NULL,'2021-03-24 09:49:49',1616579389,NULL),(1944753823,7558247,2,772691,1,1,1,'S',1,0.996198,888,853735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 957, \"large_tick_hit\": 291, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 324}}',43.2617,192551996,15612624,NULL,'2020-11-24 09:54:02',1606211642,NULL),(1944771518,7558247,2,1070235,1,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',43.4665,192550146,1166349,NULL,'2020-11-24 07:38:57',1606203537,NULL),(1944769498,7558247,2,807541,1,1,1,'S',1,0.99942,741,1083474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 981, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 982}}',43.804,192567300,9768534,NULL,'2020-11-24 22:41:30',1606257690,NULL),(1944636838,7558247,2,469270,1,1,1,'S',1,0.990043,310,965174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',43.8672,192473661,2142284,NULL,'2020-11-21 13:45:16',1605966316,NULL),(1946377449,7558247,2,847315,0,1,1,'S',1,0.998423,859,957550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',44.0866,194617476,17881194,NULL,'2021-02-03 08:36:04',1612341364,NULL),(1945121489,7558247,2,2419746,1,1,1,'S',1,0.996992,256,881019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',44.2448,192852503,1929158,NULL,'2020-12-05 12:10:25',1607170225,NULL),(1949283694,7558247,2,1587895,1,1,1,'S',1,0.989362,234,766459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 58, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',44.284,198626616,1958528,NULL,'2021-06-02 08:33:56',1622622836,NULL),(1944960065,7558247,2,951822,1,1,1,'S',1,0.995652,364,959682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',44.3665,192737372,2645734,NULL,'2020-12-01 10:14:22',1606817662,NULL),(1947030627,7558247,2,2426123,1,1,1,'S',1,0.998276,408,910095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 119, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}}',44.5748,195561993,4302102,NULL,'2021-03-03 09:05:45',1614762345,NULL),(1944787287,7558247,2,1105922,1,1,1,'S',1,0.997053,423,899195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',44.8074,192517449,4533674,NULL,'2020-11-23 00:15:34',1606090534,NULL),(1945107058,7558247,2,708313,0,1,1,'X',1,1,125,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',45.1576,192851943,445032,NULL,'2020-12-05 11:44:52',1607168692,NULL),(1947444670,7558247,2,945358,0,1,1,'S',1,0.996144,383,919709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',45.2329,196125183,3559794,NULL,'2021-03-20 21:09:35',1616274575,NULL),(1946272968,7558247,2,2552786,1,1,1,'S',1,0.998501,272,884443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 292}}',45.2573,194425482,2113600,NULL,'2021-01-28 17:32:22',1611855142,NULL),(1945047830,7558247,2,530440,1,1,1,'X',1,1,245,1089160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',45.3095,192852017,1053863,NULL,'2020-12-05 11:48:48',1607168928,NULL),(1946848371,7558247,2,1027365,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',45.3381,195388865,4723340,NULL,'2021-02-25 18:36:00',1614278160,NULL),(1947471838,7558247,2,683752,0,1,1,'S',1,0.990544,158,849941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',45.5029,196283175,648396,NULL,'2021-03-25 13:11:02',1616677862,NULL),(1944842439,7558247,2,708227,1,1,1,'S',1,0.987934,279,962135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',45.6434,192512513,1649656,NULL,'2020-11-22 19:59:32',1606075172,NULL),(1946173206,7558247,2,630649,1,1,1,'S',1,0.998066,615,930459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 661, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 369}}',45.6571,194551550,9284984,NULL,'2021-02-01 10:01:25',1612173685,NULL),(1946155580,7558247,2,530444,1,1,1,'X',1,1,283,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',45.7645,194446717,1740782,NULL,'2021-01-29 09:00:17',1611910817,NULL),(1947367800,7558247,2,730991,0,1,1,'S',1,0.990566,205,945057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',45.8666,196070953,1089728,NULL,'2021-03-19 10:50:24',1616151024,NULL),(1944772535,7558247,2,2479442,1,1,1,'S',1,0.989011,320,948434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',46.4877,192522455,2477310,NULL,'2020-11-23 05:39:12',1606109952,NULL),(1944829105,7558247,2,1843306,0,1,1,'S',1,0.986395,203,952582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',47.0395,192502689,1069782,NULL,'2020-11-22 13:14:25',1606050865,NULL),(1947449574,7558247,2,2478768,1,1,1,'S',1,0.998899,697,965335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',47.1457,196177673,11834608,NULL,'2021-03-22 12:12:40',1616415160,NULL),(1946153776,7558247,2,892525,1,1,1,'S',1,0.99798,1056,959195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 54, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 54, \"small_tick_hit\": 429}}',47.2095,194448638,25294884,NULL,'2021-01-29 10:42:13',1611916933,NULL),(1945039656,7558247,2,512404,1,1,1,'S',1,0.995068,361,903952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',47.2589,192914963,3160012,NULL,'2020-12-07 15:33:43',1607355223,NULL),(1945093255,7558247,2,2654795,1,1,1,'X',1,1,322,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',47.6466,192852360,2392878,NULL,'2020-12-05 12:03:06',1607169786,NULL),(1947005548,7558247,2,2384122,1,1,1,'X',1,1,257,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',47.9269,195562937,1583590,NULL,'2021-03-03 10:05:23',1614765923,NULL),(1946216290,7558247,2,2457342,1,1,1,'X',1,1,308,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',47.9688,194425562,2387208,NULL,'2021-01-28 17:35:04',1611855304,NULL),(1946269200,7558247,2,1637781,1,1,1,'S',1,0.994253,396,962346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',48.0087,194417618,3745496,NULL,'2021-01-28 12:49:50',1611838190,NULL),(1946035304,7558247,2,2158374,1,1,1,'S',1,0.997783,251,972579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',48.6932,194379788,1602082,NULL,'2021-01-27 09:11:01',1611738661,NULL),(1946924554,7558247,2,884464,1,1,1,'S',1,0.995739,404,932833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',49.2949,195561672,4043228,NULL,'2021-03-03 08:44:31',1614761071,NULL),(1946320401,7558247,2,2172917,1,1,1,'S',1,0.993209,253,902416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',49.3583,194617197,1642628,NULL,'2021-02-03 08:16:42',1612340202,NULL),(1947034139,7558247,2,2438767,1,1,1,'S',1,0.993874,358,966327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',49.5118,195562729,2749102,NULL,'2021-03-03 09:52:57',1614765177,NULL),(1946231824,7558247,2,1070852,0,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.5526,194425369,2079258,NULL,'2021-01-28 17:28:26',1611854906,NULL),(1946031618,7558247,2,864030,1,1,1,'S',1,0.997596,285,964824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',49.652,194319637,2014416,NULL,'2021-01-25 13:22:47',1611580967,NULL),(1947546185,7558247,2,1854354,1,1,1,'S',1,0.996051,658,921796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 702, \"large_tick_hit\": 4, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',49.6542,196123896,10561162,NULL,'2021-03-20 20:27:43',1616272063,NULL),(1944858423,7558247,2,996359,1,1,1,'S',1,0.998851,630,959526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 60, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 60, \"small_tick_hit\": 240}}',49.8362,192519874,8775278,NULL,'2020-11-23 02:46:00',1606099560,NULL),(1947327486,7558247,2,600361,0,1,1,'X',1,1,119,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',50.0258,196069238,371428,NULL,'2021-03-19 09:12:57',1616145177,NULL),(1944833613,7558247,2,683753,0,1,1,'S',1,0.99759,190,960355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',50.1523,192512437,832716,NULL,'2020-11-22 19:56:45',1606075005,NULL),(1946370704,7558247,2,2058607,1,1,1,'S',1,0.998296,273,962414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',50.3927,194617160,1862678,NULL,'2021-02-03 08:14:49',1612340089,NULL),(1945091918,7558247,2,939843,1,1,1,'S',1,0.99878,522,950686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 133, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}}',50.6812,192879650,5121564,NULL,'2020-12-06 09:11:02',1607245862,NULL),(1946178409,7558247,2,2145510,1,1,1,'S',1,0.989954,462,899898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 43, \"small_tick_hit\": 566, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',50.9641,194558733,4812568,NULL,'2021-02-01 15:33:17',1612193597,NULL),(1947420613,7558247,2,1640674,0,1,1,'S',1,0.995976,219,931897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',51.269,196070151,1202866,NULL,'2021-03-19 10:05:00',1616148300,NULL),(1944945200,7558247,2,927409,0,1,1,'X',1,1,243,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,192737521,1300282,NULL,'2020-12-01 10:24:29',1606818269,NULL),(1947423525,7558247,2,2424028,1,1,1,'X',1,1,298,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',53.0612,196070094,2120692,NULL,'2021-03-19 10:02:00',1616148120,NULL),(1944874762,7558247,2,771882,0,1,1,'X',1,1,451,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',54.4089,192737556,4237024,NULL,'2020-12-01 10:26:44',1606818404,NULL),(1948536411,7558247,2,806344,0,1,1,'S',1,0.997175,351,917807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',55.2226,197588958,3005132,NULL,'2021-05-03 09:29:34',1620034174,NULL),(1947788684,7558247,2,457372,0,1,1,'X',1,1,99,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',55.959,196597419,274914,NULL,'2021-04-03 18:08:36',1617473316,NULL),(1947372192,7558247,2,2550702,1,1,1,'S',1,0.998674,436,962174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',55.9951,196008035,4614194,NULL,'2021-03-17 10:21:42',1615976502,NULL),(1947403446,7558247,2,2383427,1,1,1,'S',1,0.994932,326,957987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',56.2758,196007794,2586962,NULL,'2021-03-17 10:07:21',1615975641,NULL),(1947311623,7558247,2,2458082,1,1,1,'X',1,1,230,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',56.3927,196070047,1335168,NULL,'2021-03-19 10:00:11',1616148011,NULL),(1944871676,7558247,2,2239228,1,1,1,'S',1,0.997932,599,934524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',58.0375,192815649,8758774,NULL,'2020-12-04 06:19:56',1607062796,NULL),(1945084655,7558247,2,2546411,1,1,1,'S',1,0.996437,431,960914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',58.4339,192851715,4493284,NULL,'2020-12-05 11:33:16',1607167996,NULL),(1947489865,7558247,2,1964150,1,1,1,'X',1,1,218,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',61.0678,196283698,1176962,NULL,'2021-03-25 13:28:31',1616678911,NULL),(1944924036,7558247,2,1599813,1,1,1,'S',1,0.99948,1116,959799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_tick_hit\": 16, \"small_tick_hit\": 805, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 16, \"small_tick_hit\": 806}}',61.7196,192673895,29795234,NULL,'2020-11-28 21:36:49',1606599409,NULL),(1946172349,7558247,2,2137862,1,1,1,'S',1,0.996868,562,958797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',65.952,194446544,7712370,NULL,'2021-01-29 08:49:57',1611910197,NULL),(1949242516,7558247,2,928523,0,1,1,'S',1,0.992656,401,858725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',72.4336,198625478,4330728,NULL,'2021-06-02 07:16:31',1622618191,NULL),(1947559234,7558247,2,2138142,1,1,1,'S',1,0.992526,463,961213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',84.3404,196283620,4608066,NULL,'2021-03-25 13:25:43',1616678743,NULL),(1942086683,7570213,2,1612940,0,1,1,'A',1,0.972327,94,569334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.74236,189049641,581392,NULL,'2020-07-10 10:39:16',1594377556,NULL),(1942077073,7570213,2,1995048,0,1,1,'A',1,0.964549,112,642754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.35078,189049499,544598,NULL,'2020-07-10 10:31:23',1594377083,NULL),(1942084436,7570213,2,2036865,0,1,1,'S',1,0.98375,190,815022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.5661,189049559,1508180,NULL,'2020-07-10 10:34:53',1594377293,NULL),(1952009440,7588239,2,3075404,1,1,1,'C',1,0.85443,23,354399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 419, \"large_tick_hit\": 45, \"small_tick_hit\": 616, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 45, \"small_tick_hit\": 704}}',0.080574,202060058,211352,NULL,'2021-10-01 23:33:46',1633131226,NULL),(1952014391,7588239,2,2919002,1,1,1,'A',1,0.96762,111,639101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 429, \"large_tick_hit\": 94, \"small_tick_hit\": 762, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 94, \"small_tick_hit\": 793}}',4.89306,202059868,635068,NULL,'2021-10-01 23:21:28',1633130488,NULL),(1915616894,7588923,2,557812,0,1,1,'D',1,0.732317,35,88450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 569, \"large_tick_hit\": 112, \"small_tick_hit\": 520, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 112, \"small_tick_hit\": 653}}',0.000064,153603895,260132,NULL,'2016-01-13 22:09:21',1452722961,NULL),(1915042404,7590659,2,141525,0,1,1,'D',1,0.364012,10,14543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 945, \"great\": 566, \"small_tick_hit\": 138, \"small_tick_miss\": 285}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',0,152743619,215996,NULL,'2015-12-18 12:52:48',1450443168,NULL),(1955844032,7599413,2,1977326,0,1,1,'B',1,0.917135,174,743629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"small_tick_hit\": 365, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',12.2671,207135389,806010,NULL,'2022-05-20 18:56:22',1653072982,NULL),(1947857360,7619451,2,2024650,0,1,1,'A',1,0.943325,69,502256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 377, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.49721,196674786,580096,NULL,'2021-04-06 02:47:24',1617677244,NULL),(1915698779,7641359,2,393470,0,1,1,'D',1,0.798787,21,347388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 239, \"large_tick_hit\": 17, \"small_tick_hit\": 534, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 17, \"small_tick_hit\": 680}}',0.123605,153752543,155692,NULL,'2016-01-18 12:14:57',1453119297,NULL),(1939843053,7643102,2,800537,1,1,1,'D',1,0.726384,13,245261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 102, \"large_tick_hit\": 7, \"small_tick_hit\": 114, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',NULL,185935454,91304,NULL,'2020-03-24 19:55:34',1585079734,NULL),(1939843401,7643102,2,801373,1,1,1,'A',1,0.94,68,493264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 168, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 118}}',NULL,185935569,257976,NULL,'2020-03-24 20:00:38',1585080038,NULL),(1922733162,7643102,2,1004566,1,1,1,'XH',1,1,24,1081434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',8.73127,163346565,46789,NULL,'2017-01-06 02:56:54',1483671414,NULL),(1941787884,7649630,2,1863466,1,1,1,'B',1,0.920877,53,388286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',0.575362,188551884,551844,NULL,'2020-06-22 09:49:04',1592819344,NULL),(1941875356,7649630,2,2021237,0,1,1,'D',1,0.842391,24,324951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.684831,188577640,123902,NULL,'2020-06-23 06:32:50',1592893970,NULL),(1954912937,7649630,2,708313,0,1,1,'D',1,0.775801,14,242306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 5, \"small_tick_hit\": 156}}',0.709903,206021224,72892,NULL,'2022-03-24 18:39:33',1648147173,NULL),(1941725857,7649630,2,2162145,0,1,1,'B',1,0.922297,39,329724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 483, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',0.903415,188401405,426018,NULL,'2020-06-17 10:46:13',1592390773,NULL),(1932818380,7649630,2,1474949,0,1,1,'C',1,0.886457,55,387859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',1.22368,176534276,302256,NULL,'2018-08-25 09:29:01',1535189341,NULL),(1929093955,7649630,2,709609,0,1,1,'C',1,0.863333,16,277592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',1.36264,171707275,73066,NULL,'2018-01-15 18:38:10',1516041490,NULL),(1941771623,7649630,2,2035767,0,1,1,'B',1,0.921454,80,455180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 26, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.56117,188401277,439316,NULL,'2020-06-17 10:40:36',1592390436,NULL),(1932765820,7649630,2,1056413,0,1,1,'B',1,0.916981,104,461762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',1.90637,176534316,592032,NULL,'2018-08-25 09:32:27',1535189547,NULL),(1942161716,7649630,2,817269,0,1,1,'B',1,0.932026,56,412112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',2.32318,188924873,383008,NULL,'2020-07-05 18:54:51',1593975291,NULL),(1942115645,7649630,2,1636473,0,1,1,'B',1,0.927059,74,449165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',2.60619,188924834,534234,NULL,'2020-07-05 18:52:53',1593975173,NULL),(1941903398,7649630,2,1863465,0,1,1,'B',1,0.919956,87,533144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 467, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',3.442,188577880,347226,NULL,'2020-06-23 06:46:02',1592894762,NULL),(1941725870,7649630,2,2162146,0,1,1,'A',1,0.950368,65,492735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',3.63419,188401454,433308,NULL,'2020-06-17 10:47:54',1592390874,NULL),(1941868573,7649630,2,2019271,1,1,1,'B',1,0.939462,87,455636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 315, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 110}}',4.45401,188577760,372560,NULL,'2020-06-23 06:39:25',1592894365,NULL),(1941727302,7649630,2,1582592,0,1,1,'S',1,0.988107,165,764331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 114, \"small_tick_hit\": 578, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 114, \"small_tick_hit\": 586}}',5.26024,188401361,552140,NULL,'2020-06-17 10:44:19',1592390659,NULL),(1929752218,7649630,2,224229,0,1,1,'S',1,0.993363,112,959031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',6.30411,172686776,160726,NULL,'2018-02-28 16:52:31',1519836751,NULL),(1941732884,7649630,2,2005438,0,1,1,'A',1,0.965723,83,587476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"large_tick_hit\": 22, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',6.43957,188551390,476434,NULL,'2020-06-22 09:23:40',1592817820,NULL),(1941725842,7649630,2,2162144,0,1,1,'A',1,0.972727,129,752813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 28, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',6.80642,188401495,437942,NULL,'2020-06-17 10:49:26',1592390966,NULL),(1941852278,7649630,2,1951527,1,1,1,'A',1,0.972275,161,669362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 545, \"small_tick_hit\": 472, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',7.53121,188577950,1675568,NULL,'2020-06-23 06:50:48',1592895048,NULL),(1941787810,7649630,2,1863465,1,1,1,'A',1,0.974781,146,677603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 26, \"small_tick_hit\": 492, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 26, \"small_tick_hit\": 507}}',8.14612,188551836,777992,NULL,'2020-06-22 09:46:40',1592819200,NULL),(1941870047,7649630,2,2019627,1,1,1,'S',1,0.986842,170,850601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',8.29408,188577794,983216,NULL,'2020-06-23 06:41:20',1592894480,NULL),(1941767360,7649630,2,1442774,0,1,1,'S',1,0.988599,185,869943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.54744,188550961,733464,NULL,'2020-06-22 08:59:45',1592816385,NULL),(1949881191,7649630,2,562300,1,1,1,'S',1,0.995188,294,895257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 86, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 86, \"small_tick_hit\": 639}}',8.88762,199496834,1025374,NULL,'2021-06-30 19:50:43',1625082643,NULL),(1941798495,7649630,2,560000,0,1,1,'S',1,0.985618,212,745917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 10, \"small_tick_hit\": 580, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 589}}',8.98424,188577697,1302216,NULL,'2020-06-23 06:36:09',1592894169,NULL),(1941872496,7649630,2,2020270,1,1,1,'S',1,0.992606,187,1054419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',11.4938,188577827,370325,NULL,'2020-06-23 06:43:00',1592894580,NULL),(1954953874,7649630,2,2036865,0,1,1,'A',1,0.965,207,752078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.9283,206021210,1304928,NULL,'2022-03-24 18:38:22',1648147102,NULL),(1949891054,7649630,2,624821,1,1,1,'S',1,0.990669,214,844428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 349}}',14.5838,199496727,985462,NULL,'2021-06-30 19:47:06',1625082426,NULL),(1941782654,7649630,2,1863202,0,1,1,'S',1,0.988764,340,842871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 169, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 169, \"small_tick_hit\": 244}}',15.7283,188551446,1545482,NULL,'2020-06-22 09:26:26',1592817986,NULL),(1939740478,7658686,2,1964521,0,1,1,'D',1,0.784281,9,254167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 107, \"large_tick_hit\": 5, \"small_tick_hit\": 357, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',0.326647,185804027,80918,NULL,'2020-03-19 15:10:03',1584630603,NULL),(1947566009,7672394,2,1612940,0,1,1,'B',1,0.928302,87,480526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.64913,196340548,424644,NULL,'2021-03-27 02:51:38',1616813498,NULL),(1915483938,7685096,2,557812,0,1,1,'D',1,0.676829,40,86429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 494, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 103, \"small_tick_hit\": 653}}',0.000006,153284160,230460,NULL,'2016-01-03 10:24:46',1451816686,NULL),(1915920743,7686519,2,287,0,1,1,'C',1,0.858824,66,394872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 455, \"large_tick_hit\": 23, \"small_tick_hit\": 325, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 23, \"small_tick_hit\": 409}}',0.83923,154126981,655778,NULL,'2016-01-30 22:10:58',1454191858,NULL),(1919335838,7686519,2,33616,0,1,1,'B',1,0.934449,65,451801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 411, \"large_tick_hit\": 30, \"small_tick_hit\": 229, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 30, \"small_tick_hit\": 250}}',4.05104,158668216,509194,NULL,'2016-07-03 04:06:02',1467518762,NULL),(1915583853,7686519,2,22969,0,1,1,'S',1,0.996008,108,734294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 666}}',4.93675,153574776,502296,NULL,'2016-01-12 21:15:31',1452633331,NULL),(1918737242,7686519,2,239,0,1,1,'A',1,0.956265,124,590302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 23, \"small_tick_hit\": 417, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 439}}',5.06591,157933006,835406,NULL,'2016-06-10 21:03:36',1465592616,NULL),(1929125370,7686519,2,752331,0,1,1,'A',1,0.944272,87,601784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 415, \"small_tick_hit\": 500, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 544}}',5.23425,171770541,742380,NULL,'2018-01-18 20:20:58',1516306858,NULL),(1932891044,7686519,2,822693,0,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',5.53931,176804166,78320,NULL,'2018-09-07 21:27:22',1536355642,NULL),(1932732880,7686519,2,926585,0,1,1,'X',1,1,81,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',5.59988,176617087,108448,NULL,'2018-08-29 02:53:09',1535511189,NULL),(1947855163,7686519,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,196702083,65102,NULL,'2021-04-06 22:55:00',1617749700,NULL),(1932833219,7686519,2,1578432,0,1,1,'A',1,0.944444,76,478530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 341, \"large_tick_hit\": 181, \"small_tick_hit\": 192, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 181, \"small_tick_hit\": 208}}',6.27499,176773554,443468,NULL,'2018-09-06 02:00:43',1536199243,NULL),(1919264399,7686519,2,122141,0,1,1,'A',1,0.942164,71,475186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',6.38109,158668080,349856,NULL,'2016-07-03 04:00:09',1467518409,NULL),(1932500120,7686519,2,93575,1,1,1,'X',1,1,198,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 87, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 87, \"small_tick_hit\": 397}}',6.5311,176256593,202146,NULL,'2018-08-12 04:25:00',1534047900,NULL),(1932906226,7686519,2,107044,1,1,1,'X',1,1,314,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 1106}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 1106}}',6.55603,176701300,1317832,NULL,'2018-09-02 00:31:24',1535848284,NULL),(1932459559,7686519,2,1557423,1,1,1,'X',1,1,67,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',7.16843,176191512,122388,NULL,'2018-08-09 06:03:16',1533794596,NULL),(1934624795,7686519,2,337,1,1,1,'X',1,1,102,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 26, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 26, \"small_tick_hit\": 114}}',7.28385,179131065,186352,NULL,'2019-01-25 02:02:58',1548381778,NULL),(1932522059,7686519,2,43972,0,1,1,'X',1,1,73,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',7.70007,176257823,84188,NULL,'2018-08-12 05:49:34',1534052974,NULL),(1919356261,7686519,2,37645,0,1,1,'A',1,0.965645,163,662064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 526, \"small_tick_hit\": 514, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 541}}',7.71623,158661949,1474596,NULL,'2016-07-02 23:31:35',1467502295,NULL),(1932942690,7686519,2,1119211,1,1,1,'X',1,1,167,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}}',7.82511,176738375,146206,NULL,'2018-09-03 21:17:08',1536009428,NULL),(1915575246,7686519,2,20987,0,1,1,'S',1,0.997093,292,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 82, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 82, \"small_tick_hit\": 396}}',7.86715,153574214,809420,NULL,'2016-01-12 20:54:11',1452632051,NULL),(1932459339,7686519,2,1557421,1,1,1,'X',1,1,57,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',7.89824,176191525,79766,NULL,'2018-08-09 06:04:06',1533794646,NULL),(1932753188,7686519,2,180042,1,1,1,'X',1,1,264,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 108, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 108, \"small_tick_hit\": 446}}',7.98744,176590716,684764,NULL,'2018-08-27 19:23:26',1535397806,NULL),(1930930346,7686519,2,20845,1,1,1,'X',1,1,107,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',8.11942,174185909,248092,NULL,'2018-05-08 19:23:37',1525807417,NULL),(1932741195,7686519,2,28368,1,1,1,'S',1,0.998469,208,878609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 26, \"small_tick_hit\": 238}}',8.13189,176590828,2090108,NULL,'2018-08-27 19:30:06',1535398206,NULL),(1915761805,7686519,2,31063,0,1,1,'S',1,0.987302,191,955583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 431, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 439}}',8.396,153744789,479022,NULL,'2016-01-18 03:26:08',1453087568,NULL),(1915767433,7686519,2,767836,0,1,1,'X',1,1,96,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',8.52202,153744738,116564,NULL,'2016-01-18 03:23:45',1453087425,NULL),(1932751806,7686519,2,87170,0,1,1,'X',1,1,172,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',8.6999,176636193,273984,NULL,'2018-08-30 01:07:47',1535591267,NULL),(1919262754,7686519,2,725209,1,1,1,'X',1,1,183,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 8, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 8, \"small_tick_hit\": 431}}',8.90131,158662048,446302,NULL,'2016-07-02 23:36:09',1467502569,NULL),(1932913713,7686519,2,43385,0,1,1,'X',1,1,101,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',8.97661,176701514,187650,NULL,'2018-09-02 00:43:26',1535849006,NULL),(1932504137,7686519,2,795879,1,1,1,'X',1,1,183,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}}',9.05383,176256465,434412,NULL,'2018-08-12 04:15:39',1534047339,NULL),(1916368800,7686519,2,123827,0,1,1,'A',1,0.979508,125,773007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 86, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 86, \"small_tick_hit\": 136}}',9.15711,154548252,690872,NULL,'2016-02-13 20:40:09',1455396009,NULL),(1919315110,7686519,2,137271,1,1,1,'S',1,0.990551,178,772867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 107, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 107, \"small_tick_hit\": 227}}',9.28924,158668127,846352,NULL,'2016-07-03 04:02:12',1467518532,NULL),(1923222701,7686519,2,733,0,1,1,'S',1,0.980916,158,717241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 74, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 113}}',9.3884,164137348,915850,NULL,'2017-02-09 23:07:46',1486681666,NULL),(1919378482,7686519,2,183,1,1,1,'A',1,0.96598,204,745962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"large_tick_hit\": 193, \"small_tick_hit\": 615, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 193, \"small_tick_hit\": 647}}',9.45983,158847287,1303170,NULL,'2016-07-09 01:12:21',1468026741,NULL),(1936885956,7686519,2,53685,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 39, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 39, \"small_tick_hit\": 460}}',9.48017,181916245,686080,NULL,'2019-07-18 23:09:13',1563491353,NULL),(1932479604,7686519,2,767837,0,1,1,'X',1,1,109,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',10.1383,176256420,237350,NULL,'2018-08-12 04:12:26',1534047146,NULL),(1915575098,7686519,2,20963,0,1,1,'S',1,0.989919,349,956113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',10.2525,153575924,2983752,NULL,'2016-01-12 22:00:19',1452636019,NULL),(1955749945,7686519,2,2822673,1,1,1,'X',1,1,199,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 409}}',10.4079,207012535,490246,NULL,'2022-05-14 04:35:14',1652502914,NULL),(1915533692,7686519,2,161,0,1,1,'S',1,0.982143,239,840599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 110, \"small_tick_hit\": 450, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 110, \"small_tick_hit\": 463}}',10.4335,153575367,1358948,NULL,'2016-01-12 21:38:39',1452634719,NULL),(1923309036,7686519,2,38117,0,1,1,'A',1,0.971474,128,696265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 41, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 41, \"small_tick_hit\": 334}}',10.4866,164137290,647878,NULL,'2017-02-09 23:03:29',1486681409,NULL),(1933434709,7686519,2,1628609,1,1,1,'X',1,1,415,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 1387}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 1387}}',10.5289,177385806,3239146,NULL,'2018-10-13 01:35:00',1539394500,NULL),(1947433295,7686519,2,175,1,1,1,'X',1,1,324,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 19, \"small_tick_hit\": 813}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 19, \"small_tick_hit\": 813}}',10.5335,196178767,1362890,NULL,'2021-03-22 12:58:50',1616417930,NULL),(1933141450,7686519,2,34529,0,1,1,'X',1,1,62,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,176985166,100920,NULL,'2018-09-18 03:04:52',1537239892,NULL),(1915692412,7686519,2,42069,0,1,1,'A',1,0.970822,233,833763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 59, \"small_tick_hit\": 383, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 59, \"small_tick_hit\": 403}}',10.7701,153744579,1079034,NULL,'2016-01-18 03:15:28',1453086928,NULL),(1932856311,7686519,2,921998,0,1,1,'X',1,1,221,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}}',10.9182,176702136,554254,NULL,'2018-09-02 01:27:26',1535851646,NULL),(1915689804,7686519,2,389651,0,1,1,'S',1,0.99395,409,929901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 101, \"small_tick_hit\": 712, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 101, \"small_tick_hit\": 718}}',11.102,153710080,1643548,NULL,'2016-01-17 03:58:38',1453003118,NULL),(1955560939,7686519,2,743018,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',11.1981,206865642,600276,NULL,'2022-05-06 04:53:24',1651812804,NULL),(1936817152,7686519,2,20751,1,1,1,'X',1,1,259,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',11.4025,181916362,1697204,NULL,'2019-07-18 23:16:48',1563491808,NULL),(1934576933,7686519,2,48937,1,1,1,'X',1,1,401,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 501}}',11.4534,178971682,3024794,NULL,'2019-01-15 03:40:53',1547523653,NULL),(1932760341,7686519,2,35915,0,1,1,'X',1,1,192,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',11.8938,176636326,936414,NULL,'2018-08-30 01:14:52',1535591692,NULL),(1932463801,7686519,2,286068,1,1,1,'S',1,0.998292,438,966242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 23, \"small_tick_hit\": 1315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 23, \"small_tick_hit\": 1318}}',11.9948,176259303,2325726,NULL,'2018-08-12 07:38:14',1534059494,NULL),(1919261549,7686519,2,724484,1,1,1,'S',1,0.996974,234,959596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 427}}',12.1755,158662000,1019090,NULL,'2016-07-02 23:34:08',1467502448,NULL),(1924720588,7686519,2,219265,0,1,1,'S',1,0.992126,321,906172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 143, \"small_tick_hit\": 745, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 143, \"small_tick_hit\": 753}}',12.292,165919339,1354886,NULL,'2017-04-30 20:47:24',1493585244,NULL),(1932990724,7686519,2,1592585,1,1,1,'X',1,1,125,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 25, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 25, \"small_tick_hit\": 195}}',12.3198,176848155,192542,NULL,'2018-09-09 21:09:08',1536527348,NULL),(1955639074,7686519,2,3484357,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 273}}',12.4796,206867532,1110858,NULL,'2022-05-06 08:31:27',1651825887,NULL),(1932708196,7686519,2,142599,1,1,1,'X',1,1,145,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 74}}',12.5072,176636527,358436,NULL,'2018-08-30 01:28:19',1535592499,NULL),(1919351331,7686519,2,358617,1,1,1,'S',1,0.997129,425,968401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 80, \"small_tick_hit\": 617, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 80, \"small_tick_hit\": 620}}',12.5313,158765138,1910318,NULL,'2016-07-06 08:16:11',1467792971,NULL),(1936915213,7686519,2,354118,0,1,1,'X',1,1,265,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.5655,181916134,691156,NULL,'2019-07-18 23:02:15',1563490935,NULL),(1933426197,7686519,2,43972,0,1,1,'XH',1,1,73,1021056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',12.7051,177385855,81175,NULL,'2018-10-13 01:38:52',1539394732,NULL),(1932985459,7686519,2,636655,0,1,1,'X',1,1,232,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 49, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 49, \"small_tick_hit\": 369}}',13.114,176892492,619670,NULL,'2018-09-12 19:58:54',1536782334,NULL),(1955585665,7686519,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,206832383,1070118,NULL,'2022-05-04 07:47:31',1651650451,NULL),(1923821979,7686519,2,39071,1,1,1,'S',1,0.99686,213,879838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 55, \"small_tick_hit\": 354}}',13.4285,164802462,898482,NULL,'2017-03-10 22:15:01',1489184101,NULL),(1916312139,7686519,2,39679,0,1,1,'S',1,0.996086,199,961757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 58, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 58, \"small_tick_hit\": 312}}',13.503,154579539,407864,NULL,'2016-02-14 19:23:29',1455477809,NULL),(1934288558,7686519,2,1696237,1,1,1,'X',1,1,251,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',13.5496,178531225,685974,NULL,'2018-12-21 10:22:08',1545387728,NULL),(1932931249,7686519,2,1557421,1,1,1,'XH',1,1,57,1212890,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',13.5636,176738455,92932,NULL,'2018-09-03 21:23:48',1536009828,NULL),(1930930349,7686519,2,20845,1,1,1,'X',1,1,107,1077986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',13.644,174185990,270818,NULL,'2018-05-08 19:28:21',1525807701,NULL),(1932891408,7686519,2,822694,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',13.8054,176804193,364206,NULL,'2018-09-07 21:29:35',1536355775,NULL),(1919316880,7686519,2,137817,0,1,1,'S',1,0.989899,177,710471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 127, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 127, \"small_tick_hit\": 278}}',13.8092,158668008,625768,NULL,'2016-07-03 03:56:44',1467518204,NULL),(1915678557,7686519,2,253357,1,1,1,'S',1,0.994451,484,927461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 256, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 256, \"small_tick_hit\": 375}}',13.8254,153743460,1564734,NULL,'2016-01-18 02:14:36',1453083276,NULL),(1933839147,7686519,2,1566419,1,1,1,'X',1,1,142,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 84}}',13.8484,177843743,334696,NULL,'2018-11-10 09:14:09',1541841249,NULL),(1955666124,7686519,2,34527,0,1,1,'XH',1,1,69,1211926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',13.8822,206890752,94337,NULL,'2022-05-07 14:05:04',1651932304,NULL),(1919506509,7686519,2,124158,1,1,1,'S',1,0.982853,432,906688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 110, \"small_tick_hit\": 883, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 110, \"small_tick_hit\": 907}}',13.9578,158971746,3086286,NULL,'2016-07-13 03:44:04',1468381444,NULL),(1932942495,7686519,2,397536,0,1,1,'X',1,1,597,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,176723743,4515906,NULL,'2018-09-03 01:32:41',1535938361,NULL),(1932914074,7686519,2,713933,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 628}}',14.0951,176701800,1712288,NULL,'2018-09-02 01:02:15',1535850135,NULL),(1923626187,7686519,2,18285,1,1,1,'S',1,0.981511,345,906479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 190, \"small_tick_hit\": 812, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 190, \"small_tick_hit\": 834}}',14.1252,164528057,1291692,NULL,'2017-02-26 07:52:30',1488095550,NULL),(1915547664,7686519,2,4503,1,1,1,'A',1,0.970149,204,962461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 45, \"small_tick_hit\": 446, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 45, \"small_tick_hit\": 466}}',14.2748,153576698,724920,NULL,'2016-01-12 22:37:30',1452638250,NULL),(1932899843,7686519,2,695303,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 1251}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 1251}}',14.2977,176773240,4599126,NULL,'2018-09-06 01:28:15',1536197295,NULL),(1932718966,7686519,2,1130930,1,1,1,'X',1,1,264,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 512}}',14.3036,176617128,1300868,NULL,'2018-08-29 02:56:38',1535511398,NULL),(1932969686,7686519,2,1583225,1,1,1,'XH',1,1,78,1208793,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}}',14.3166,176848500,124618,NULL,'2018-09-09 21:38:06',1536529086,NULL),(1932444739,7686519,2,995583,1,1,1,'S',1,0.997473,444,912180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"small_tick_hit\": 985, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 988}}',14.3711,176237777,4109494,NULL,'2018-08-11 10:38:47',1533983927,NULL),(1932762223,7686519,2,94832,1,1,1,'X',1,1,461,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 797}}',14.3941,176591167,3986750,NULL,'2018-08-27 19:48:06',1535399286,NULL),(1932938393,7686519,2,1734543,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 42, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 42, \"small_tick_hit\": 429}}',14.3984,176758513,1459050,NULL,'2018-09-05 03:33:14',1536118394,NULL),(1923764899,7686519,2,901696,1,1,1,'S',1,0.995714,262,962372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',14.4774,164684803,1306606,NULL,'2017-03-05 02:34:31',1488681271,NULL),(1923854279,7686519,2,879013,0,1,1,'S',1,0.99681,262,961564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',14.5196,164684750,779634,NULL,'2017-03-05 02:31:34',1488681094,NULL),(1934539462,7686519,2,366596,1,1,1,'X',1,1,482,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 723}}',14.5701,178984186,4380270,NULL,'2019-01-15 23:58:58',1547596738,NULL),(1919365094,7686519,2,40133,0,1,1,'A',1,0.971429,179,816064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 41, \"small_tick_hit\": 159, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 41, \"small_tick_hit\": 169}}',14.6045,158765003,631514,NULL,'2016-07-06 08:08:11',1467792491,NULL),(1933063045,7686519,2,253226,0,1,1,'X',1,1,261,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}}',14.6282,176892411,581162,NULL,'2018-09-12 19:53:03',1536781983,NULL),(1934556935,7686519,2,39194,1,1,1,'X',1,1,209,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 28, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 28, \"small_tick_hit\": 594}}',14.6837,178935104,832736,NULL,'2019-01-12 22:56:18',1547333778,NULL),(1947855183,7686519,2,1655718,1,1,1,'XH',1,1,64,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',14.9569,196702531,79574,NULL,'2021-04-06 23:15:15',1617750915,NULL),(1947453502,7686519,2,26683,0,1,1,'X',1,1,123,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 35, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 35, \"small_tick_hit\": 155}}',15.0266,196131214,237034,NULL,'2021-03-21 01:01:04',1616288464,NULL),(1955513321,7686519,2,1864884,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',15.0838,206781781,667582,NULL,'2022-05-01 14:01:18',1651413678,NULL),(1947521015,7686519,2,94560,1,1,1,'X',1,1,502,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 815}}',15.1558,196174177,6242250,NULL,'2021-03-22 09:15:54',1616404554,NULL),(1932945350,7686519,2,1283492,1,1,1,'X',1,1,238,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',15.2925,176702189,1093256,NULL,'2018-09-02 01:29:50',1535851790,NULL),(1932940875,7686519,2,1736690,1,1,1,'X',1,1,136,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',15.3597,176758014,240260,NULL,'2018-09-05 02:37:33',1536115053,NULL),(1936891381,7686519,2,57088,1,1,1,'X',1,1,371,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 460}}',15.4485,181916198,2573096,NULL,'2019-07-18 23:06:39',1563491199,NULL),(1932852167,7686519,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,176738505,157584,NULL,'2018-09-03 21:27:24',1536010044,NULL),(1933426311,7686519,2,43972,1,1,1,'XH',1,1,73,1124056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',15.5425,177385977,88229,NULL,'2018-10-13 01:47:06',1539395226,NULL),(1932656683,7686519,2,685235,1,1,1,'S',1,0.996683,385,964278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 9, \"small_tick_hit\": 817, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 9, \"small_tick_hit\": 821}}',15.549,176401471,2766326,NULL,'2018-08-18 22:10:48',1534630248,NULL),(1932902365,7686519,2,514155,0,1,1,'X',1,1,189,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',15.5598,176657894,696882,NULL,'2018-08-31 02:57:47',1535684267,NULL),(1932924742,7686519,2,47048,0,1,1,'X',1,1,310,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',15.5881,176676524,1827750,NULL,'2018-08-31 23:47:42',1535759262,NULL),(1930817887,7686519,2,767836,1,1,1,'X',1,1,96,1183185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',15.9144,174056597,125139,NULL,'2018-05-03 07:48:41',1525333721,NULL),(1932396739,7686519,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,176109972,1135088,NULL,'2018-08-05 08:29:29',1533457769,NULL),(1932526442,7686519,2,45951,1,1,1,'S',1,0.987124,139,957320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 327}}',16.2526,176192641,344722,NULL,'2018-08-09 07:48:56',1533800936,NULL),(1955564324,7686519,2,50935,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 601}}',16.3319,206865704,1673798,NULL,'2022-05-06 05:00:32',1651813232,NULL),(1923796380,7686519,2,1059410,0,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',16.5561,164802051,246890,NULL,'2017-03-10 21:53:51',1489182831,NULL),(1932552389,7686519,2,845959,1,1,1,'S',1,0.986755,499,773724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1139, \"large_tick_hit\": 39, \"small_tick_hit\": 1057, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 39, \"small_tick_hit\": 1077}}',16.7721,176256973,8431442,NULL,'2018-08-12 04:53:42',1534049622,NULL),(1932489822,7686519,2,1618048,1,1,1,'X',1,1,412,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 459}}',16.8072,176237854,3147822,NULL,'2018-08-11 10:44:35',1533984275,NULL),(1932718309,7686519,2,906953,0,1,1,'X',1,1,275,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,176616725,1897868,NULL,'2018-08-29 02:27:46',1535509666,NULL),(1932473813,7686519,2,78335,1,1,1,'X',1,1,227,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 342}}',17.2749,176213990,468088,NULL,'2018-08-10 09:38:03',1533893883,NULL),(1919422440,7686519,2,25382,1,1,1,'X',1,1,197,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 27, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 27, \"small_tick_hit\": 116}}',17.2806,158847610,870492,NULL,'2016-07-09 01:29:18',1468027758,NULL),(1955608856,7686519,2,872739,1,1,1,'X',1,1,259,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 554}}',17.3238,206779594,1174432,NULL,'2022-05-01 11:56:50',1651406210,NULL),(1932752356,7686519,2,179480,0,1,1,'X',1,1,269,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',17.6378,176637006,1075572,NULL,'2018-08-30 01:58:07',1535594287,NULL),(1930921830,7686519,2,755757,1,1,1,'X',1,1,227,1080129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 50, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 50, \"small_tick_hit\": 363}}',17.9112,174186094,891651,NULL,'2018-05-08 19:35:02',1525808102,NULL),(1932494502,7686519,2,659785,0,1,1,'X',1,1,126,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',18.0333,176256996,312398,NULL,'2018-08-12 04:55:06',1534049706,NULL),(1947433335,7686519,2,204,1,1,1,'X',1,1,379,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 82, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 82, \"small_tick_hit\": 513}}',18.0513,196178390,2251298,NULL,'2021-03-22 12:43:57',1616417037,NULL),(1932853938,7686519,2,643039,0,1,1,'X',1,1,163,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',18.0874,176804528,528642,NULL,'2018-09-07 21:52:48',1536357168,NULL),(1947522864,7686519,2,2755760,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.4188,196177650,159526,NULL,'2021-03-22 12:11:49',1616415109,NULL),(1955751242,7686519,2,921858,1,1,1,'X',1,1,264,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',18.7146,206925673,1651348,NULL,'2022-05-09 05:59:09',1652075949,NULL),(1933707109,7686519,2,660869,1,1,1,'X',1,1,272,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',18.7444,177793951,1843828,NULL,'2018-11-06 20:18:02',1541535482,NULL),(1955614556,7686519,2,115644,1,1,1,'X',1,1,255,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 124, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 124, \"small_tick_hit\": 170}}',18.8381,206779677,531880,NULL,'2022-05-01 12:02:03',1651406523,NULL),(1933556272,7686519,2,737426,1,1,1,'X',1,1,296,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 364}}',18.8818,177633135,2205860,NULL,'2018-10-28 02:48:16',1540694896,NULL),(1916305060,7686519,2,256,1,1,1,'A',1,0.977444,189,964471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',18.9192,154547670,704426,NULL,'2016-02-13 20:22:02',1455394922,NULL),(1932869199,7686519,2,1640231,0,1,1,'S',1,0.997368,213,875045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 44, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',18.9203,176658133,1306774,NULL,'2018-08-31 03:17:05',1535685425,NULL),(1919447560,7686519,2,30160,0,1,1,'S',1,0.983806,358,965210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 88, \"small_tick_hit\": 371, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 88, \"small_tick_hit\": 383}}',18.9915,158847347,2463542,NULL,'2016-07-09 01:15:50',1468026950,NULL),(1955586739,7686519,2,2090848,0,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.9956,206865945,1327272,NULL,'2022-05-06 05:33:13',1651815193,NULL),(1955617105,7686519,2,1542392,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 153}}',19.1303,206832471,847026,NULL,'2022-05-04 07:56:08',1651650968,NULL),(1932938397,7686519,2,1734543,1,1,1,'XH',1,1,298,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 42, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 42, \"small_tick_hit\": 429}}',19.1611,176758545,1623778,NULL,'2018-09-05 03:36:56',1536118616,NULL),(1932940093,7686519,2,1566297,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 310}}',19.2822,176724211,2529464,NULL,'2018-09-03 02:09:54',1535940594,NULL),(1935548660,7686519,2,781362,1,1,1,'X',1,1,657,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 155, \"small_tick_hit\": 954}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 155, \"small_tick_hit\": 954}}',19.4861,180227822,6216500,NULL,'2019-04-05 22:29:53',1554503393,NULL),(1932897580,7686519,2,98285,0,1,1,'X',1,1,259,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',19.6073,176772846,1290348,NULL,'2018-09-06 00:49:52',1536194992,NULL),(1955645897,7686519,2,2863357,1,1,1,'X',1,1,323,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 78, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 78, \"small_tick_hit\": 449}}',19.7478,206907624,1134478,NULL,'2022-05-08 08:41:00',1651999260,NULL),(1932983799,7686519,2,73460,1,1,1,'X',1,1,474,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 727}}',19.7852,176949086,4222446,NULL,'2018-09-16 01:42:15',1537062135,NULL),(1933103755,7686519,2,302583,0,1,1,'X',1,1,217,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',19.8479,176995462,333274,NULL,'2018-09-18 20:42:41',1537303361,NULL),(1929172395,7686519,2,267979,1,1,1,'S',1,0.998256,598,967188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 19, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 19, \"small_tick_hit\": 549}}',20.0572,171770798,6395490,NULL,'2018-01-18 20:32:28',1516307548,NULL),(1933365622,7686519,2,20842,1,1,1,'X',1,1,201,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 150}}',20.1038,177407631,1062100,NULL,'2018-10-14 02:58:42',1539485922,NULL),(1955749913,7686519,2,2822673,1,1,1,'XH',1,1,199,1204927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 409}}',20.1391,206958946,591775,NULL,'2022-05-11 05:47:24',1652248044,NULL),(1955606761,7686519,2,419133,1,1,1,'X',1,1,230,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 206}}',20.3455,206781279,1412148,NULL,'2022-05-01 13:33:41',1651412021,NULL),(1936841380,7686519,2,833901,1,1,1,'X',1,1,260,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',20.3903,181916100,1314600,NULL,'2019-07-18 22:59:45',1563490785,NULL),(1932833801,7686519,2,1578512,1,1,1,'X',1,1,231,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 196}}',20.777,176758216,850256,NULL,'2018-09-05 02:57:47',1536116267,NULL),(1955639083,7686519,2,3484357,1,1,1,'X',1,1,252,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 273}}',21.2011,206867554,1235156,NULL,'2022-05-06 08:33:34',1651826014,NULL),(1955531022,7686519,2,1896731,1,1,1,'X',1,1,343,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',21.4269,206779738,1984580,NULL,'2022-05-01 12:05:41',1651406741,NULL),(1933041349,7686519,2,1655999,0,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.8067,176948574,1972636,NULL,'2018-09-16 01:02:37',1537059757,NULL),(1932915179,7686519,2,1714346,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 382}}',21.9273,176800416,3086752,NULL,'2018-09-07 17:24:32',1536341072,NULL),(1934624821,7686519,2,338,1,1,1,'X',1,1,198,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 24, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 24, \"small_tick_hit\": 151}}',22.0246,179131105,880634,NULL,'2019-01-25 02:07:17',1548382037,NULL),(1916347289,7686519,2,21727,1,1,1,'S',1,0.993007,339,904385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 77, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 77, \"small_tick_hit\": 180}}',22.1055,154548366,1209202,NULL,'2016-02-13 20:44:33',1455396273,NULL),(1932857775,7686519,2,1690783,1,1,1,'X',1,1,264,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',22.258,176702105,1251472,NULL,'2018-09-02 01:24:38',1535851478,NULL),(1932880189,7686519,2,1527469,1,1,1,'X',1,1,216,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',22.4924,176758075,923282,NULL,'2018-09-05 02:43:37',1536115417,NULL),(1932534186,7686519,2,694118,0,1,1,'X',1,1,189,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',22.5356,176214321,714510,NULL,'2018-08-10 10:06:13',1533895573,NULL),(1932913500,7686519,2,43366,1,1,1,'X',1,1,100,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',22.5843,176701503,234016,NULL,'2018-09-02 00:42:37',1535848957,NULL),(1932867653,7686519,2,1695054,1,1,1,'X',1,1,975,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 59, \"small_tick_hit\": 1089}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 59, \"small_tick_hit\": 1089}}',23.1668,176800566,21901450,NULL,'2018-09-07 17:33:01',1536341581,NULL),(1932891922,7686519,2,1605112,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 357}}',23.2776,176773143,4750338,NULL,'2018-09-06 01:18:17',1536196697,NULL),(1933433411,7686519,2,46628,0,1,1,'X',1,1,247,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,177479712,1836490,NULL,'2018-10-19 01:05:41',1539911141,NULL),(1947467734,7686519,2,36904,1,1,1,'X',1,1,154,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 33}}',23.3923,196131487,614082,NULL,'2021-03-21 01:12:58',1616289178,NULL),(1933624561,7686519,2,79819,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 344}}',23.5024,177794043,2332808,NULL,'2018-11-06 20:24:50',1541535890,NULL),(1948404334,7686519,2,71180,1,1,1,'X',1,1,490,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 461}}',23.8464,197320575,5909578,NULL,'2021-04-25 15:00:01',1619362801,NULL),(1933424695,7686519,2,43368,1,1,1,'X',1,1,123,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}}',23.8947,177479299,464800,NULL,'2018-10-19 00:25:48',1539908748,NULL),(1933446657,7686519,2,52775,1,1,1,'X',1,1,273,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',23.9605,177467454,1701634,NULL,'2018-10-18 04:36:34',1539837394,NULL),(1955749855,7686519,2,2822604,1,1,1,'XH',1,1,266,1077111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',23.9796,206959497,1488232,NULL,'2022-05-11 06:52:48',1652251968,NULL),(1932991364,7686519,2,163890,0,1,1,'X',1,1,95,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,176948661,172640,NULL,'2018-09-16 01:08:52',1537060132,NULL),(1933433694,7686519,2,363638,0,1,1,'S',1,0.987755,367,758381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 658, \"large_tick_hit\": 57, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',24.2692,177466876,3876006,NULL,'2018-10-18 03:28:57',1539833337,NULL),(1932479340,7686519,2,767835,1,1,1,'X',1,1,154,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',24.3095,176256438,612194,NULL,'2018-08-12 04:13:37',1534047217,NULL),(1955580569,7686519,2,67897,1,1,1,'X',1,1,377,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',24.3614,206865566,3411852,NULL,'2022-05-06 04:46:21',1651812381,NULL),(1934123446,7686519,2,1137002,1,1,1,'X',1,1,271,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 346}}',24.3688,178385138,1920280,NULL,'2018-12-13 03:29:20',1544671760,NULL),(1933346049,7686519,2,62803,0,1,1,'X',1,1,429,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',24.4227,177477593,3888680,NULL,'2018-10-18 21:19:08',1539897548,NULL),(1933224212,7686519,2,154230,1,1,1,'X',1,1,517,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 897}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 897}}',24.4438,177256289,3369074,NULL,'2018-10-05 02:47:48',1538707668,NULL),(1933558839,7686519,2,236952,1,1,1,'X',1,1,126,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',24.4604,177632970,423930,NULL,'2018-10-28 02:37:02',1540694222,NULL),(1933102811,7686519,2,300549,0,1,1,'X',1,1,235,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',24.6334,176995497,1022990,NULL,'2018-09-18 20:45:06',1537303506,NULL),(1947453495,7686519,2,26678,0,1,1,'X',1,1,137,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 32, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 32, \"small_tick_hit\": 151}}',24.6671,196131237,364334,NULL,'2021-03-21 01:02:08',1616288528,NULL),(1932932251,7686519,2,1725587,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 244}}',24.7226,176758502,3389440,NULL,'2018-09-05 03:31:23',1536118283,NULL),(1932789471,7686519,2,711119,1,1,1,'X',1,1,159,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',25.6686,176636974,634004,NULL,'2018-08-30 01:56:01',1535594161,NULL),(1933347780,7686519,2,1283490,1,1,1,'X',1,1,372,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',25.6879,177408344,3178040,NULL,'2018-10-14 03:57:37',1539489457,NULL),(1955585735,7686519,2,2090843,1,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',25.8976,206865887,1189597,NULL,'2022-05-06 05:26:21',1651814781,NULL),(1955651770,7686519,2,1674220,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 239}}',26.1688,206867487,2158298,NULL,'2022-05-06 08:26:50',1651825610,NULL),(1932752335,7686519,2,87172,0,1,1,'X',1,1,389,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',26.2225,176636246,2037904,NULL,'2018-08-30 01:10:22',1535591422,NULL),(1955645918,7686519,2,2863357,1,1,1,'XH',1,1,323,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 78, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 78, \"small_tick_hit\": 449}}',26.3598,206908077,1260330,NULL,'2022-05-08 09:15:32',1652001332,NULL),(1932941926,7686519,2,1736691,1,1,1,'X',1,1,136,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 705}}',26.501,176758176,319790,NULL,'2018-09-05 02:54:23',1536116063,NULL),(1933350687,7686519,2,8541,1,1,1,'X',1,1,208,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 41}}',26.8306,177467032,1319830,NULL,'2018-10-18 03:46:49',1539834409,NULL),(1933436851,7686519,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,177478461,4078982,NULL,'2018-10-18 22:48:27',1539902907,NULL),(1955698124,7686519,2,2729249,1,1,1,'X',1,1,346,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',27.6495,206959540,2890556,NULL,'2022-05-11 06:57:43',1652252263,NULL),(1947453457,7686519,2,26624,0,1,1,'X',1,1,155,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 104}}',27.7729,196131373,652780,NULL,'2021-03-21 01:07:45',1616288865,NULL),(1932876635,7686519,2,1596855,1,1,1,'X',1,1,216,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',28.0095,176802439,844734,NULL,'2018-09-07 19:25:17',1536348317,NULL),(1955639093,7686519,2,3484357,1,1,1,'XH',1,1,252,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 273}}',28.0559,206867659,1374489,NULL,'2022-05-06 08:42:56',1651826576,NULL),(1932869220,7686519,2,1640231,0,1,1,'X',1,1,338,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',28.6339,176658480,2372740,NULL,'2018-08-31 03:44:39',1535687079,NULL),(1933827801,7686519,2,1556267,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 73}}',28.9663,177843755,717078,NULL,'2018-11-10 09:15:15',1541841315,NULL),(1955681338,7686519,2,2054276,1,1,1,'X',1,1,719,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 9, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 9, \"small_tick_hit\": 601}}',29.0643,206959177,9419386,NULL,'2022-05-11 06:12:39',1652249559,NULL),(1932934107,7686519,2,1008504,1,1,1,'X',1,1,255,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 142}}',29.3979,176758582,1472392,NULL,'2018-09-05 03:42:16',1536118936,NULL),(1955625945,7686519,2,2494226,1,1,1,'X',1,1,208,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',29.6631,206780623,1091434,NULL,'2022-05-01 12:58:45',1651409925,NULL),(1955721430,7686519,2,829567,1,1,1,'X',1,1,869,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',29.8202,206959308,11685798,NULL,'2022-05-11 06:31:50',1652250710,NULL),(1955543329,7686519,2,1934325,1,1,1,'X',1,1,348,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 237}}',29.8802,206866002,3003658,NULL,'2022-05-06 05:39:04',1651815544,NULL),(1955583615,7686519,2,334176,1,1,1,'X',1,1,359,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 78, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 78, \"small_tick_hit\": 484}}',30.0131,206865664,2391184,NULL,'2022-05-06 04:55:59',1651812959,NULL),(1955654063,7686519,2,163504,1,1,1,'X',1,1,366,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 208}}',30.1632,206958241,2734228,NULL,'2022-05-11 04:19:44',1652242784,NULL),(1947913863,7686519,2,96290,1,1,1,'X',1,1,277,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',30.1723,196701947,1867412,NULL,'2021-04-06 22:49:04',1617749344,NULL),(1955737465,7686519,2,875094,1,1,1,'X',1,1,324,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 230}}',30.5322,207010365,2642944,NULL,'2022-05-14 01:40:32',1652492432,NULL),(1934652311,7686519,2,25381,1,1,1,'X',1,1,238,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 104}}',31.6557,179031045,1559980,NULL,'2019-01-18 23:35:44',1547854544,NULL),(1932925840,7686519,2,241944,1,1,1,'X',1,1,910,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 302, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 302, \"small_tick_hit\": 563}}',31.8861,176800374,10174462,NULL,'2018-09-07 17:22:40',1536340960,NULL),(1955610138,7686519,2,875328,1,1,1,'X',1,1,358,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',32.4589,206865594,3160512,NULL,'2022-05-06 04:49:47',1651812587,NULL),(1933041443,7686519,2,109613,1,1,1,'X',1,1,327,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 120}}',32.5074,176892777,2443088,NULL,'2018-09-12 20:21:15',1536783675,NULL),(1932885594,7686519,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,176724449,943278,NULL,'2018-09-03 02:30:12',1535941812,NULL),(1955729913,7686519,2,397534,0,1,1,'X',1,1,766,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.5576,206959233,12236254,NULL,'2022-05-11 06:21:32',1652250092,NULL),(1933427191,7686519,2,355283,0,1,1,'X',1,1,338,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',33.9738,177477620,2853418,NULL,'2018-10-18 21:21:41',1539897701,NULL),(1932893507,7686519,2,35910,0,1,1,'X',1,1,291,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 122}}',34.4415,176724651,2118660,NULL,'2018-09-03 02:48:57',1535942937,NULL),(1933353371,7686519,2,11517,1,1,1,'X',1,1,580,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',34.4426,177478628,6817776,NULL,'2018-10-18 23:08:57',1539904137,NULL),(1933346114,7686519,2,2038,1,1,1,'S',1,0.996466,572,961657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 277}}',34.5589,177467054,7496420,NULL,'2018-10-18 03:51:17',1539834677,NULL),(1933023658,7686519,2,641759,1,1,1,'X',1,1,571,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',34.6925,176892915,7935544,NULL,'2018-09-12 20:31:37',1536784297,NULL),(1933115786,7686519,2,78608,1,1,1,'X',1,1,182,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 11, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 11, \"small_tick_hit\": 30}}',35.4469,177009819,823164,NULL,'2018-09-19 19:23:00',1537384980,NULL),(1933436724,7686519,2,47563,1,1,1,'X',1,1,305,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 164}}',35.5659,177478312,2751560,NULL,'2018-10-18 22:33:37',1539902017,NULL),(1955668823,7686519,2,3497896,1,1,1,'X',1,1,359,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 286}}',35.587,206867724,3452572,NULL,'2022-05-06 08:50:13',1651827013,NULL),(1933575272,7686519,2,54500,1,1,1,'X',1,1,474,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',35.7374,177576566,5490974,NULL,'2018-10-24 21:53:59',1540418039,NULL),(1955510454,7686519,2,2822602,1,1,1,'X',1,1,374,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 317}}',36.1871,206780744,3454314,NULL,'2022-05-01 13:04:17',1651410257,NULL),(1933434710,7686519,2,126069,0,1,1,'X',1,1,366,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',36.2739,177467273,3276620,NULL,'2018-10-18 04:15:22',1539836122,NULL),(1955644443,7686519,2,2861542,1,1,1,'X',1,1,422,1077097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 349}}',36.946,206908134,4793785,NULL,'2022-05-08 09:19:36',1652001576,NULL),(1955567315,7686519,2,53999,1,1,1,'X',1,1,514,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 356}}',37.0479,206832633,6511004,NULL,'2022-05-04 08:10:13',1651651813,NULL),(1933657135,7686519,2,100719,1,1,1,'X',1,1,231,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 72}}',37.0999,177793899,1417700,NULL,'2018-11-06 20:13:47',1541535227,NULL),(1933393364,7686519,2,31802,1,1,1,'X',1,1,356,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 159}}',37.2625,177477978,3218422,NULL,'2018-10-18 22:02:00',1539900120,NULL),(1932853664,7686519,2,643037,1,1,1,'X',1,1,199,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',38.0194,176804581,1011910,NULL,'2018-09-07 21:56:25',1536357385,NULL),(1932934016,7686519,2,53228,1,1,1,'X',1,1,332,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',38.3084,176773630,2250326,NULL,'2018-09-06 02:09:00',1536199740,NULL),(1934140545,7686519,2,91367,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',38.3849,178385208,3839542,NULL,'2018-12-13 03:37:33',1544672253,NULL),(1932863202,7686519,2,25643,1,1,1,'X',1,1,504,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 247, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 247, \"small_tick_hit\": 492}}',38.7801,176773297,2544392,NULL,'2018-09-06 01:34:03',1536197643,NULL),(1932834244,7686519,2,1578574,1,1,1,'X',1,1,356,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}}',38.9007,176758228,2485376,NULL,'2018-09-05 02:59:35',1536116375,NULL),(1955706102,7686519,2,2747324,1,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 18, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 18, \"small_tick_hit\": 332}}',39.0434,206959825,4908416,NULL,'2022-05-11 07:34:56',1652254496,NULL),(1933387296,7686519,2,29430,1,1,1,'X',1,1,515,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 56, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 56, \"small_tick_hit\": 337}}',39.7859,177478656,5791998,NULL,'2018-10-18 23:13:26',1539904406,NULL),(1933355613,7686519,2,67838,1,1,1,'X',1,1,419,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',41.5111,177477883,4333292,NULL,'2018-10-18 21:50:42',1539899442,NULL),(1933607333,7686519,2,1574064,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 275}}',42.1828,177794188,5298218,NULL,'2018-11-06 20:36:16',1541536576,NULL),(1932848393,7686519,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,176773340,383370,NULL,'2018-09-06 01:38:41',1536197921,NULL),(1933388890,7686519,2,29802,0,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}}',42.8988,177466926,2127792,NULL,'2018-10-18 03:34:42',1539833682,NULL),(1933439338,7686519,2,871446,0,1,1,'X',1,1,500,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',43.0987,177408226,4838284,NULL,'2018-10-14 03:47:58',1539488878,NULL),(1955653294,7686519,2,1675843,0,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',43.0994,206925725,1278290,NULL,'2022-05-09 06:06:04',1652076364,NULL),(1955668190,7686519,2,3497895,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 9, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',43.5521,206867801,5650082,NULL,'2022-05-06 08:56:38',1651827398,NULL),(1955641864,7686519,2,2856677,1,1,1,'X',1,1,545,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 346}}',43.8196,206908326,7264068,NULL,'2022-05-08 09:33:39',1652002419,NULL),(1933354134,7686519,2,13630,1,1,1,'X',1,1,448,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 71}}',43.8544,177466967,5878830,NULL,'2018-10-18 03:38:54',1539833934,NULL),(1955637087,7686519,2,2226436,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 345}}',45.4896,206959106,5031798,NULL,'2022-05-11 06:03:15',1652248995,NULL),(1932902337,7686519,2,514151,0,1,1,'X',1,1,199,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',45.7442,176757504,1009614,NULL,'2018-09-05 01:55:02',1536112502,NULL),(1947539806,7686519,2,2392121,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',46.8768,196177855,290556,NULL,'2021-03-22 12:20:57',1616415657,NULL),(1933245679,7686519,2,1527471,1,1,1,'X',1,1,305,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',47.3199,177214021,2324508,NULL,'2018-10-02 02:04:48',1538445888,NULL),(1933441745,7686519,2,731449,1,1,1,'X',1,1,437,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 200}}',47.5125,177478253,4698140,NULL,'2018-10-18 22:27:25',1539901645,NULL),(1933450683,7686519,2,54337,0,1,1,'X',1,1,372,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',47.7158,177478274,3413010,NULL,'2018-10-18 22:29:32',1539901772,NULL),(1955675740,7686519,2,1746445,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',48.0404,206959365,4276618,NULL,'2022-05-11 06:38:46',1652251126,NULL),(1955644384,7686519,2,1896732,1,1,1,'X',1,1,454,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',48.2706,206868590,5019798,NULL,'2022-05-06 10:20:53',1651832453,NULL),(1955651673,7686519,2,1672656,1,1,1,'X',1,1,337,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',48.7556,206959859,2795868,NULL,'2022-05-11 07:40:35',1652254835,NULL),(1933207598,7686519,2,1637781,1,1,1,'X',1,1,396,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',49.5549,177012554,3742236,NULL,'2018-09-19 23:26:00',1537399560,NULL),(1933455764,7686519,2,56533,0,1,1,'X',1,1,376,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 245}}',50.5695,177478444,3498850,NULL,'2018-10-18 22:46:34',1539902794,NULL),(1933384999,7686519,2,28755,1,1,1,'X',1,1,601,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 471}}',51.2856,177477708,10976910,NULL,'2018-10-18 21:31:09',1539898269,NULL),(1933855121,7686519,2,694120,1,1,1,'X',1,1,237,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',54.4813,178151150,1396906,NULL,'2018-11-29 05:32:01',1543469521,NULL),(1955695610,7686519,2,764517,1,1,1,'X',1,1,177,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 93}}',56.0205,206959680,800930,NULL,'2022-05-11 07:14:40',1652253280,NULL),(1933405846,7686519,2,1616889,1,1,1,'X',1,1,377,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 258}}',57.1461,177478773,3523880,NULL,'2018-10-18 23:26:01',1539905161,NULL),(1955728308,7686519,2,1972846,1,1,1,'A',1,0.979412,306,807882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',59.3841,206933212,2554264,NULL,'2022-05-09 16:25:45',1652113545,NULL),(1955644677,7686519,2,147267,1,1,1,'X',1,1,151,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 80}}',59.8799,206989702,594600,NULL,'2022-05-13 00:08:49',1652400529,NULL),(1933167989,7686519,2,533077,0,1,1,'X',1,1,225,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',61.4123,176985017,1233312,NULL,'2018-09-18 02:49:11',1537238951,NULL),(1927921025,7695073,2,951823,0,1,1,'D',1,0.567164,12,169615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 214, \"large_tick_hit\": 17, \"small_tick_hit\": 149, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 17, \"small_tick_hit\": 255}}',0.000715,170142260,74726,NULL,'2017-11-04 06:00:37',1509775237,NULL),(1916522202,7717211,2,422328,0,1,1,'D',1,0.580482,34,188075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 287, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',0.001054,154830723,130666,NULL,'2016-02-23 19:37:19',1456256239,NULL),(1959265872,7721265,2,2043169,0,1,1,'D',1,0.570812,15,186173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 304, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 193}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.000013,211665070,165404,NULL,'2023-02-28 19:44:43',1677613483,NULL),(1959329072,7721265,2,2868384,0,1,1,'A',1,0.940666,94,529973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 489, \"large_tick_hit\": 97, \"small_tick_hit\": 714, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 97, \"small_tick_hit\": 766}}',0.999995,211663985,453040,NULL,'2023-02-28 17:53:15',1677606795,NULL),(1959332479,7721265,2,2162144,0,1,1,'A',1,0.945455,48,506965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 302, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',2.06865,211663915,183548,NULL,'2023-02-28 17:46:32',1677606392,NULL),(1959332773,7721265,2,2162146,0,1,1,'B',1,0.928309,71,456268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',2.68635,211663935,389380,NULL,'2023-02-28 17:48:11',1677606491,NULL),(1959250099,7721265,2,2620707,1,1,1,'A',1,0.955975,45,578038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 73, \"large_tick_hit\": 11, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 11, \"small_tick_hit\": 229}}',3.27632,211652922,78664,NULL,'2023-02-27 18:33:17',1677522797,NULL),(1959250045,7721265,2,2620706,1,1,1,'A',1,0.976898,65,950699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 14, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',3.32612,211652894,54986,NULL,'2023-02-27 18:31:07',1677522667,NULL),(1939119177,7743047,2,111439,1,1,1,'B',1,0.911765,109,386722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 889, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 384}}',NULL,185061491,988334,NULL,'2020-02-07 22:08:48',1581113328,NULL),(1931379785,7743047,2,112385,1,1,1,'S',1,0.980601,223,640043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 655, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 361}}',NULL,174666666,2348648,NULL,'2018-05-31 16:39:29',1527784769,NULL),(1931381920,7743047,2,115604,1,1,1,'X',1,1,220,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 177}}',NULL,174620224,955726,NULL,'2018-05-29 13:47:56',1527601676,NULL),(1960648688,7743047,2,162826,1,1,1,'C',1,0.887755,99,162625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 887, \"small_tick_hit\": 70, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,213365495,775250,NULL,'2023-07-10 14:08:34',1688998114,NULL),(1960663647,7743047,2,190468,1,1,1,'A',1,0.976477,291,650072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1135, \"large_tick_hit\": 142, \"small_tick_hit\": 425, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 142, \"small_tick_hit\": 446}}',NULL,213495063,5147270,NULL,'2023-07-20 18:01:20',1689876080,NULL),(1960666167,7743047,2,199989,1,1,1,'C',1,0.878977,58,160327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 966, \"large_tick_hit\": 99, \"small_tick_hit\": 344, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 99, \"small_tick_hit\": 391}}',NULL,213495680,663470,NULL,'2023-07-20 18:48:44',1689878924,NULL),(1960952678,7743047,2,322279,1,1,1,'A',1,0.978799,150,632849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 884, \"small_tick_hit\": 501, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 516}}',NULL,213689820,2252110,NULL,'2023-08-05 13:22:45',1691241765,NULL),(1938438514,7743047,2,410914,1,1,1,'S',1,0.996966,611,871339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 623}}',NULL,184040582,11455166,NULL,'2019-12-07 08:37:07',1575707827,NULL),(1938565324,7743047,2,412225,1,1,1,'S',1,0.987906,406,702935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1086, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 1, \"small_tick_hit\": 469}}',NULL,184121599,5853578,NULL,'2019-12-12 21:00:36',1576184436,NULL),(1961018459,7743047,2,660071,0,1,1,'A',1,0.962,138,595137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1029, \"large_tick_hit\": 26, \"small_tick_hit\": 869, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 26, \"small_tick_hit\": 900}}',NULL,213980153,2043121,NULL,'2023-08-30 19:14:29',1693422869,NULL),(1961414572,7743047,2,750791,1,1,1,'S',1,0.992451,469,1131558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 263, \"small_tick_hit\": 1149, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 263, \"small_tick_hit\": 1161}}',NULL,214459183,1878473,NULL,'2023-10-11 14:14:41',1697033681,NULL),(1960303863,7743047,2,750791,1,1,1,'S',1,0.999419,561,1091649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1161}}',NULL,212875476,2510733,NULL,'2023-06-02 17:18:45',1685726325,NULL),(1960745811,7743047,2,937672,1,1,1,'A',1,0.974855,155,591962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 612, \"large_tick_hit\": 120, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 120, \"small_tick_hit\": 284}}',NULL,213497640,1794276,NULL,'2023-07-20 21:37:15',1689889035,NULL),(1960747559,7743047,2,942441,1,1,1,'C',1,0.87554,95,166731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 722, \"large_tick_hit\": 81, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 81, \"small_tick_hit\": 231}}',NULL,213495879,595200,NULL,'2023-07-20 19:03:16',1689879796,NULL),(1959715623,7743047,2,958310,1,1,1,'S',1,0.990393,227,791040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 662, \"large_tick_hit\": 56, \"small_tick_hit\": 416, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 56, \"small_tick_hit\": 423}}',NULL,212077956,3375852,NULL,'2023-04-01 10:29:29',1680344969,NULL),(1939674837,7743047,2,959233,1,1,1,'D',1,0.742647,41,141033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 350, \"great\": 918, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',NULL,185725817,425670,NULL,'2020-03-16 05:42:52',1584337372,NULL),(1932269934,7743047,2,959406,1,1,1,'D',1,0.744823,52,95543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 313, \"great\": 701, \"large_tick_hit\": 16, \"small_tick_hit\": 398, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 16, \"small_tick_hit\": 467}}',NULL,175887461,279104,NULL,'2018-07-26 10:51:36',1532602296,NULL),(1932269920,7743047,2,959406,1,1,1,'D',1,0.827655,70,84906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 789, \"large_tick_hit\": 18, \"small_tick_hit\": 432, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',NULL,175887421,344415,NULL,'2018-07-26 10:48:26',1532602106,NULL),(1959338084,7743047,2,959406,1,1,1,'B',1,0.914496,130,196579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 896, \"large_tick_hit\": 18, \"small_tick_hit\": 455, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',NULL,211687206,735420,NULL,'2023-03-02 19:46:16',1677786376,NULL),(1961626412,7743047,2,959406,1,1,1,'A',1,0.968604,170,531142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 973, \"large_tick_hit\": 18, \"small_tick_hit\": 459, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',NULL,214491631,2421310,NULL,'2023-10-14 15:28:17',1697297297,NULL),(1960753542,7743047,2,959406,1,1,1,'S',1,0.991984,331,218446,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1002, \"large_tick_hit\": 18, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',NULL,213458453,2233742,NULL,'2023-07-17 20:04:14',1689624254,NULL),(1931525504,7743047,2,959407,1,1,1,'A',1,0.970321,145,279089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 927, \"large_tick_hit\": 19, \"small_tick_hit\": 656, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 19, \"small_tick_hit\": 674}}',NULL,174901896,1250532,NULL,'2018-06-10 16:56:00',1528649760,NULL),(1938492857,7743047,2,959407,1,1,1,'S',1,0.999394,977,964563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 20, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 20, \"small_tick_hit\": 674}}',NULL,184143775,22690418,NULL,'2019-12-14 08:55:21',1576313721,NULL),(1960631634,7743047,2,972784,1,1,1,'A',1,0.954582,125,484831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 836, \"large_tick_hit\": 106, \"small_tick_hit\": 256, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 106, \"small_tick_hit\": 274}}',NULL,213470936,1684300,NULL,'2023-07-18 19:44:11',1689709451,NULL),(1938526989,7743047,2,1020491,1,1,1,'S',1,0.99776,379,903414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 38, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 301}}',NULL,184104389,4514484,NULL,'2019-12-11 15:23:24',1576077804,NULL),(1961497053,7743047,2,1028369,1,1,1,'S',1,0.994956,333,1196071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 92, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 92, \"small_tick_hit\": 460}}',NULL,214459290,1285577,NULL,'2023-10-11 14:24:45',1697034285,NULL),(1961018229,7743047,2,1033548,1,1,1,'A',1,0.958791,115,566178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 533, \"large_tick_hit\": 155, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 155, \"small_tick_hit\": 369}}',NULL,213980436,917694,NULL,'2023-08-30 19:37:49',1693424269,NULL),(1942599968,7743047,2,1141084,0,1,1,'A',1,0.978687,227,294348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1277, \"large_tick_hit\": 8, \"small_tick_hit\": 414, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,189698681,2228744,NULL,'2020-08-03 11:18:05',1596453485,NULL),(1938338838,7743047,2,1297906,1,1,1,'S',1,0.995736,339,830153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 201, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 201, \"small_tick_hit\": 215}}',NULL,184041492,3683696,NULL,'2019-12-07 10:14:57',1575713697,NULL),(1961151004,7743047,2,1395789,1,1,1,'S',1,0.994603,786,849803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1160, \"large_tick_hit\": 155, \"small_tick_hit\": 528, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 155, \"small_tick_hit\": 533}}',NULL,214044296,20385180,NULL,'2023-09-04 19:14:34',1693854874,NULL),(1942648172,7743047,2,1444819,1,1,1,'S',1,0.991289,156,799925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,189710463,942866,NULL,'2020-08-03 20:45:24',1596487524,NULL),(1961532112,7743047,2,1448122,1,1,1,'A',1,0.975584,120,780132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 546, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 59, \"small_tick_hit\": 557}}',NULL,214474645,677387,NULL,'2023-10-13 01:11:58',1697159518,NULL),(1961400074,7743047,2,1487209,1,1,1,'S',1,0.99236,458,803299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 946, \"large_tick_hit\": 49, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',NULL,214312727,10802140,NULL,'2023-09-27 22:06:34',1695852394,NULL),(1961048377,7743047,2,1635333,1,1,1,'A',1,0.979201,378,740017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 731, \"large_tick_hit\": 12, \"small_tick_hit\": 434, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 12, \"small_tick_hit\": 449}}',NULL,213987414,4500076,NULL,'2023-08-31 11:30:50',1693481450,NULL),(1961675694,7743047,2,1642305,1,1,1,'A',1,0.975773,96,622668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 566, \"large_tick_hit\": 23, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 23, \"small_tick_hit\": 586}}',NULL,214686152,1151258,NULL,'2023-10-31 14:02:44',1698760964,NULL),(1937764779,7743047,2,1709551,1,1,1,'C',1,0.893759,277,197873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1130, \"large_tick_hit\": 10, \"small_tick_hit\": 63, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 10, \"small_tick_hit\": 79}}',NULL,183231481,2955170,NULL,'2019-10-14 07:42:23',1571038943,NULL),(1938488505,7743047,2,1957429,1,1,1,'A',1,0.967991,205,503658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1531, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',NULL,184136257,3481398,NULL,'2019-12-13 21:00:39',1576270839,NULL),(1938517384,7743047,2,1975855,1,1,1,'S',1,0.988329,210,669650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1114, \"large_tick_hit\": 27, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 27, \"small_tick_hit\": 472}}',NULL,184121152,3907652,NULL,'2019-12-12 20:22:10',1576182130,NULL),(1959380239,7743047,2,2049204,1,1,1,'B',1,0.920174,73,384946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',NULL,211724552,594840,NULL,'2023-03-05 16:18:29',1678033109,NULL),(1961032537,7743047,2,2125775,1,1,1,'D',1,0.790698,52,146363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 550, \"small_tick_hit\": 96, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 108}}',NULL,213956982,278750,NULL,'2023-08-28 18:50:32',1693248632,NULL),(1960272413,7743047,2,2125777,1,1,1,'A',1,0.949559,73,444956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 165, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',NULL,213007526,936450,NULL,'2023-06-12 17:20:22',1686590422,NULL),(1961032739,7743047,2,2125778,1,1,1,'S',1,0.990515,114,765307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 94, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 94, \"small_tick_hit\": 356}}',NULL,213980518,774843,NULL,'2023-08-30 19:44:30',1693424670,NULL),(1961482539,7743047,2,2131110,1,1,1,'SH',1,0.997195,340,1151636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 104, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 104, \"small_tick_hit\": 373}}',NULL,214414001,1889738,NULL,'2023-10-07 10:44:21',1696675461,NULL),(1960650032,7743047,2,2131110,1,1,1,'S',1,0.998598,340,1086727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 104, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 104, \"small_tick_hit\": 373}}',NULL,213495451,1789055,NULL,'2023-07-20 18:31:53',1689877913,NULL),(1961566495,7743047,2,2279897,1,1,1,'A',1,0.978939,166,720720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 647, \"large_tick_hit\": 36, \"small_tick_hit\": 479, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 36, \"small_tick_hit\": 492}}',NULL,214533057,1756388,NULL,'2023-10-18 12:43:02',1697632982,NULL),(1961013735,7743047,2,2305346,1,1,1,'A',1,0.963079,106,529008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 769, \"large_tick_hit\": 44, \"small_tick_hit\": 413, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 44, \"small_tick_hit\": 424}}',NULL,213689936,1293327,NULL,'2023-08-05 13:33:01',1691242381,NULL),(1961104830,7743047,2,2655321,1,1,1,'A',1,0.958122,217,538913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1410, \"large_tick_hit\": 110, \"small_tick_hit\": 745, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 110, \"small_tick_hit\": 791}}',NULL,213978698,3353614,NULL,'2023-08-30 16:52:21',1693414341,NULL),(1961607078,7743047,2,3925055,1,1,1,'A',1,0.97819,160,621582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 709, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 196}}',NULL,214491890,2173728,NULL,'2023-10-14 15:50:22',1697298622,NULL),(1961608065,7743047,2,3927997,1,1,1,'S',1,0.998519,234,1183848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 441}}',NULL,214478617,1093797,NULL,'2023-10-13 13:29:29',1697203769,NULL),(1961835829,7743047,2,3927998,1,1,1,'S',1,0.993122,119,783767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 405}}',NULL,214864415,840061,NULL,'2023-11-16 23:55:04',1700178904,NULL),(1961064389,7743047,2,4040350,1,1,1,'S',1,0.994543,267,836377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 9, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',NULL,213978717,2235378,NULL,'2023-08-30 16:54:47',1693414487,NULL),(1961519355,7743047,2,4208156,1,1,1,'S',1,0.995671,222,1186548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',NULL,214459142,755947,NULL,'2023-10-11 14:09:48',1697033388,NULL),(1929079879,7743047,2,1369035,0,1,1,'D',1,0.440171,21,16695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 435, \"great\": 328, \"large_tick_hit\": 29, \"small_tick_hit\": 55, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 29, \"small_tick_hit\": 144}}',0,171589983,147320,NULL,'2018-01-10 14:37:20',1515595040,NULL),(1928920556,7743047,2,1453846,1,1,1,'D',1,0.444279,22,38278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 983, \"great\": 646, \"large_tick_hit\": 55, \"small_tick_hit\": 495, \"small_tick_miss\": 513}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',0,171550383,244950,NULL,'2018-01-08 15:59:42',1515427182,NULL),(1961250362,7743047,2,2836353,1,1,1,'C',1,0.866676,343,146748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 901, \"great\": 5481, \"large_tick_hit\": 130, \"small_tick_hit\": 662, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 6382, \"large_tick_hit\": 130, \"small_tick_hit\": 726}}',0,214045718,6156060,NULL,'2023-09-04 21:06:36',1693861596,NULL),(1961109757,7743047,2,3372606,1,1,1,'D',1,0.463789,21,236553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 539}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 12, \"small_tick_hit\": 811}}',0.000147,213956770,135536,NULL,'2023-08-28 18:26:58',1693247218,NULL),(1961119770,7743047,2,3923881,1,1,1,'D',1,0.703209,25,306318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 737, \"large_tick_hit\": 4, \"small_tick_hit\": 574, \"small_tick_miss\": 330}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 4, \"small_tick_hit\": 904}}',0.000808,213956470,334248,NULL,'2023-08-28 17:58:34',1693245514,NULL),(1961102220,7743047,2,3637822,1,1,1,'D',1,0.641673,16,134220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 420, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 238}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 4, \"small_tick_hit\": 627}}',0.000938,213956923,156950,NULL,'2023-08-28 18:44:34',1693248274,NULL),(1958837235,7743047,2,2868385,0,1,1,'D',1,0.83523,43,190028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 948, \"large_tick_hit\": 13, \"small_tick_hit\": 727, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',0.004343,211101171,415317,NULL,'2023-01-16 12:12:06',1673871126,NULL),(1961120307,7743047,2,3673692,1,1,1,'D',1,0.65655,28,147112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 425, \"large_tick_hit\": 4, \"small_tick_hit\": 393, \"small_tick_miss\": 271}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 664}}',0.004728,213956895,156058,NULL,'2023-08-28 18:41:42',1693248102,NULL),(1961744394,7743047,2,4301585,0,1,1,'D',1,0.301887,36,774955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 28, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',0.006487,214680790,27057,NULL,'2023-10-30 23:12:27',1698707547,NULL),(1961744385,7743047,2,4301585,0,1,1,'D',1,0.325472,36,701308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 33, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',0.009031,214680785,28710,NULL,'2023-10-30 23:11:42',1698707502,NULL),(1961454825,7743047,2,3372610,1,1,1,'D',1,0.829099,78,159640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 1018, \"large_tick_hit\": 39, \"small_tick_hit\": 379, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 39, \"small_tick_hit\": 448}}',0.010242,214316721,648460,NULL,'2023-09-28 10:53:02',1695898382,NULL),(1961079152,7743047,2,3606977,1,1,1,'D',1,0.55573,11,205368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 204, \"small_tick_hit\": 150, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',0.012402,213956418,83452,NULL,'2023-08-28 17:53:41',1693245221,NULL),(1961117970,7743047,2,2690602,0,1,1,'D',1,0.757669,21,351226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 390, \"small_tick_hit\": 351, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',0.043516,213956242,203948,NULL,'2023-08-28 17:34:13',1693244053,NULL),(1961115770,7743047,2,2688294,0,1,1,'D',1,0.678149,36,294748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 367, \"small_tick_hit\": 263, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',0.049807,213956189,212990,NULL,'2023-08-28 17:28:14',1693243694,NULL),(1961007688,7743047,2,2158401,1,1,1,'C',1,0.866918,38,370745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 789, \"large_tick_hit\": 167, \"small_tick_hit\": 425, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 167, \"small_tick_hit\": 488}}',0.052442,213690122,562604,NULL,'2023-08-05 13:48:58',1691243338,NULL),(1961066751,7743047,2,3575508,1,1,1,'D',1,0.744709,36,143979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 369, \"large_tick_hit\": 48, \"small_tick_hit\": 146, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 186}}',0.055276,213956953,177050,NULL,'2023-08-28 18:46:53',1693248413,NULL),(1961106957,7743047,2,3647201,1,1,1,'D',1,0.472112,90,176685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 309, \"small_tick_hit\": 165, \"small_tick_miss\": 504}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 669}}',0.065076,213956865,204052,NULL,'2023-08-28 18:38:51',1693247931,NULL),(1961043905,7743047,2,2156939,0,1,1,'D',1,0.705732,46,340905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 665, \"large_tick_hit\": 15, \"small_tick_hit\": 428, \"small_tick_miss\": 392}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 15, \"small_tick_hit\": 820}}',0.067844,213956630,522508,NULL,'2023-08-28 18:14:23',1693246463,NULL),(1961115777,7743047,2,2688294,0,1,1,'D',1,0.729817,36,356407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 348, \"small_tick_hit\": 330, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',0.083819,213956210,273365,NULL,'2023-08-28 17:30:31',1693243831,NULL),(1961438772,7743047,2,2326663,1,1,1,'D',1,0.826993,90,164177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 719, \"large_tick_hit\": 29, \"small_tick_hit\": 165, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 29, \"small_tick_hit\": 192}}',0.096431,214316697,452420,NULL,'2023-09-28 10:49:29',1695898169,NULL),(1925703561,7743047,2,1192970,1,1,1,'C',1,0.861907,21,514389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 224, \"large_tick_hit\": 114, \"small_tick_hit\": 1497, \"small_tick_miss\": 239}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 114, \"small_tick_hit\": 1736}}',0.120213,167339268,170889,NULL,'2017-06-30 09:10:37',1498813837,NULL),(1961082326,7743047,2,3294448,1,1,1,'D',1,0.640138,10,181126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 133, \"small_tick_hit\": 52, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 101}}',0.136757,213956720,53120,NULL,'2023-08-28 18:22:29',1693246949,NULL),(1958869479,7743047,2,183033,0,1,1,'D',1,0.790347,23,169374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',0.160183,211101125,147688,NULL,'2023-01-16 12:08:01',1673870881,NULL),(1958796560,7743047,2,1612936,0,1,1,'D',1,0.824295,41,152245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 556, \"small_tick_hit\": 204, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0.16735,211035328,339340,NULL,'2023-01-11 15:35:40',1673451340,NULL),(1961130292,7743047,2,4099623,1,1,1,'D',1,0.61954,51,345631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 296, \"large_tick_hit\": 20, \"small_tick_hit\": 223, \"small_tick_miss\": 306}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 20, \"small_tick_hit\": 529}}',0.170996,213956497,219806,NULL,'2023-08-28 18:01:27',1693245687,NULL),(1960690145,7743047,2,2607991,1,1,1,'D',1,0.821803,56,140972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 645, \"large_tick_hit\": 17, \"small_tick_hit\": 122, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 17, \"small_tick_hit\": 158}}',0.179706,213495907,378020,NULL,'2023-07-20 19:05:44',1689879944,NULL),(1960747332,7743047,2,2782989,1,1,1,'C',1,0.862043,117,168455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 889, \"large_tick_hit\": 45, \"small_tick_hit\": 197, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',0.186688,213495790,903920,NULL,'2023-07-20 18:57:02',1689879422,NULL),(1960694627,7743047,2,2623860,1,1,1,'C',1,0.872041,158,187211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1014, \"large_tick_hit\": 152, \"small_tick_hit\": 381, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 152, \"small_tick_hit\": 451}}',0.199177,213496023,1072280,NULL,'2023-07-20 19:14:18',1689880458,NULL),(1961082044,7743047,2,3293599,1,1,1,'D',1,0.437909,91,752805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 43, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',0.2531,213956670,226446,NULL,'2023-08-28 18:18:11',1693246691,NULL),(1961076715,7743047,2,3601940,1,1,1,'D',1,0.492986,173,762339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"small_tick_hit\": 73, \"small_tick_miss\": 252}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',0.273396,213956399,598546,NULL,'2023-08-28 17:51:59',1693245119,NULL),(1961108485,7743047,2,3369654,1,1,1,'D',1,0.777195,37,350624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 306, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 426}}',0.294959,213956300,154660,NULL,'2023-08-28 17:41:45',1693244505,NULL),(1958858694,7743047,2,3534115,1,1,1,'C',1,0.889371,41,176745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',0.303161,211100968,287472,NULL,'2023-01-16 11:46:03',1673869563,NULL),(1959340677,7743047,2,3748084,1,1,1,'C',1,0.869151,134,207938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 601, \"large_tick_hit\": 80, \"small_tick_hit\": 415, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 80, \"small_tick_hit\": 449}}',0.333668,211691652,462470,NULL,'2023-03-03 06:59:56',1677826796,NULL),(1960702718,7743047,2,3623493,1,1,1,'C',1,0.861694,157,173545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 5, \"small_tick_hit\": 190}}',0.335629,213495970,929220,NULL,'2023-07-20 19:10:30',1689880230,NULL),(1932701604,7743047,2,1569768,1,1,1,'B',1,0.926925,100,428753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1152, \"large_tick_hit\": 85, \"small_tick_hit\": 894, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 85, \"small_tick_hit\": 953}}',0.343156,176639691,1302320,NULL,'2018-08-30 07:05:04',1535612704,NULL),(1961110238,7743047,2,3373338,1,1,1,'D',1,0.7982,30,325575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 415}}',0.354827,213956350,170116,NULL,'2023-08-28 17:46:13',1693244773,NULL),(1958850380,7743047,2,2162145,0,1,1,'C',1,0.851351,36,137101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 445, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',0.364717,211101084,240259,NULL,'2023-01-16 12:01:58',1673870518,NULL),(1961675314,7743047,2,3799753,1,1,1,'D',1,0.570281,93,68132,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 31, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',0.387109,214680854,154827,NULL,'2023-10-30 23:22:56',1698708176,NULL),(1915564124,7743047,2,782793,0,1,1,'D',1,0.796825,37,370964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 133, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',0.436037,153569407,73494,NULL,'2016-01-12 17:48:22',1452620902,NULL),(1958931327,7743047,2,2098935,1,1,1,'C',1,0.855337,24,177612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',0.474384,211101067,168685,NULL,'2023-01-16 11:59:15',1673870355,NULL),(1961735447,7743047,2,4116771,1,1,1,'D',1,0.678824,94,64177,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 254}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 399}}',0.480116,214680837,223557,NULL,'2023-10-30 23:20:35',1698708035,NULL),(1961730852,7743047,2,3659915,1,1,1,'D',1,0.762105,37,130655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 75, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 96}}',0.528309,214680808,178750,NULL,'2023-10-30 23:16:00',1698707760,NULL),(1927752299,7743047,2,804268,0,1,1,'C',1,0.861045,37,405216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 321, \"large_tick_hit\": 21, \"small_tick_hit\": 383, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',0.556847,169907656,179550,NULL,'2017-10-23 08:22:38',1508746958,NULL),(1930363168,7743047,2,1405882,0,1,1,'B',1,0.916513,75,428285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 749, \"large_tick_hit\": 23, \"small_tick_hit\": 721, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 784}}',0.622539,173296012,729318,NULL,'2018-03-29 13:40:40',1522330840,NULL),(1961089604,7743047,2,3622487,1,1,1,'B',1,0.902923,156,196638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1105, \"large_tick_hit\": 106, \"small_tick_hit\": 426, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 106, \"small_tick_hit\": 484}}',0.647419,213957120,1211900,NULL,'2023-08-28 19:06:48',1693249608,NULL),(1961462166,7743047,2,2394336,1,1,1,'B',1,0.934959,105,200179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1484, \"large_tick_hit\": 16, \"small_tick_hit\": 455, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1598, \"large_tick_hit\": 16, \"small_tick_hit\": 477}}',0.680598,214316763,1615790,NULL,'2023-09-28 10:57:27',1695898647,NULL),(1938519830,7743047,2,1200619,1,1,1,'A',1,0.951319,79,445117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1612, \"large_tick_hit\": 25, \"small_tick_hit\": 923, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 25, \"small_tick_hit\": 952}}',0.690531,184135894,2223030,NULL,'2019-12-13 20:34:24',1576269264,NULL),(1932283481,7743047,2,692972,1,1,1,'B',1,0.93387,107,434512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 959, \"small_tick_hit\": 665, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 701}}',0.703024,175887740,1069534,NULL,'2018-07-26 11:10:00',1532603400,NULL),(1958940969,7743047,2,3670768,0,1,1,'D',1,0.768939,17,122325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 146, \"large_tick_hit\": 10, \"small_tick_hit\": 47, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 10, \"small_tick_hit\": 62}}',0.714522,211101088,56827,NULL,'2023-01-16 12:02:55',1673870575,NULL),(1957326208,7743047,2,1612937,0,1,1,'C',1,0.874873,51,160042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 606, \"small_tick_hit\": 254, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.720136,209124513,343864,NULL,'2022-09-02 12:31:57',1662121917,NULL),(1957399552,7743047,2,1517726,1,1,1,'B',1,0.913979,137,192968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',0.723831,209124487,677462,NULL,'2022-09-02 12:29:43',1662121783,NULL),(1960902836,7743047,2,2763893,1,1,1,'B',1,0.925234,45,459394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 637, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 37, \"small_tick_hit\": 667}}',0.725686,213690053,460631,NULL,'2023-08-05 13:42:44',1691242964,NULL),(1933521287,7743047,2,1562274,0,1,1,'A',1,0.94159,105,431301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1254, \"small_tick_hit\": 487, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',0.766772,177645066,1479118,NULL,'2018-10-28 17:09:20',1540746560,NULL),(1928986630,7743047,2,1435996,0,1,1,'C',1,0.872014,45,347253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 230, \"large_tick_hit\": 87, \"small_tick_hit\": 194, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 87, \"small_tick_hit\": 213}}',0.783697,171609093,174512,NULL,'2018-01-11 14:16:17',1515680177,NULL),(1961341994,7743047,2,4246711,1,1,1,'B',1,0.916822,101,412570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1360, \"large_tick_hit\": 4, \"small_tick_hit\": 598, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 4, \"small_tick_hit\": 673}}',0.786582,214219181,1808264,NULL,'2023-09-19 12:58:47',1695128327,NULL),(1961744403,7743047,2,4301585,0,1,1,'D',1,0.773585,11,362953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 27, \"small_tick_hit\": 137, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',0.830801,214680793,16754,NULL,'2023-10-30 23:13:01',1698707581,NULL),(1925945486,7743047,2,882614,0,1,1,'C',1,0.890984,69,586610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 244, \"large_tick_hit\": 149, \"small_tick_hit\": 694, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 149, \"small_tick_hit\": 782}}',0.840458,167608781,226670,NULL,'2017-07-11 07:21:27',1499757687,NULL),(1925767471,7743047,2,397536,0,1,1,'B',1,0.935606,64,544126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 399, \"large_tick_hit\": 160, \"small_tick_hit\": 676, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 160, \"small_tick_hit\": 723}}',0.941225,167339219,405615,NULL,'2017-06-30 09:06:52',1498813612,NULL),(1930391374,7743047,2,1572874,0,1,1,'A',1,0.952484,91,480945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 951, \"large_tick_hit\": 6, \"small_tick_hit\": 807, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 838}}',0.949431,173316765,1131206,NULL,'2018-03-30 09:41:14',1522402874,NULL),(1958961803,7743047,2,532093,0,1,1,'B',1,0.920042,60,213751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',0.949703,211100645,348916,NULL,'2023-01-16 10:53:13',1673866393,NULL),(1927713944,7743047,2,397534,0,1,1,'B',1,0.933014,78,487044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 615, \"large_tick_hit\": 108, \"small_tick_hit\": 642, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 108, \"small_tick_hit\": 697}}',0.994613,169928933,753124,NULL,'2017-10-24 14:20:04',1508854804,NULL),(1930359972,7743047,2,1403583,1,1,1,'A',1,0.943642,70,437370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 897, \"large_tick_hit\": 3, \"small_tick_hit\": 406, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',0.997763,173342065,1042076,NULL,'2018-03-31 10:57:05',1522493825,NULL),(1930300780,7743047,2,847908,1,1,1,'A',1,0.948169,64,461722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 733, \"large_tick_hit\": 29, \"small_tick_hit\": 610, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 29, \"small_tick_hit\": 636}}',1.00139,173315744,749616,NULL,'2018-03-30 08:31:36',1522398696,NULL),(1932720856,7743047,2,1624401,1,1,1,'B',1,0.905983,134,418102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',1.01464,176639508,1076784,NULL,'2018-08-30 06:40:13',1535611213,NULL),(1958951751,7743047,2,1325436,1,1,1,'C',1,0.867953,48,195194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',1.01605,211101100,185254,NULL,'2023-01-16 12:04:41',1673870681,NULL),(1932902842,7743047,2,1442004,0,1,1,'A',1,0.943782,145,445827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 926, \"large_tick_hit\": 212, \"small_tick_hit\": 524, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 212, \"small_tick_hit\": 539}}',1.07773,176649073,1333376,NULL,'2018-08-30 17:00:50',1535648450,NULL),(1961505985,7743047,2,3534115,1,1,1,'B',1,0.922993,52,437635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',1.08971,214414252,498345,NULL,'2023-10-07 11:07:54',1696676874,NULL),(1961127250,7743047,2,2394727,1,1,1,'A',1,0.960713,102,492555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1559, \"large_tick_hit\": 156, \"small_tick_hit\": 657, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1640, \"large_tick_hit\": 156, \"small_tick_hit\": 673}}',1.11769,213987701,2623361,NULL,'2023-08-31 12:07:01',1693483621,NULL),(1928919004,7743047,2,1092200,0,1,1,'A',1,0.950389,145,464424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 982, \"large_tick_hit\": 32, \"small_tick_hit\": 576, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',1.15577,171550266,1756328,NULL,'2018-01-08 15:53:18',1515426798,NULL),(1958930820,7743047,2,3911118,1,1,1,'B',1,0.93543,67,232358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 653, \"small_tick_hit\": 477, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 495}}',1.21712,211100630,426233,NULL,'2023-01-16 10:51:06',1673866266,NULL),(1933516747,7743047,2,1364957,1,1,1,'B',1,0.92315,79,373327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 741, \"large_tick_hit\": 18, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 18, \"small_tick_hit\": 224}}',1.28051,177644705,695824,NULL,'2018-10-28 16:47:29',1540745249,NULL),(1927318533,7743047,2,1108817,1,1,1,'C',1,0.891304,56,440994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',1.33484,169418018,270795,NULL,'2017-09-29 14:58:56',1506697136,NULL),(1928858897,7743047,2,948695,0,1,1,'B',1,0.915835,33,379106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',1.34182,171546922,266798,NULL,'2018-01-08 12:10:45',1515413445,NULL),(1930318381,7743047,2,742963,0,1,1,'B',1,0.924802,42,382777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',1.34587,173315146,338132,NULL,'2018-03-30 07:43:38',1522395818,NULL),(1958938128,7743047,2,1604183,0,1,1,'B',1,0.917794,53,216564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 486, \"large_tick_hit\": 65, \"small_tick_hit\": 331, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 65, \"small_tick_hit\": 354}}',1.37371,211100604,323486,NULL,'2023-01-16 10:48:03',1673866083,NULL),(1926053423,7743047,2,797129,1,1,1,'C',1,0.870647,50,468817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 178, \"large_tick_hit\": 29, \"small_tick_hit\": 318, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 367}}',1.39798,167758124,131381,NULL,'2017-07-17 10:59:12',1500289152,NULL),(1958890081,7743047,2,3581357,1,1,1,'C',1,0.883495,25,195590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 234, \"small_tick_hit\": 312, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',1.40818,211101052,110461,NULL,'2023-01-16 11:57:28',1673870248,NULL),(1961153736,7743047,2,3208604,1,1,1,'C',1,0.894993,108,165476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1062, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',1.41158,214045501,983412,NULL,'2023-09-04 20:48:22',1693860502,NULL),(1961044130,7743047,2,3774943,1,1,1,'B',1,0.907032,57,437075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 473}}',1.41928,213922434,285344,NULL,'2023-08-25 19:37:52',1692992272,NULL),(1925777610,7743047,2,1251242,0,1,1,'B',1,0.917399,34,477819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 167, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',1.57844,167338528,104032,NULL,'2017-06-30 08:18:04',1498810684,NULL),(1961492644,7743047,2,2158401,1,1,1,'A',1,0.951036,87,498855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 854, \"large_tick_hit\": 187, \"small_tick_hit\": 474, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 488}}',1.61719,214409701,1124215,NULL,'2023-10-06 23:41:07',1696635667,NULL),(3090649365,7743047,2,3761425,1,1,1,'B',1,0.905521,52,411729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 488, \"large_tick_hit\": 37, \"small_tick_hit\": 213, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 37, \"small_tick_hit\": 231}}',1.62477,217383904,491631,NULL,'2024-07-01 18:56:36',1719860196,NULL),(1925682424,7743047,2,1108838,1,1,1,'B',1,0.9,36,551325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 381, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 422}}',1.64052,167339324,118772,NULL,'2017-06-30 09:14:27',1498814067,NULL),(1932803601,7743047,2,1000293,0,1,1,'B',1,0.910913,53,393109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 480, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 15, \"small_tick_hit\": 348}}',1.6757,176639568,454834,NULL,'2018-08-30 06:47:39',1535611659,NULL),(1927777849,7743047,2,1361721,1,1,1,'A',1,0.951299,107,514563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 672, \"small_tick_hit\": 500, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 530}}',1.71289,169942314,977000,NULL,'2017-10-25 09:38:59',1508924339,NULL),(1958709217,7743047,2,3695853,1,1,1,'C',1,0.868039,78,194178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 390, \"large_tick_hit\": 76, \"small_tick_hit\": 251, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 76, \"small_tick_hit\": 284}}',1.72908,211035159,268166,NULL,'2023-01-11 15:19:57',1673450397,NULL),(1959380860,7743047,2,2228493,1,1,1,'B',1,0.933333,131,427912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1206, \"large_tick_hit\": 5, \"small_tick_hit\": 399, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',1.74871,211736323,1757730,NULL,'2023-03-06 15:03:56',1678115036,NULL),(1932625977,7743047,2,34211,0,1,1,'B',1,0.937912,94,402302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 838, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',1.74934,176345583,1189150,NULL,'2018-08-16 09:42:52',1534412572,NULL),(1930331749,7743047,2,1207885,0,1,1,'B',1,0.916256,36,409408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 451, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',1.79425,173314848,209138,NULL,'2018-03-30 07:16:56',1522394216,NULL),(1958852146,7743047,2,1784007,0,1,1,'B',1,0.909361,37,197703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',1.81913,211101025,195136,NULL,'2023-01-16 11:53:40',1673870020,NULL),(1938376725,7743047,2,2115740,1,1,1,'B',1,0.933759,118,392383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 993, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1068, \"small_tick_hit\": 185}}',1.85687,183974445,1241814,NULL,'2019-12-02 14:07:11',1575295631,NULL),(1929073271,7743047,2,1183984,0,1,1,'B',1,0.916239,41,380870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 275, \"large_tick_hit\": 90, \"small_tick_hit\": 171, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 90, \"small_tick_hit\": 187}}',1.86422,171589446,269478,NULL,'2018-01-10 14:05:56',1515593156,NULL),(1932744373,7743047,2,1592527,0,1,1,'B',1,0.907432,63,372291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 482, \"large_tick_hit\": 27, \"small_tick_hit\": 187, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',1.87693,176640205,406354,NULL,'2018-08-30 08:06:15',1535616375,NULL),(1931342710,7743047,2,328396,0,1,1,'B',1,0.923195,32,351389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 32, \"small_tick_hit\": 145}}',1.93644,174680650,316520,NULL,'2018-06-01 08:37:16',1527842236,NULL),(1933163554,7743047,2,1475864,0,1,1,'B',1,0.937587,79,439429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 751, \"large_tick_hit\": 136, \"small_tick_hit\": 465, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 136, \"small_tick_hit\": 497}}',1.93744,177132538,806014,NULL,'2018-09-27 09:29:03',1538040543,NULL),(1933025193,7743047,2,1535995,0,1,1,'B',1,0.922246,46,390708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 506, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',1.95343,176914321,456982,NULL,'2018-09-14 11:02:34',1536922954,NULL),(1933202872,7743047,2,1278915,0,1,1,'A',1,0.94145,55,427000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 566, \"large_tick_hit\": 128, \"small_tick_hit\": 319, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 128, \"small_tick_hit\": 333}}',2.00433,177118827,571910,NULL,'2018-09-26 10:48:07',1537958887,NULL),(1959354829,7743047,2,503262,1,1,1,'C',1,0.888078,122,182683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 599, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',2.04469,211735795,476630,NULL,'2023-03-06 14:14:22',1678112062,NULL),(1938583956,7743047,2,1706519,1,1,1,'A',1,0.959487,113,472164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1409, \"large_tick_hit\": 70, \"small_tick_hit\": 913, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 70, \"small_tick_hit\": 931}}',2.06668,184136702,2007298,NULL,'2019-12-13 21:35:23',1576272923,NULL),(1938364504,7743047,2,517595,1,1,1,'A',1,0.950956,88,462762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1193, \"large_tick_hit\": 6, \"small_tick_hit\": 740, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 6, \"small_tick_hit\": 774}}',2.08097,183956904,1830620,NULL,'2019-12-01 10:17:02',1575195422,NULL),(1927318936,7743047,2,1108838,1,1,1,'A',1,0.957353,39,552050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 202, \"large_tick_hit\": 43, \"small_tick_hit\": 406, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 43, \"small_tick_hit\": 422}}',2.13808,169417988,154026,NULL,'2017-09-29 14:57:31',1506697051,NULL),(1933032665,7743047,2,1466622,0,1,1,'B',1,0.921252,61,396945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 641, \"small_tick_hit\": 330, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',2.18082,176914419,535632,NULL,'2018-09-14 11:13:02',1536923582,NULL),(1927715451,7743047,2,1066257,0,1,1,'A',1,0.944965,50,553053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 249, \"large_tick_hit\": 58, \"small_tick_hit\": 500, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 58, \"small_tick_hit\": 528}}',2.21057,169907643,199827,NULL,'2017-10-23 08:20:50',1508746850,NULL),(1958917741,7743047,2,3781717,1,1,1,'A',1,0.952663,37,513475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 763, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 784}}',2.22718,211078119,271581,NULL,'2023-01-14 20:20:23',1673727623,NULL),(1927799471,7743047,2,1119785,0,1,1,'C',1,0.890688,18,314914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',2.29643,169907592,51349,NULL,'2017-10-23 08:13:26',1508746406,NULL),(1934714281,7743047,2,1659520,0,1,1,'B',1,0.921053,56,344523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 525, \"large_tick_hit\": 43, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 43, \"small_tick_hit\": 66}}',2.29761,179022999,518232,NULL,'2019-01-18 15:07:44',1547824064,NULL),(1961100131,7743047,2,3633673,1,1,1,'B',1,0.937194,108,424959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 949, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',2.31522,213953411,1522598,NULL,'2023-08-28 12:30:33',1693225833,NULL),(1961790629,7743047,2,3289722,1,1,1,'A',1,0.951122,40,497694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 543, \"small_tick_hit\": 644, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 661}}',2.34261,214864492,495752,NULL,'2023-11-17 00:07:20',1700179640,NULL),(1930538327,7743047,2,713818,0,1,1,'B',1,0.914667,54,409909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 360, \"large_tick_hit\": 21, \"small_tick_hit\": 305, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',2.38637,173697784,266318,NULL,'2018-04-16 15:03:17',1523890997,NULL),(1958937288,7743047,2,1602888,0,1,1,'A',1,0.96243,69,262006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 651, \"large_tick_hit\": 171, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 171, \"small_tick_hit\": 386}}',2.41026,211101010,593526,NULL,'2023-01-16 11:51:48',1673869908,NULL),(1961723858,7743047,2,2742877,0,1,1,'D',1,0.729545,134,50937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',2.41147,214680946,128181,NULL,'2023-10-30 23:35:25',1698708925,NULL),(1961740587,7743047,2,3676600,1,1,1,'D',1,0.831704,222,48360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 426, \"small_tick_miss\": 231}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 657}}',2.41683,214680923,426456,NULL,'2023-10-30 23:33:13',1698708793,NULL),(1915648205,7743047,2,804263,0,1,1,'A',1,0.942857,28,409166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 82, \"large_tick_hit\": 12, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',2.42456,153570086,69582,NULL,'2016-01-12 18:14:40',1452622480,NULL),(1938550483,7743047,2,2157587,1,1,1,'A',1,0.959256,131,446788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1594, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',2.4295,184105903,2448826,NULL,'2019-12-11 17:42:09',1576086129,NULL),(1957424231,7743047,2,3683153,1,1,1,'C',1,0.855285,51,164838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 360, \"small_tick_hit\": 166, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 186}}',2.43796,209130410,187852,NULL,'2022-09-02 19:14:32',1662146072,NULL),(1927400220,7743047,2,1168775,1,1,1,'B',1,0.912959,55,481485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 15, \"small_tick_hit\": 277}}',2.45502,169418130,191060,NULL,'2017-09-29 15:05:02',1506697502,NULL),(1960706889,7743047,2,3633674,1,1,1,'A',1,0.948644,144,431455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1348, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',2.47772,213470848,2504866,NULL,'2023-07-18 19:35:37',1689708937,NULL),(1958866906,7743047,2,3857953,1,1,1,'B',1,0.921788,55,219743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 386, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 287}}',2.50331,211100810,219359,NULL,'2023-01-16 11:18:27',1673867907,NULL),(1930592379,7743047,2,1031600,0,1,1,'B',1,0.92,88,440451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',2.5097,173619977,412180,NULL,'2018-04-13 10:04:31',1523613871,NULL),(1925729322,7743047,2,1203639,0,1,1,'A',1,0.942953,29,608953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',2.59137,167338842,44803,NULL,'2017-06-30 08:40:57',1498812057,NULL),(1938578134,7743047,2,2197544,1,1,1,'B',1,0.923362,54,337959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 672, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 78}}',2.60231,184237064,585294,NULL,'2019-12-20 13:20:41',1576848041,NULL),(1933202128,7743047,2,1583060,1,1,1,'A',1,0.947115,132,457023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1082, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',2.6032,177118681,1809228,NULL,'2018-09-26 10:27:24',1537957644,NULL),(1928732936,7743047,2,1192970,1,1,1,'A',1,0.945045,150,728588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 255, \"large_tick_hit\": 122, \"small_tick_hit\": 1635, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 122, \"small_tick_hit\": 1736}}',2.63429,171365263,417266,NULL,'2017-12-31 19:05:14',1514747114,NULL),(3153212126,7743047,2,3289645,1,1,1,'B',1,0.932616,91,437040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1032, \"large_tick_hit\": 43, \"small_tick_hit\": 572, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 43, \"small_tick_hit\": 616}}',2.64516,217526588,1504200,NULL,'2024-07-13 15:33:12',1720884792,NULL),(1939129712,7743047,2,2021772,1,1,1,'A',1,0.959838,216,475098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1731, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1809, \"large_tick_hit\": 8, \"small_tick_hit\": 399}}',2.66227,185060839,4418492,NULL,'2020-02-07 21:18:20',1581110300,NULL),(1958938619,7743047,2,3916423,0,1,1,'D',1,0.814159,22,141307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 115, \"small_tick_hit\": 69, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 81}}',2.66572,211101114,51130,NULL,'2023-01-16 12:06:05',1673870765,NULL),(1932610185,7743047,2,26729,0,1,1,'A',1,0.947896,81,438936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 710, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',2.666,176345509,1027524,NULL,'2018-08-16 09:37:20',1534412240,NULL),(1925778090,7743047,2,1251246,0,1,1,'B',1,0.930097,82,517107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 264, \"small_tick_hit\": 215, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 236}}',2.69111,167338584,352750,NULL,'2017-06-30 08:21:55',1498810915,NULL),(1961033974,7743047,2,3982983,1,1,1,'B',1,0.935065,91,500083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 785, \"large_tick_hit\": 3, \"small_tick_hit\": 436, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 469}}',2.69936,213980015,909295,NULL,'2023-08-30 19:03:10',1693422190,NULL),(1930266715,7743047,2,241430,1,1,1,'A',1,0.950697,68,466410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 496, \"large_tick_hit\": 95, \"small_tick_hit\": 296, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 310}}',2.69996,173316490,509548,NULL,'2018-03-30 09:23:45',1522401825,NULL),(1931532352,7743047,2,1413791,1,1,1,'A',1,0.965588,154,517245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1367, \"large_tick_hit\": 11, \"small_tick_hit\": 502, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1415, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',2.72051,174936823,2633924,NULL,'2018-06-12 08:10:36',1528791036,NULL),(1939089481,7743047,2,2208047,1,1,1,'A',1,0.957377,104,509154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 956, \"large_tick_hit\": 356, \"small_tick_hit\": 732, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 356, \"small_tick_hit\": 766}}',2.75902,184831255,1684276,NULL,'2020-01-24 17:10:04',1579885804,NULL),(1961138466,7743047,2,4120995,1,1,1,'A',1,0.963111,236,465695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 2035, \"large_tick_hit\": 17, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2115, \"large_tick_hit\": 17, \"small_tick_hit\": 118}}',2.79383,213978743,7630670,NULL,'2023-08-30 16:59:52',1693414792,NULL),(1960897468,7743047,2,2749370,1,1,1,'A',1,0.942675,168,518419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1084, \"large_tick_hit\": 3, \"small_tick_hit\": 393, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',2.80635,213690177,1919412,NULL,'2023-08-05 13:52:31',1691243551,NULL),(1932237340,7743047,2,1038400,0,1,1,'A',1,0.95637,115,467127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 810, \"large_tick_hit\": 67, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 67, \"small_tick_hit\": 227}}',2.81846,175887679,1050330,NULL,'2018-07-26 11:06:04',1532603164,NULL),(1959340662,7743047,2,3748084,1,1,1,'B',1,0.90563,300,271024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 640, \"large_tick_hit\": 80, \"small_tick_hit\": 422, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 80, \"small_tick_hit\": 449}}',2.86518,211686265,1403016,NULL,'2023-03-02 18:00:10',1677780010,NULL),(1930356622,7743047,2,1118878,1,1,1,'A',1,0.964111,121,526223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 755, \"small_tick_hit\": 427, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 785, \"small_tick_hit\": 441}}',2.86727,173315244,1213578,NULL,'2018-03-30 07:49:56',1522396196,NULL),(1933566072,7743047,2,1415665,0,1,1,'B',1,0.902439,24,333375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 301, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',2.90347,177645153,198804,NULL,'2018-10-28 17:14:34',1540746874,NULL),(1933170911,7743047,2,1256329,1,1,1,'A',1,0.9439,106,434549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 765, \"large_tick_hit\": 83, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',2.91076,177005895,1035460,NULL,'2018-09-19 15:09:42',1537369782,NULL),(1961892708,7743047,2,2038988,1,1,1,'A',1,0.945382,88,414650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1016, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',2.92873,214794599,1606610,NULL,'2023-11-10 15:29:01',1699630141,NULL),(1960654345,7743047,2,3754499,1,1,1,'C',1,0.878431,74,180361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',2.98429,213495639,427150,NULL,'2023-07-20 18:44:48',1689878688,NULL),(1961294370,7743047,2,3213246,1,1,1,'A',1,0.941813,115,423551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1061, \"large_tick_hit\": 59, \"small_tick_hit\": 272, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 59, \"small_tick_hit\": 289}}',2.99141,214219145,1715064,NULL,'2023-09-19 12:54:05',1695128045,NULL),(1933536974,7743047,2,1005743,1,1,1,'A',1,0.962033,118,514335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1012, \"large_tick_hit\": 6, \"small_tick_hit\": 629, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 6, \"small_tick_hit\": 653}}',2.99364,177622105,1490954,NULL,'2018-10-27 15:04:12',1540652652,NULL),(1925779100,7743047,2,1252430,1,1,1,'B',1,0.933255,70,618785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 584, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 628}}',3.02749,167338813,189445,NULL,'2017-06-30 08:38:41',1498811921,NULL),(1935797668,7743047,2,589965,0,1,1,'A',1,0.966216,197,489173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1591, \"large_tick_hit\": 64, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',3.04375,180557832,3688944,NULL,'2019-04-26 11:26:41',1556278001,NULL),(1938875050,7743047,2,1726062,1,1,1,'A',1,0.962169,99,466482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1105, \"large_tick_hit\": 33, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 33, \"small_tick_hit\": 394}}',3.05094,184748962,1779764,NULL,'2020-01-19 12:02:43',1579435363,NULL),(1931396191,7743047,2,1427327,0,1,1,'B',1,0.929348,60,409360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',3.05796,174680806,411412,NULL,'2018-06-01 08:48:22',1527842902,NULL),(1927406832,7743047,2,1173613,1,1,1,'B',1,0.901408,66,495245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 225, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',3.06436,169418154,199061,NULL,'2017-09-29 15:06:14',1506697574,NULL),(1925768241,7743047,2,235348,1,1,1,'A',1,0.951904,96,587765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 122, \"large_tick_hit\": 150, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 150, \"small_tick_hit\": 215}}',3.12415,167338743,167370,NULL,'2017-06-30 08:33:26',1498811606,NULL),(1961867718,7743047,2,3989645,1,1,1,'A',1,0.957903,314,503960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1764, \"large_tick_hit\": 18, \"small_tick_hit\": 721, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 18, \"small_tick_hit\": 741}}',3.16835,214794935,5101574,NULL,'2023-11-10 16:01:22',1699632082,NULL),(1961110933,7743047,2,933022,1,1,1,'A',1,0.962406,131,504156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1450, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',3.16848,213953360,2370280,NULL,'2023-08-28 12:23:29',1693225409,NULL),(1933110625,7743047,2,1307531,1,1,1,'B',1,0.938983,92,455501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',3.17562,177023689,679904,NULL,'2018-09-20 18:57:01',1537469821,NULL),(1961443469,7743047,2,1260680,1,1,1,'A',1,0.96164,131,564440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1140, \"small_tick_hit\": 690, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 710}}',3.18106,214409749,1879027,NULL,'2023-10-06 23:49:28',1696636168,NULL),(1933487664,7743047,2,1183877,0,1,1,'B',1,0.929799,47,383088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 410, \"large_tick_hit\": 58, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 58, \"small_tick_hit\": 190}}',3.21177,177644864,369986,NULL,'2018-10-28 16:57:27',1540745847,NULL),(1935871375,7743047,2,1876631,1,1,1,'A',1,0.95173,109,447090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',3.2294,180663677,1100306,NULL,'2019-05-02 16:36:16',1556814976,NULL),(1935958377,7743047,2,1012197,1,1,1,'A',1,0.944049,68,439497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 482, \"large_tick_hit\": 135, \"small_tick_hit\": 311, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 135, \"small_tick_hit\": 321}}',3.25747,180730829,473738,NULL,'2019-05-06 13:55:05',1557150905,NULL),(1930277658,7743047,2,1263036,0,1,1,'A',1,0.945865,65,444168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 386, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',3.29839,173340140,396086,NULL,'2018-03-31 09:02:55',1522486975,NULL),(1960637192,7743047,2,3726933,1,1,1,'C',1,0.883221,81,177610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 471, \"large_tick_hit\": 16, \"small_tick_hit\": 171, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',3.30228,213495933,393160,NULL,'2023-07-20 19:07:44',1689880064,NULL),(1961738567,7743047,2,3673692,1,1,1,'B',1,0.900958,80,481119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 544, \"large_tick_hit\": 12, \"small_tick_hit\": 572, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 12, \"small_tick_hit\": 664}}',3.31968,214681198,704040,NULL,'2023-10-31 00:15:58',1698711358,NULL),(1961404262,7743047,2,2228492,1,1,1,'A',1,0.94367,119,430947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1265, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',3.35753,214409882,2698880,NULL,'2023-10-07 00:19:51',1696637991,NULL),(1961718450,7743047,2,4092701,1,1,1,'A',1,0.940255,62,484001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',3.36254,214686494,571145,NULL,'2023-10-31 14:32:15',1698762735,NULL),(1934707178,7743047,2,1819413,0,1,1,'C',1,0.889552,55,379610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',3.36596,179023081,318706,NULL,'2019-01-18 15:12:29',1547824349,NULL),(1958953624,7743047,2,932161,0,1,1,'B',1,0.900596,62,220115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',3.37495,211100979,220361,NULL,'2023-01-16 11:47:49',1673869669,NULL),(1961290120,7743047,2,4187775,1,1,1,'B',1,0.932278,214,443052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1109, \"large_tick_hit\": 70, \"small_tick_hit\": 294, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 70, \"small_tick_hit\": 319}}',3.38571,214219227,2884820,NULL,'2023-09-19 13:04:43',1695128683,NULL),(1929046794,7743047,2,995142,0,1,1,'A',1,0.946595,52,451673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',3.39958,171609226,390462,NULL,'2018-01-11 14:22:50',1515680570,NULL),(1925744322,7743047,2,1154150,0,1,1,'C',1,0.883598,25,610547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',3.44871,167339012,41065,NULL,'2017-06-30 08:52:01',1498812721,NULL),(1930609104,7743047,2,797130,1,1,1,'A',1,0.952239,68,453474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 393, \"large_tick_hit\": 46, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 46, \"small_tick_hit\": 206}}',3.46836,173698015,487654,NULL,'2018-04-16 15:17:31',1523891851,NULL),(1930357321,7743047,2,1119043,0,1,1,'B',1,0.910345,37,355904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',3.48162,173315375,129052,NULL,'2018-03-30 08:00:52',1522396852,NULL),(1935938668,7743047,2,1914650,1,1,1,'B',1,0.919355,110,448830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 492, \"large_tick_hit\": 24, \"small_tick_hit\": 339, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 24, \"small_tick_hit\": 357}}',3.54959,180715587,692166,NULL,'2019-05-05 14:38:22',1557067102,NULL),(1934740519,7743047,2,1773631,1,1,1,'B',1,0.930328,63,396441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 577, \"small_tick_hit\": 104, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 120}}',3.56543,179022812,716060,NULL,'2019-01-18 14:57:51',1547823471,NULL),(1925729473,7743047,2,1203639,0,1,1,'A',1,0.942953,25,663271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 50, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 12, \"small_tick_hit\": 231}}',3.58397,167338944,43710,NULL,'2017-06-30 08:48:18',1498812498,NULL),(1933003800,7743047,2,1642592,0,1,1,'B',1,0.922785,49,419157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',3.5907,176857704,396874,NULL,'2018-09-10 14:46:10',1536590770,NULL),(1930319378,7743047,2,583681,1,1,1,'A',1,0.951279,85,494072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',3.6168,173316249,673316,NULL,'2018-03-30 09:08:57',1522400937,NULL),(1961056969,7743047,2,1645276,1,1,1,'B',1,0.925829,137,522249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 620, \"small_tick_hit\": 441, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 470}}',3.62571,213979835,934874,NULL,'2023-08-30 18:43:48',1693421028,NULL),(1960699174,7743047,2,3294449,1,1,1,'C',1,0.893004,17,259933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 106, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',3.68035,213495402,116244,NULL,'2023-07-20 18:28:22',1689877702,NULL),(1961546009,7743047,2,1919592,1,1,1,'A',1,0.958652,245,474403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1687, \"large_tick_hit\": 198, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 198, \"small_tick_hit\": 261}}',3.73821,214509535,4131728,NULL,'2023-10-15 22:58:45',1697410725,NULL),(1932747203,7743047,2,1593636,0,1,1,'B',1,0.912208,80,411677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 403, \"large_tick_hit\": 54, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 54, \"small_tick_hit\": 227}}',3.76941,176640173,412732,NULL,'2018-08-30 08:02:37',1535616157,NULL),(1950064025,7743047,2,2468074,1,1,1,'B',1,0.938578,165,459485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 900, \"large_tick_hit\": 128, \"small_tick_hit\": 332, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 128, \"small_tick_hit\": 355}}',3.78282,199517537,2017580,NULL,'2021-07-01 14:50:02',1625151002,NULL),(1925924610,7743047,2,545783,0,1,1,'A',1,0.966795,114,653392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 239, \"large_tick_hit\": 170, \"small_tick_hit\": 843, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 170, \"small_tick_hit\": 875}}',3.80502,167569988,266254,NULL,'2017-07-09 16:50:32',1499619032,NULL),(1961938996,7743047,2,3894194,1,1,1,'A',1,0.946702,238,479282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1150, \"large_tick_hit\": 164, \"small_tick_hit\": 480, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 164, \"small_tick_hit\": 504}}',3.83553,215068446,2573636,NULL,'2023-12-05 12:32:25',1701779545,NULL),(1931447520,7743047,2,1618998,0,1,1,'A',1,0.946726,119,469909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 574, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',3.83635,174826722,781806,NULL,'2018-06-07 15:34:05',1528385645,NULL),(1931530034,7743047,2,1093095,1,1,1,'A',1,0.953662,46,432177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 452, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',3.86615,174921822,468384,NULL,'2018-06-11 15:26:48',1528730808,NULL),(1931407140,7743047,2,1251243,1,1,1,'A',1,0.945568,60,400224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 473, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 137}}',3.86776,174680533,528018,NULL,'2018-06-01 08:28:18',1527841698,NULL),(1930346230,7743047,2,649771,0,1,1,'A',1,0.968202,154,801216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 509, \"large_tick_hit\": 168, \"small_tick_hit\": 1089, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 168, \"small_tick_hit\": 1131}}',3.87603,173319622,968516,NULL,'2018-03-30 12:33:10',1522413190,NULL),(1958963881,7743047,2,3943718,1,1,1,'B',1,0.93531,79,239643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',3.87802,211100673,305612,NULL,'2023-01-16 10:56:47',1673866607,NULL),(1938574018,7743047,2,445177,1,1,1,'A',1,0.947902,90,442489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 892, \"large_tick_hit\": 15, \"small_tick_hit\": 403, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 15, \"small_tick_hit\": 417}}',3.9298,184143619,1078138,NULL,'2019-12-14 08:35:50',1576312550,NULL),(1938507197,7743047,2,557810,0,1,1,'A',1,0.964903,128,497530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1202, \"large_tick_hit\": 42, \"small_tick_hit\": 543, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 42, \"small_tick_hit\": 557}}',3.96085,184121266,2037698,NULL,'2019-12-12 20:30:22',1576182622,NULL),(1930389190,7743047,2,1559211,0,1,1,'A',1,0.963333,105,613358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 625, \"large_tick_hit\": 43, \"small_tick_hit\": 777, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 43, \"small_tick_hit\": 803}}',3.97648,173318901,887869,NULL,'2018-03-30 11:52:59',1522410779,NULL),(1961437190,7743047,2,3857953,1,1,1,'B',1,0.920391,50,493541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 399, \"small_tick_hit\": 260, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 287}}',3.98743,214414233,398408,NULL,'2023-10-07 11:05:30',1696676730,NULL),(1935905248,7743047,2,1956448,1,1,1,'B',1,0.922293,58,407933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 255}}',3.98906,180761481,532470,NULL,'2019-05-08 16:30:10',1557333010,NULL),(1930270152,7743047,2,1262009,0,1,1,'A',1,0.940653,96,479195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 417, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',4.00106,173340115,585798,NULL,'2018-03-31 09:01:07',1522486867,NULL),(1961750779,7743047,2,3132361,1,1,1,'A',1,0.943686,115,406364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 996, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',4.02508,214777816,1486950,NULL,'2023-11-08 19:52:56',1699473176,NULL),(1930327445,7743047,2,1199808,0,1,1,'A',1,0.945406,101,472262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 463, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',4.05569,173341296,706666,NULL,'2018-03-31 10:13:45',1522491225,NULL),(1938584607,7743047,2,2099680,1,1,1,'B',1,0.932203,100,405738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 785, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',4.05696,184121889,940984,NULL,'2019-12-12 21:23:02',1576185782,NULL),(2250022347,7743047,2,4233909,1,1,1,'A',1,0.948973,149,451023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1219, \"large_tick_hit\": 47, \"small_tick_hit\": 259, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 47, \"small_tick_hit\": 277}}',4.07955,215578342,2191934,NULL,'2024-01-18 16:12:57',1705594377,NULL),(1931234910,7743047,2,916081,1,1,1,'A',1,0.971503,179,551567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',4.08888,174508449,2533324,NULL,'2018-05-24 12:37:48',1527165468,NULL),(1957401103,7743047,2,1640291,1,1,1,'A',1,0.974882,99,274690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 786, \"large_tick_hit\": 63, \"small_tick_hit\": 393, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 63, \"small_tick_hit\": 400}}',4.13419,209130461,1030270,NULL,'2022-09-02 19:17:29',1662146249,NULL),(1934879571,7743047,2,1527725,1,1,1,'A',1,0.953558,209,477868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1049, \"large_tick_hit\": 5, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',4.1741,179352694,2143886,NULL,'2019-02-07 18:20:53',1549563653,NULL),(1932209249,7743047,2,1135202,1,1,1,'A',1,0.968937,206,548754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1111, \"large_tick_hit\": 1, \"small_tick_hit\": 666, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 1, \"small_tick_hit\": 681}}',4.17763,175887612,2247052,NULL,'2018-07-26 11:01:54',1532602914,NULL),(1930366562,7743047,2,671411,0,1,1,'A',1,0.951467,90,501687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 481, \"small_tick_hit\": 362, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',4.19448,173315808,589712,NULL,'2018-03-30 08:36:52',1522399012,NULL),(1931377887,7743047,2,1085771,0,1,1,'A',1,0.960385,76,489667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',4.20653,174680711,664228,NULL,'2018-06-01 08:41:53',1527842513,NULL),(1945097999,7743047,2,1463400,1,1,1,'A',1,0.951023,210,493704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',4.20936,192909958,2955974,NULL,'2020-12-07 11:43:01',1607341381,NULL),(1933561663,7743047,2,1506605,1,1,1,'B',1,0.910448,58,389623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 375, \"small_tick_hit\": 235, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 253}}',4.23175,177571440,338718,NULL,'2018-10-24 15:37:01',1540395421,NULL),(1930524169,7743047,2,827081,0,1,1,'A',1,0.9648,133,531012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 722, \"large_tick_hit\": 20, \"small_tick_hit\": 464, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',4.25736,173697924,1391448,NULL,'2018-04-16 15:11:14',1523891474,NULL),(1939940686,7743047,2,1997144,1,1,1,'B',1,0.916064,51,370327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 406, \"large_tick_hit\": 35, \"small_tick_hit\": 192, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 35, \"small_tick_hit\": 205}}',4.25852,186154277,384100,NULL,'2020-04-02 13:32:41',1585834361,NULL),(1938480411,7743047,2,496424,1,1,1,'A',1,0.967664,156,520192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1331, \"large_tick_hit\": 127, \"small_tick_hit\": 547, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 127, \"small_tick_hit\": 562}}',4.2645,184237180,2539146,NULL,'2019-12-20 13:28:36',1576848516,NULL),(1931221019,7743047,2,1576472,0,1,1,'B',1,0.938211,42,441750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',4.28267,174494460,215786,NULL,'2018-05-23 17:00:51',1527094851,NULL),(1932816842,7743047,2,1105922,0,1,1,'A',1,0.955796,60,518630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 501, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',4.30276,176640386,581822,NULL,'2018-08-30 08:28:15',1535617695,NULL),(1933573879,7743047,2,1424984,0,1,1,'B',1,0.925395,43,397898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',4.32924,177644788,326390,NULL,'2018-10-28 16:52:40',1540745560,NULL),(1960635967,7743047,2,2804262,1,1,1,'A',1,0.959925,143,505002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1046, \"large_tick_hit\": 6, \"small_tick_hit\": 481, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',4.35724,213497697,2393386,NULL,'2023-07-20 21:42:09',1689889329,NULL),(1961082454,7743047,2,3294449,1,1,1,'D',1,0.773663,64,490197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 120, \"small_tick_hit\": 68, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',4.38354,213956700,145940,NULL,'2023-08-28 18:20:58',1693246858,NULL),(1932642298,7743047,2,944104,1,1,1,'A',1,0.95933,92,470953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 877, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',4.39352,176345441,1180172,NULL,'2018-08-16 09:31:12',1534411872,NULL),(1961626635,7743047,2,3731300,1,1,1,'A',1,0.959427,84,547416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',4.40677,214528505,955430,NULL,'2023-10-17 21:50:20',1697579420,NULL),(1958859732,7743047,2,165664,0,1,1,'B',1,0.920325,43,229879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',4.41213,211101030,200344,NULL,'2023-01-16 11:55:32',1673870132,NULL),(1932819204,7743047,2,1667974,1,1,1,'B',1,0.938525,61,438837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 352, \"large_tick_hit\": 104, \"small_tick_hit\": 231, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 104, \"small_tick_hit\": 245}}',4.41584,176639973,384282,NULL,'2018-08-30 07:40:37',1535614837,NULL),(1938550456,7743047,2,2157548,1,1,1,'A',1,0.963686,142,494635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 570, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 1, \"small_tick_hit\": 583}}',4.44217,184252475,2039292,NULL,'2019-12-21 10:43:04',1576924984,NULL),(1938457099,7743047,2,2019661,1,1,1,'B',1,0.938036,112,443271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 657, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',4.47678,184032722,879786,NULL,'2019-12-06 20:25:15',1575663915,NULL),(1933002385,7743047,2,938027,0,1,1,'B',1,0.923729,59,381474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 94, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 46, \"small_tick_hit\": 104}}',4.47772,176953473,420504,NULL,'2018-09-16 07:37:49',1537083469,NULL),(1932158459,7743047,2,1070621,1,1,1,'A',1,0.969051,123,546555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 571, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 587}}',4.50613,175644367,1439566,NULL,'2018-07-15 14:07:05',1531663625,NULL),(1930567038,7743047,2,1514702,0,1,1,'A',1,0.974823,189,636597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 573, \"large_tick_hit\": 13, \"small_tick_hit\": 653, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',4.54824,173619640,1418206,NULL,'2018-04-13 09:38:13',1523612293,NULL),(1961227485,7743047,2,2770727,1,1,1,'A',1,0.969278,109,579512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 666, \"large_tick_hit\": 190, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 190, \"small_tick_hit\": 411}}',4.60795,214143045,1197166,NULL,'2023-09-12 19:33:29',1694547209,NULL),(1961642033,7743047,2,3520929,1,1,1,'A',1,0.942693,58,449174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 473, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',4.64096,214506986,493665,NULL,'2023-10-15 18:17:35',1697393855,NULL),(1944998117,7743047,2,2691257,1,1,1,'A',1,0.965957,105,478578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1006, \"large_tick_hit\": 11, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 11, \"small_tick_hit\": 348}}',4.65759,192821374,1677594,NULL,'2020-12-04 12:29:51',1607084991,NULL),(1932976890,7743047,2,1417490,0,1,1,'B',1,0.910873,44,376053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',4.67714,176953495,254132,NULL,'2018-09-16 07:39:48',1537083588,NULL),(1944926321,7743047,2,2139960,1,1,1,'A',1,0.97167,173,532008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1613, \"large_tick_hit\": 10, \"small_tick_hit\": 675, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 10, \"small_tick_hit\": 689}}',4.73406,192821475,3688966,NULL,'2020-12-04 12:34:43',1607085283,NULL),(1925729344,7743047,2,1203639,1,1,1,'A',1,0.963087,52,977179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 13, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',4.74603,167338853,67758,NULL,'2017-06-30 08:41:46',1498812106,NULL),(1961408517,7743047,2,2598059,1,1,1,'A',1,0.943195,48,525608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 425, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',4.79351,214414466,317743,NULL,'2023-10-07 11:29:24',1696678164,NULL),(1935789707,7743047,2,1622298,1,1,1,'A',1,0.952603,204,506662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 945, \"large_tick_hit\": 24, \"small_tick_hit\": 458, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 24, \"small_tick_hit\": 475}}',4.80977,180663637,1956232,NULL,'2019-05-02 16:33:37',1556814817,NULL),(1932458670,7743047,2,744333,1,1,1,'A',1,0.942228,96,453031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',4.81527,176140422,706942,NULL,'2018-08-06 18:12:23',1533579143,NULL),(1930258466,7743047,2,1109454,1,1,1,'A',1,0.947311,89,520050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 325, \"large_tick_hit\": 62, \"small_tick_hit\": 476, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 62, \"small_tick_hit\": 498}}',4.82413,173162736,505756,NULL,'2018-03-23 15:00:33',1521817233,NULL),(3153357797,7743047,2,2804827,1,1,1,'A',1,0.950926,83,521820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 515, \"large_tick_hit\": 20, \"small_tick_hit\": 492, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 20, \"small_tick_hit\": 501}}',4.8332,217526926,577145,NULL,'2024-07-13 16:03:36',1720886616,NULL),(1931166187,7743047,2,1414779,0,1,1,'A',1,0.95969,40,578913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"large_tick_hit\": 73, \"small_tick_hit\": 355, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 73, \"small_tick_hit\": 369}}',4.87202,174600278,195754,NULL,'2018-05-28 14:24:04',1527517444,NULL),(1939791088,7743047,2,2197291,1,1,1,'B',1,0.93865,115,463714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 767, \"large_tick_hit\": 105, \"small_tick_hit\": 352, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 105, \"small_tick_hit\": 382}}',4.8755,185898996,1321536,NULL,'2020-03-23 10:03:46',1584957826,NULL),(1960653702,7743047,2,2845059,1,1,1,'B',1,0.915992,161,209088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 730, \"large_tick_hit\": 24, \"small_tick_hit\": 151, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 24, \"small_tick_hit\": 163}}',4.89451,213495729,844260,NULL,'2023-07-20 18:52:41',1689879161,NULL),(1961664001,7743047,2,3774499,1,1,1,'A',1,0.944518,42,471979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',4.89578,214686276,389528,NULL,'2023-10-31 14:13:28',1698761608,NULL),(1961742807,7743047,2,3373088,1,1,1,'A',1,0.942636,38,455189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',4.9111,214686232,277841,NULL,'2023-10-31 14:09:52',1698761392,NULL),(1961153727,7743047,2,3208604,0,1,1,'B',1,0.923505,142,193153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1099, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',4.92046,214045342,917728,NULL,'2023-09-04 20:35:19',1693859719,NULL),(1930362288,7743047,2,1470198,0,1,1,'B',1,0.931129,90,490403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 339, \"large_tick_hit\": 23, \"small_tick_hit\": 314, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 23, \"small_tick_hit\": 339}}',4.95264,173314751,420144,NULL,'2018-03-30 07:07:36',1522393656,NULL),(1933150870,7743047,2,975982,0,1,1,'A',1,0.944277,65,409903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',4.9562,177023514,529392,NULL,'2018-09-20 18:43:41',1537469021,NULL),(1932092401,7743047,2,893028,1,1,1,'S',1,0.981379,112,596792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 796, \"large_tick_hit\": 13, \"small_tick_hit\": 614, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 13, \"small_tick_hit\": 622}}',4.96114,175644123,1598884,NULL,'2018-07-15 13:54:43',1531662883,NULL),(1928991099,7743047,2,1228311,0,1,1,'B',1,0.902724,22,397382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',5.03204,171608437,57791,NULL,'2018-01-11 13:34:57',1515677697,NULL),(1930332116,7743047,2,1207886,1,1,1,'A',1,0.952441,55,518486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 487, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 510}}',5.04277,173314823,272966,NULL,'2018-03-30 07:14:33',1522394073,NULL),(2252039762,7743047,2,4328219,1,1,1,'A',1,0.954342,232,517990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1101, \"large_tick_hit\": 375, \"small_tick_hit\": 656, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 375, \"small_tick_hit\": 691}}',5.07459,215612247,2782148,NULL,'2024-01-21 11:21:27',1705836087,NULL),(1939981973,7743047,2,1989305,1,1,1,'A',1,0.971538,178,514423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1357, \"large_tick_hit\": 20, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 20, \"small_tick_hit\": 401}}',5.07646,186072720,3038568,NULL,'2020-03-30 10:47:41',1585565261,NULL),(1932552594,7743047,2,713935,0,1,1,'B',1,0.93188,93,455064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',5.09117,176140589,462378,NULL,'2018-08-06 18:20:31',1533579631,NULL),(1925729454,7743047,2,1203639,0,1,1,'A',1,0.97651,37,962384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 13, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',5.11385,167338929,55809,NULL,'2017-06-30 08:47:15',1498812435,NULL),(1961598387,7743047,2,2381482,0,1,1,'B',1,0.919321,37,414747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',5.12327,214507001,214244,NULL,'2023-10-15 18:19:04',1697393944,NULL),(1925777602,7743047,2,1251242,0,1,1,'S',1,0.984183,115,756416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 370}}',5.13159,167338500,263612,NULL,'2017-06-30 08:16:39',1498810599,NULL),(1961863014,7743047,2,2024795,0,1,1,'A',1,0.957715,80,561048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 442, \"large_tick_hit\": 158, \"small_tick_hit\": 691, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 158, \"small_tick_hit\": 706}}',5.16434,214864400,597651,NULL,'2023-11-16 23:52:50',1700178770,NULL),(1939339255,7743047,2,2046330,1,1,1,'B',1,0.935914,148,488760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 842, \"large_tick_hit\": 72, \"small_tick_hit\": 561, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 72, \"small_tick_hit\": 610}}',5.19005,185262549,1769890,NULL,'2020-02-19 11:47:54',1582112874,NULL),(1961696406,7743047,2,292286,0,1,1,'A',1,0.94362,67,423421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',5.19035,214681384,606476,NULL,'2023-10-31 00:44:24',1698713064,NULL),(1933208915,7743047,2,1690124,1,1,1,'B',1,0.92868,78,422370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 417, \"small_tick_hit\": 195, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',5.31043,177023717,408670,NULL,'2018-09-20 18:59:59',1537469999,NULL),(1935778715,7743047,2,1228325,1,1,1,'XH',1,1,52,1076916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',5.31114,180663781,59291,NULL,'2019-05-02 16:44:34',1556815474,NULL),(1961563751,7743047,2,296874,0,1,1,'A',1,0.961708,44,504842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',5.33353,214608653,419315,NULL,'2023-10-24 20:32:47',1698179567,NULL),(1931402590,7743047,2,1246712,1,1,1,'A',1,0.972222,141,582001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 856, \"large_tick_hit\": 26, \"small_tick_hit\": 693, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 26, \"small_tick_hit\": 713}}',5.35136,174620366,1930330,NULL,'2018-05-29 13:55:25',1527602125,NULL),(1930362893,7743047,2,1322383,0,1,1,'A',1,0.954887,40,465336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',5.35607,173314892,202286,NULL,'2018-03-30 07:21:16',1522394476,NULL),(1930380588,7743047,2,1252321,1,1,1,'A',1,0.967213,210,572888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1017, \"small_tick_hit\": 399, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 419}}',5.36347,173340449,2802882,NULL,'2018-03-31 09:19:55',1522487995,NULL),(1925729358,7743047,2,1203639,0,1,1,'S',1,0.989933,67,1053233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',5.38976,167338867,75694,NULL,'2017-06-30 08:43:06',1498812186,NULL),(1932984450,7743047,2,1591160,1,1,1,'B',1,0.937719,263,522984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 773, \"large_tick_hit\": 185, \"small_tick_hit\": 382, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 185, \"small_tick_hit\": 416}}',5.47841,176914377,2117296,NULL,'2018-09-14 11:08:34',1536923314,NULL),(1930361390,7743047,2,1120016,1,1,1,'A',1,0.967912,139,772472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 630, \"large_tick_hit\": 20, \"small_tick_hit\": 1190, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 20, \"small_tick_hit\": 1241}}',5.48104,173339714,1280156,NULL,'2018-03-31 08:34:51',1522485291,NULL),(1933315172,7743047,2,1576509,0,1,1,'B',1,0.930481,114,457442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 446, \"large_tick_hit\": 78, \"small_tick_hit\": 172, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 78, \"small_tick_hit\": 188}}',5.52873,177194448,720712,NULL,'2018-09-30 18:22:13',1538331733,NULL),(1961089700,7743047,2,3622817,1,1,1,'A',1,0.955766,118,502105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 836, \"large_tick_hit\": 59, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 59, \"small_tick_hit\": 326}}',5.54085,213987723,1250802,NULL,'2023-08-31 12:10:13',1693483813,NULL),(1932861733,7743047,2,1414780,0,1,1,'B',1,0.927694,73,444143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 321, \"large_tick_hit\": 112, \"small_tick_hit\": 247, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 112, \"small_tick_hit\": 267}}',5.57519,176781360,431330,NULL,'2018-09-06 15:43:44',1536248624,NULL),(1961902766,7743047,2,4073744,1,1,1,'A',1,0.978182,106,619750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 772, \"large_tick_hit\": 1, \"small_tick_hit\": 1110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 1118}}',5.63277,214864516,1193576,NULL,'2023-11-17 00:11:34',1700179894,NULL),(1928757167,7743047,2,1296132,0,1,1,'A',1,0.970381,55,618358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 260, \"small_tick_hit\": 428, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',5.63683,171365149,255982,NULL,'2017-12-31 19:00:32',1514746832,NULL),(1931470761,7743047,2,1154153,1,1,1,'C',1,0.880769,26,271059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 150, \"small_tick_hit\": 79, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 88}}',5.63755,174922076,107062,NULL,'2018-06-11 15:38:45',1528731525,NULL),(2250030665,7743047,2,4285931,1,1,1,'A',1,0.948436,210,497327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1063, \"small_tick_hit\": 574, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 600}}',5.65869,215578467,2425792,NULL,'2024-01-18 16:27:01',1705595221,NULL),(1931287766,7743047,2,1599980,1,1,1,'A',1,0.944242,125,501312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 492, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 292}}',5.66366,174526096,1117030,NULL,'2018-05-25 10:20:12',1527243612,NULL),(1932819311,7743047,2,1667976,0,1,1,'A',1,0.96102,50,490518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',5.68017,176640081,341138,NULL,'2018-08-30 07:52:15',1535615535,NULL),(1925729303,7743047,2,1203639,0,1,1,'X',1,1,67,1058318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',5.6982,167338823,79024,NULL,'2017-06-30 08:39:45',1498811985,NULL),(1933554446,7743047,2,1405980,0,1,1,'B',1,0.911263,29,310202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',5.75388,177571355,125004,NULL,'2018-10-24 15:31:38',1540395098,NULL),(1961436984,7743047,2,3027460,1,1,1,'A',1,0.973761,88,609622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 813, \"large_tick_hit\": 14, \"small_tick_hit\": 843, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 14, \"small_tick_hit\": 856}}',5.78419,214451947,1273744,NULL,'2023-10-10 19:20:04',1696965604,NULL),(1936005529,7743047,2,1707910,1,1,1,'A',1,0.96911,264,522528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1593, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 264}}',5.79237,180748786,4354332,NULL,'2019-05-07 19:03:05',1557255785,NULL),(1925930085,7743047,2,1111092,1,1,1,'S',1,0.990767,193,838376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"large_tick_hit\": 79, \"small_tick_hit\": 813, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 79, \"small_tick_hit\": 820}}',5.81257,167640102,1030522,NULL,'2017-07-12 14:17:08',1499869028,NULL),(1931422547,7743047,2,1106575,1,1,1,'S',1,0.982925,135,599435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 925, \"large_tick_hit\": 28, \"small_tick_hit\": 774, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 28, \"small_tick_hit\": 780}}',5.83497,174936436,2116600,NULL,'2018-06-12 07:30:38',1528788638,NULL),(1958932494,7743047,2,3657561,1,1,1,'A',1,0.96,42,540289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 476, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 488}}',5.83897,211078050,214904,NULL,'2023-01-14 20:15:28',1673727328,NULL),(1931331583,7743047,2,665261,0,1,1,'A',1,0.965565,83,511905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 434, \"large_tick_hit\": 54, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 54, \"small_tick_hit\": 219}}',5.853,174667278,674946,NULL,'2018-05-31 17:09:16',1527786556,NULL),(1931908923,7743047,2,1208037,1,1,1,'A',1,0.973324,133,551432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 751, \"large_tick_hit\": 102, \"small_tick_hit\": 497, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 102, \"small_tick_hit\": 505}}',5.88916,175349707,1571738,NULL,'2018-07-01 18:40:32',1530470432,NULL),(1931470566,7743047,2,1382268,0,1,1,'A',1,0.953662,60,463442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',5.89088,174924856,387892,NULL,'2018-06-11 17:54:34',1528739674,NULL),(1933505098,7743047,2,1080445,0,1,1,'A',1,0.954545,95,495878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 602, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',5.89106,177617861,794736,NULL,'2018-10-27 11:11:22',1540638682,NULL),(1961265775,7743047,2,1790806,1,1,1,'A',1,0.966129,98,702616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 567, \"large_tick_hit\": 34, \"small_tick_hit\": 597, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 34, \"small_tick_hit\": 623}}',5.94514,214068308,1102967,NULL,'2023-09-06 20:40:46',1694032846,NULL),(1932745564,7743047,2,1593361,0,1,1,'B',1,0.902954,52,362751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',5.94543,176639819,229050,NULL,'2018-08-30 07:22:13',1535613733,NULL),(1959442057,7743047,2,1582618,1,1,1,'A',1,0.962334,247,500320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1435, \"large_tick_hit\": 18, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',5.94736,211776183,3800654,NULL,'2023-03-09 19:32:37',1678390357,NULL),(1939281285,7743047,2,1437491,0,1,1,'A',1,0.941909,52,398848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 486, \"large_tick_hit\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 18, \"small_tick_hit\": 183}}',5.9751,185284178,531370,NULL,'2020-02-20 18:13:58',1582222438,NULL),(1961501437,7743047,2,3522806,1,1,1,'A',1,0.947177,117,548605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 596, \"large_tick_hit\": 13, \"small_tick_hit\": 431, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 13, \"small_tick_hit\": 449}}',5.99977,214451644,932326,NULL,'2023-10-10 18:50:18',1696963818,NULL),(1961653404,7743047,2,4329374,1,1,1,'C',1,0.869565,23,353706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 80, \"small_tick_hit\": 120, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 130}}',6.01058,214474503,44470,NULL,'2023-10-13 00:37:08',1697157428,NULL),(1930355022,7743047,2,1397849,1,1,1,'A',1,0.953368,107,499675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 446, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 299}}',6.01722,173342117,713372,NULL,'2018-03-31 10:58:58',1522493938,NULL),(1931491831,7743047,2,1595480,1,1,1,'A',1,0.96181,93,465381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',6.02346,174822373,902536,NULL,'2018-06-07 11:27:20',1528370840,NULL),(1931938888,7743047,2,1073026,1,1,1,'A',1,0.976974,168,559813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1029, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 461}}',6.05446,175571219,2651880,NULL,'2018-07-12 07:11:58',1531379518,NULL),(1961710360,7743047,2,3857953,1,1,1,'B',1,0.900838,178,106600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"small_tick_hit\": 220, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 287}}',6.06049,214680874,348663,NULL,'2023-10-30 23:25:16',1698708316,NULL),(1927779182,7743047,2,1208038,1,1,1,'A',1,0.94524,159,756768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 389, \"large_tick_hit\": 45, \"small_tick_hit\": 1085, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 45, \"small_tick_hit\": 1164}}',6.06076,169907630,778695,NULL,'2017-10-23 08:18:54',1508746734,NULL),(1938576080,7743047,2,2197185,1,1,1,'A',1,0.954301,116,438887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 690, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 21}}',6.06652,184236821,1257920,NULL,'2019-12-20 13:05:02',1576847102,NULL),(1961141529,7743047,2,4246862,1,1,1,'A',1,0.972962,166,545695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1693, \"large_tick_hit\": 127, \"small_tick_hit\": 591, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 127, \"small_tick_hit\": 608}}',6.07276,213978600,3688570,NULL,'2023-08-30 16:41:32',1693413692,NULL),(1930387531,7743047,2,1417261,0,1,1,'S',1,0.987555,112,684771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 676, \"large_tick_hit\": 24, \"small_tick_hit\": 649, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',6.10649,173316621,1643274,NULL,'2018-03-30 09:31:30',1522402290,NULL),(1961619005,7743047,2,2442815,1,1,1,'B',1,0.927015,106,398303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 746, \"large_tick_hit\": 10, \"small_tick_hit\": 95, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',6.14494,214491761,1069434,NULL,'2023-10-14 15:39:29',1697297969,NULL),(1961840604,7743047,2,4142922,1,1,1,'A',1,0.966551,69,558271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',6.14631,214876624,599063,NULL,'2023-11-18 01:56:39',1700272599,NULL),(1938576964,7743047,2,1092279,0,1,1,'B',1,0.92926,42,409517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',6.15845,184237579,388590,NULL,'2019-12-20 14:00:21',1576850421,NULL),(1932599540,7743047,2,893030,1,1,1,'A',1,0.968708,197,548207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1008, \"large_tick_hit\": 15, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',6.17826,176345547,2168652,NULL,'2018-08-16 09:40:36',1534412436,NULL),(1961420630,7743047,2,4075604,1,1,1,'A',1,0.967712,216,511742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1855, \"large_tick_hit\": 21, \"small_tick_hit\": 222, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1911, \"large_tick_hit\": 21, \"small_tick_hit\": 236}}',6.18877,214414623,4629136,NULL,'2023-10-07 11:45:00',1696679100,NULL),(1960700482,7743047,2,1582806,1,1,1,'A',1,0.959757,100,219992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1069, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1121, \"small_tick_hit\": 196}}',6.21549,213495840,1196620,NULL,'2023-07-20 19:00:22',1689879622,NULL),(1933080468,7743047,2,1738518,1,1,1,'A',1,0.978427,186,594163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1283, \"large_tick_hit\": 15, \"small_tick_hit\": 879, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 15, \"small_tick_hit\": 895}}',6.22829,176942386,3475206,NULL,'2018-09-15 18:57:38',1537037858,NULL),(1942688723,7743047,2,2143204,1,1,1,'A',1,0.950211,90,497279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 489, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',6.22978,189699057,912514,NULL,'2020-08-03 11:39:57',1596454797,NULL),(1935829516,7743047,2,1959471,1,1,1,'A',1,0.968483,153,532740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 885, \"large_tick_hit\": 182, \"small_tick_hit\": 408, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 182, \"small_tick_hit\": 418}}',6.25119,180663336,1709588,NULL,'2019-05-02 16:13:56',1556813636,NULL),(1932798661,7743047,2,1454884,0,1,1,'B',1,0.925076,95,429707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 450, \"large_tick_hit\": 8, \"small_tick_hit\": 147, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',6.2522,176639899,615558,NULL,'2018-08-30 07:31:35',1535614295,NULL),(1961649431,7743047,2,4274243,1,1,1,'A',1,0.963452,55,521702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 516, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 437}}',6.2788,214519013,627055,NULL,'2023-10-16 21:24:16',1697491456,NULL),(1930378049,7743047,2,1251130,1,1,1,'A',1,0.961634,92,529382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',6.27945,173315364,663578,NULL,'2018-03-30 07:59:43',1522396783,NULL),(1931487315,7743047,2,1630241,0,1,1,'B',1,0.939173,121,475827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 447, \"large_tick_hit\": 69, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 69, \"small_tick_hit\": 270}}',6.32316,174935869,721560,NULL,'2018-06-12 06:35:12',1528785312,NULL),(1961574610,7743047,2,3634934,1,1,1,'B',1,0.937685,129,443696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 881, \"large_tick_hit\": 55, \"small_tick_hit\": 328, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 55, \"small_tick_hit\": 354}}',6.3275,214554337,1699840,NULL,'2023-10-20 13:21:51',1697808111,NULL),(1938477976,7743047,2,943399,0,1,1,'B',1,0.915033,29,281298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"small_tick_hit\": 17, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',6.33144,184121980,218078,NULL,'2019-12-12 21:30:02',1576186202,NULL),(1931298068,7743047,2,1581628,0,1,1,'S',1,0.987448,111,629928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 775, \"large_tick_hit\": 63, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 63, \"small_tick_hit\": 344}}',6.33178,174787430,1637148,NULL,'2018-06-05 17:53:22',1528221202,NULL),(1931343376,7743047,2,328737,0,1,1,'A',1,0.975155,64,541236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',6.33208,174680610,514526,NULL,'2018-06-01 08:34:04',1527842044,NULL),(1933000457,7743047,2,1640588,0,1,1,'B',1,0.920477,57,401256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 288, \"large_tick_hit\": 38, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',6.33923,176914487,269386,NULL,'2018-09-14 11:20:43',1536924043,NULL),(1931359315,7743047,2,1194585,1,1,1,'B',1,0.931298,79,461266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 339, \"large_tick_hit\": 32, \"small_tick_hit\": 239, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 32, \"small_tick_hit\": 255}}',6.33956,174680009,395510,NULL,'2018-06-01 07:53:41',1527839621,NULL),(1933177223,7743047,2,1571187,1,1,1,'A',1,0.953216,84,465642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 690, \"small_tick_hit\": 288, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 301}}',6.36082,177023611,862104,NULL,'2018-09-20 18:50:49',1537469449,NULL),(1958914477,7743047,2,3623033,1,1,1,'A',1,0.971033,64,563293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 328, \"large_tick_hit\": 59, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',6.36098,211078285,459157,NULL,'2023-01-14 20:34:47',1673728487,NULL),(3153338090,7743047,2,4403466,1,1,1,'A',1,0.95499,82,532232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 499, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 508}}',6.36986,217526887,611306,NULL,'2024-07-13 15:59:29',1720886369,NULL),(3135766587,7743047,2,4089492,1,1,1,'A',1,0.948718,102,450348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 833, \"large_tick_hit\": 79, \"small_tick_hit\": 383, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 79, \"small_tick_hit\": 396}}',6.3777,217486622,1084530,NULL,'2024-07-10 10:39:02',1720607942,NULL),(1961463541,7743047,2,3685011,1,1,1,'B',1,0.914084,66,521085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 199, \"large_tick_hit\": 64, \"small_tick_hit\": 386, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 64, \"small_tick_hit\": 412}}',6.39278,214451547,188099,NULL,'2023-10-10 18:37:25',1696963045,NULL),(1931927130,7743047,2,351189,0,1,1,'A',1,0.972471,176,564894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1009, \"large_tick_hit\": 51, \"small_tick_hit\": 459, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',6.42424,175349806,2512094,NULL,'2018-07-01 18:45:05',1530470705,NULL),(1932329912,7743047,2,1002859,1,1,1,'S',1,0.986554,148,782635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 606, \"large_tick_hit\": 41, \"small_tick_hit\": 1334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 41, \"small_tick_hit\": 1352}}',6.45454,176064387,1485116,NULL,'2018-08-03 08:45:02',1533285902,NULL),(1932509930,7743047,2,1589105,1,1,1,'A',1,0.953307,149,592291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 509, \"large_tick_hit\": 20, \"small_tick_hit\": 451, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 20, \"small_tick_hit\": 464}}',6.45845,176139078,950674,NULL,'2018-08-06 17:04:18',1533575058,NULL),(1930639561,7743047,2,1161444,0,1,1,'B',1,0.929105,37,379280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',6.51594,173697513,126594,NULL,'2018-04-16 14:49:18',1523890158,NULL),(1931165224,7743047,2,1491257,1,1,1,'A',1,0.943723,107,529665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 226, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',6.53857,174600549,736651,NULL,'2018-05-28 14:38:46',1527518326,NULL),(1931211047,7743047,2,1574318,1,1,1,'A',1,0.959292,82,504847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',6.5547,174495276,453194,NULL,'2018-05-23 17:44:57',1527097497,NULL),(1925744335,7743047,2,1154150,0,1,1,'B',1,0.925926,39,928765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 42, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',6.56377,167339026,52422,NULL,'2017-06-30 08:52:47',1498812767,NULL),(1961162975,7743047,2,1995050,1,1,1,'B',1,0.928728,81,427229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 534, \"large_tick_hit\": 17, \"small_tick_hit\": 296, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 17, \"small_tick_hit\": 317}}',6.60689,214069296,833540,NULL,'2023-09-06 22:23:07',1694038987,NULL),(1961465989,7743047,2,2770727,1,1,1,'A',1,0.96851,146,643162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 670, \"large_tick_hit\": 189, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 189, \"small_tick_hit\": 411}}',6.76378,214414191,1623219,NULL,'2023-10-07 11:01:00',1696676460,NULL),(1932863233,7743047,2,1415127,0,1,1,'B',1,0.930556,37,406990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',6.77996,176648953,159262,NULL,'2018-08-30 16:53:46',1535648026,NULL),(1957422979,7743047,2,3670865,1,1,1,'C',1,0.886207,45,153418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 37, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',6.81422,209141799,114690,NULL,'2022-09-03 10:53:36',1662202416,NULL),(1930374596,7743047,2,1475358,1,1,1,'S',1,0.986443,189,689175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 767, \"small_tick_hit\": 761, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 771}}',6.82841,173317077,2500654,NULL,'2018-03-30 10:01:23',1522404083,NULL),(1942650222,7743047,2,1253622,1,1,1,'A',1,0.941077,112,233898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',6.82994,189629176,320010,NULL,'2020-07-31 19:39:36',1596224376,NULL),(1933162424,7743047,2,1250704,1,1,1,'A',1,0.941904,107,445954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',6.83277,177005824,716760,NULL,'2018-09-19 15:04:11',1537369451,NULL),(1933536036,7743047,2,847313,0,1,1,'A',1,0.976711,190,567950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 987, \"large_tick_hit\": 6, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',6.8654,177606665,2321654,NULL,'2018-10-26 19:26:50',1540582010,NULL),(1958955196,7743047,2,2137165,1,1,1,'A',1,0.946166,67,395402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 521, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',6.94723,211052665,657606,NULL,'2023-01-13 00:34:51',1673570091,NULL),(1932241550,7743047,2,34208,0,1,1,'A',1,0.959341,124,560267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 411, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 32, \"small_tick_hit\": 428}}',6.97943,175887540,807582,NULL,'2018-07-26 10:57:17',1532602637,NULL),(1927726089,7743047,2,1262010,0,1,1,'S',1,0.981203,130,685026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 299, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',6.98856,169907728,761602,NULL,'2017-10-23 08:33:40',1508747620,NULL),(1961571879,7743047,2,2089487,1,1,1,'A',1,0.958952,214,491395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1508, \"large_tick_hit\": 82, \"small_tick_hit\": 349, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 82, \"small_tick_hit\": 369}}',6.99433,214537978,5547010,NULL,'2023-10-18 21:02:54',1697662974,NULL),(1961651079,7743047,2,4295322,1,1,1,'C',1,0.881459,30,440425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 104, \"large_tick_hit\": 5, \"small_tick_hit\": 181, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',7.03618,214474424,74812,NULL,'2023-10-13 00:18:23',1697156303,NULL),(1925729390,7743047,2,1203639,1,1,1,'S',1,0.989933,67,1180567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',7.0659,167338901,85751,NULL,'2017-06-30 08:45:17',1498812317,NULL),(1930273531,7743047,2,1262335,0,1,1,'A',1,0.962451,86,591130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',7.09806,173340080,408251,NULL,'2018-03-31 08:59:23',1522486763,NULL),(1959610482,7743047,2,2228489,1,1,1,'A',1,0.965475,192,537171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1168, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',7.09811,212077862,2854382,NULL,'2023-04-01 10:18:10',1680344290,NULL),(1928805069,7743047,2,763440,0,1,1,'A',1,0.964225,75,670388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"large_tick_hit\": 35, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',7.1107,171365288,238474,NULL,'2017-12-31 19:06:33',1514747193,NULL),(1930276050,7743047,2,1433155,1,1,1,'A',1,0.956845,85,781740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 392}}',7.1225,173317668,344551,NULL,'2018-03-30 10:36:30',1522406190,NULL),(1935932245,7743047,2,1429061,0,1,1,'A',1,0.946994,246,538997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 777, \"large_tick_hit\": 14, \"small_tick_hit\": 406, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',7.15888,180749098,1975640,NULL,'2019-05-07 19:28:16',1557257296,NULL),(1930379613,7743047,2,1414941,1,1,1,'S',1,0.981681,352,671622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1181, \"large_tick_hit\": 11, \"small_tick_hit\": 630, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 11, \"small_tick_hit\": 644}}',7.16,173341843,5072176,NULL,'2018-03-31 10:45:21',1522493121,NULL),(1931239050,7743047,2,794399,0,1,1,'A',1,0.960133,60,508098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',7.16516,174604558,360556,NULL,'2018-05-28 18:16:30',1527531390,NULL),(1938880536,7743047,2,2237868,1,1,1,'A',1,0.955513,277,278677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1046, \"large_tick_hit\": 5, \"small_tick_hit\": 968, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 5, \"small_tick_hit\": 1004}}',7.17666,184767633,1666964,NULL,'2020-01-20 13:50:38',1579528238,NULL),(1930634450,7743047,2,520660,0,1,1,'A',1,0.964824,84,526861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 282}}',7.19206,173697593,400828,NULL,'2018-04-16 14:52:46',1523890366,NULL),(1935872968,7743047,2,1606044,1,1,1,'B',1,0.937792,72,417756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',7.19401,180663435,463322,NULL,'2019-05-02 16:20:01',1556814001,NULL),(1961737136,7743047,2,2408412,0,1,1,'B',1,0.90942,27,341898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 169, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',7.19449,214686131,109461,NULL,'2023-10-31 13:59:58',1698760798,NULL),(1931218885,7743047,2,1523016,1,1,1,'SH',1,0.987395,44,1247254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',7.20491,174598862,39361,NULL,'2018-05-28 13:01:37',1527512497,NULL),(1931399826,7743047,2,1244515,1,1,1,'S',1,0.98716,198,669981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 865, \"large_tick_hit\": 2, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 2, \"small_tick_hit\": 445}}',7.22933,174688212,2709384,NULL,'2018-06-01 15:55:58',1527868558,NULL),(1933161881,7743047,2,1556636,1,1,1,'B',1,0.911243,103,469320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',7.27142,177023465,457936,NULL,'2018-09-20 18:40:55',1537468855,NULL),(1931952247,7743047,2,557962,0,1,1,'A',1,0.971944,122,540362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 690, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',7.31023,175559075,1389820,NULL,'2018-07-11 16:37:11',1531327031,NULL),(1938585761,7743047,2,2171641,1,1,1,'A',1,0.976947,174,564293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1225, \"large_tick_hit\": 12, \"small_tick_hit\": 670, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',7.33256,184121565,2611476,NULL,'2019-12-12 20:56:34',1576184194,NULL),(1935881134,7743047,2,1814018,1,1,1,'A',1,0.979565,498,609075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1916, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1957, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',7.35055,180647613,9535682,NULL,'2019-05-01 16:50:45',1556729445,NULL),(1933168338,7743047,2,1108911,0,1,1,'A',1,0.956842,98,516002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 455, \"large_tick_hit\": 146, \"small_tick_hit\": 308, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 146, \"small_tick_hit\": 323}}',7.35586,177009463,739972,NULL,'2018-09-19 19:00:01',1537383601,NULL),(1933150413,7743047,2,38800,0,1,1,'A',1,0.95022,96,456644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 470, \"large_tick_hit\": 57, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',7.39842,177005576,753664,NULL,'2018-09-19 14:46:56',1537368416,NULL),(1949616656,7743047,2,2538081,1,1,1,'A',1,0.978438,188,576332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1395, \"small_tick_hit\": 647, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1430, \"small_tick_hit\": 657}}',7.44542,199114517,4004202,NULL,'2021-06-18 00:34:06',1623976446,NULL),(1930334398,7743047,2,1511864,0,1,1,'S',1,0.982456,116,754242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 845, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',7.44708,173319429,873869,NULL,'2018-03-30 12:23:10',1522412590,NULL),(1931309492,7743047,2,1143704,0,1,1,'S',1,0.992318,136,686553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 782, \"large_tick_hit\": 19, \"small_tick_hit\": 620, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',7.4629,174667207,2153240,NULL,'2018-05-31 17:05:56',1527786356,NULL),(1931454227,7743047,2,637623,0,1,1,'A',1,0.96933,179,563129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 762, \"large_tick_hit\": 50, \"small_tick_hit\": 547, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',7.47947,174921363,1680750,NULL,'2018-06-11 15:02:42',1528729362,NULL),(1961872310,7743047,2,4206012,1,1,1,'A',1,0.964497,173,494854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 958, \"large_tick_hit\": 127, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 127, \"small_tick_hit\": 222}}',7.49022,214864253,2294046,NULL,'2023-11-16 23:30:30',1700177430,NULL),(1928706669,7743047,2,1347078,0,1,1,'A',1,0.941667,40,560793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 169, \"small_tick_hit\": 283, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',7.49032,171108592,142787,NULL,'2017-12-21 13:32:48',1513863168,NULL),(1930382742,7743047,2,1253831,1,1,1,'X',1,1,176,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 257}}',7.4917,173339761,416678,NULL,'2018-03-31 08:39:02',1522485542,NULL),(1961497287,7743047,2,3748082,1,1,1,'B',1,0.929087,72,596887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 264, \"large_tick_hit\": 62, \"small_tick_hit\": 447, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 62, \"small_tick_hit\": 477}}',7.49942,214459122,403940,NULL,'2023-10-11 14:07:52',1697033272,NULL),(1942670246,7743047,2,246397,0,1,1,'SH',1,0.985184,959,690781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 4469, \"small_tick_hit\": 1050, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 4536, \"small_tick_hit\": 1066}}',7.50034,189730133,43435748,NULL,'2020-08-04 15:43:22',1596555802,NULL),(1938581088,7743047,2,1097510,1,1,1,'A',1,0.951412,95,437836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 679, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',7.51298,184121936,936586,NULL,'2019-12-12 21:26:32',1576185992,NULL),(1930527164,7743047,2,395873,0,1,1,'S',1,0.988069,172,871650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 101, \"small_tick_hit\": 815, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 101, \"small_tick_hit\": 827}}',7.52853,173619914,881531,NULL,'2018-04-13 09:59:30',1523613570,NULL),(1930275650,7743047,2,1149619,0,1,1,'S',1,0.996429,70,961891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',7.53372,173348054,98094,NULL,'2018-03-31 15:44:45',1522511085,NULL),(1931322436,7743047,2,1375399,1,1,1,'X',1,1,69,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',7.66066,174689605,80524,NULL,'2018-06-01 16:58:48',1527872328,NULL),(1938936643,7743047,2,2270844,1,1,1,'A',1,0.950879,149,516583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 822, \"small_tick_hit\": 746, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 780}}',7.70099,184635281,1843020,NULL,'2020-01-12 10:53:06',1578826386,NULL),(1931454546,7743047,2,637625,0,1,1,'A',1,0.970724,124,550244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 679, \"large_tick_hit\": 57, \"small_tick_hit\": 524, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 57, \"small_tick_hit\": 535}}',7.71361,174921440,1273684,NULL,'2018-06-11 15:06:21',1528729581,NULL),(1961719728,7743047,2,4268836,1,1,1,'A',1,0.955645,147,493930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1096, \"small_tick_hit\": 326, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1141, \"small_tick_hit\": 347}}',7.75587,214774581,2264336,NULL,'2023-11-08 14:34:26',1699454066,NULL),(2798612312,7743047,2,4523800,1,1,1,'A',1,0.94213,77,439298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 631, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',7.75922,216760535,748392,NULL,'2024-05-08 19:06:29',1715195189,NULL),(1961232373,7743047,2,3916640,1,1,1,'B',1,0.937575,67,523348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 448, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 469}}',7.78417,214143484,317235,NULL,'2023-09-12 20:26:17',1694550377,NULL),(1960640969,7743047,2,2810875,1,1,1,'A',1,0.97049,157,544390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1233, \"large_tick_hit\": 175, \"small_tick_hit\": 631, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 175, \"small_tick_hit\": 649}}',7.80392,213427023,2791178,NULL,'2023-07-15 09:27:58',1689413278,NULL),(1925744310,7743047,2,1154150,0,1,1,'S',1,0.994709,49,1075639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',7.80452,167338985,56262,NULL,'2017-06-30 08:50:35',1498812635,NULL),(1931398856,7743047,2,1428506,1,1,1,'A',1,0.978678,160,576262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 632, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 287}}',7.81677,174689445,1415068,NULL,'2018-06-01 16:51:31',1527871891,NULL),(1933040352,7743047,2,1241726,0,1,1,'XH',1,1,42,1022074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',7.82751,176856531,57886,NULL,'2018-09-10 13:27:51',1536586071,NULL),(1931520355,7743047,2,1560479,1,1,1,'A',1,0.965849,154,554137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 552, \"large_tick_hit\": 59, \"small_tick_hit\": 492, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 59, \"small_tick_hit\": 501}}',7.83532,174935911,1075028,NULL,'2018-06-12 06:38:12',1528785492,NULL),(1939066230,7743047,2,1480957,1,1,1,'B',1,0.923611,58,410090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 315, \"large_tick_hit\": 27, \"small_tick_hit\": 190, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',7.83563,184831317,414400,NULL,'2020-01-24 17:13:35',1579886015,NULL),(1960291321,7743047,2,3947924,1,1,1,'A',1,0.948052,319,532449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1087, \"large_tick_hit\": 189, \"small_tick_hit\": 476, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 189, \"small_tick_hit\": 509}}',7.84639,212955188,3205636,NULL,'2023-06-08 19:57:33',1686254253,NULL),(1927779166,7743047,2,1398433,1,1,1,'A',1,0.977891,142,745358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 259}}',7.86624,169942259,976482,NULL,'2017-10-25 09:32:05',1508923925,NULL),(1931948389,7743047,2,557814,0,1,1,'S',1,0.982652,264,630126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1053, \"large_tick_hit\": 57, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 57, \"small_tick_hit\": 482}}',7.86994,175558545,3409536,NULL,'2018-07-11 16:10:02',1531325402,NULL),(1932480974,7743047,2,1573190,1,1,1,'X',1,1,176,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',7.89579,176160308,433602,NULL,'2018-08-07 16:40:26',1533660026,NULL),(1933516646,7743047,2,680920,0,1,1,'A',1,0.978437,259,600709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1275, \"large_tick_hit\": 15, \"small_tick_hit\": 888, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',7.91649,177606586,3974644,NULL,'2018-10-26 19:21:58',1540581718,NULL),(1938527595,7743047,2,2063201,1,1,1,'A',1,0.967507,191,551540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 489, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',7.97686,184252107,3211482,NULL,'2019-12-21 10:14:28',1576923268,NULL),(1931287759,7743047,2,1599977,1,1,1,'A',1,0.978022,104,659852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 457, \"large_tick_hit\": 15, \"small_tick_hit\": 418, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 15, \"small_tick_hit\": 428}}',8.01468,174599351,945697,NULL,'2018-05-28 13:30:57',1527514257,NULL),(1933033516,7743047,2,1466624,0,1,1,'A',1,0.966292,93,537660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',8.05599,176857756,715144,NULL,'2018-09-10 14:49:47',1536590987,NULL),(1961599672,7743047,2,4098826,1,1,1,'A',1,0.96568,166,598121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 947, \"small_tick_hit\": 488, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 503}}',8.08008,214518708,2241038,NULL,'2023-10-16 20:45:59',1697489159,NULL),(1930364970,7743047,2,669285,0,1,1,'S',1,0.989757,247,746214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 752, \"large_tick_hit\": 219, \"small_tick_hit\": 865, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 219, \"small_tick_hit\": 875}}',8.1227,173315654,2636822,NULL,'2018-03-30 08:24:51',1522398291,NULL),(1938448923,7743047,2,2013735,1,1,1,'A',1,0.944521,56,450191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 437, \"small_tick_hit\": 244, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 259}}',8.17288,184041237,542080,NULL,'2019-12-07 09:46:53',1575712013,NULL),(1961701499,7743047,2,308461,0,1,1,'A',1,0.944012,47,399781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',8.23365,214777774,542170,NULL,'2023-11-08 19:48:49',1699472929,NULL),(1939200043,7743047,2,1479309,1,1,1,'B',1,0.934358,74,419640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 182}}',8.2357,185062437,562110,NULL,'2020-02-07 23:25:36',1581117936,NULL),(1925729411,7743047,2,1203639,1,1,1,'A',1,0.969799,67,1241080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',8.28608,167338922,89959,NULL,'2017-06-30 08:46:25',1498812385,NULL),(1961682744,7743047,2,4057987,1,1,1,'A',1,0.96173,257,536249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1444, \"large_tick_hit\": 73, \"small_tick_hit\": 418, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 73, \"small_tick_hit\": 445}}',8.36491,214681440,3729512,NULL,'2023-10-31 00:53:05',1698713585,NULL),(1927751639,7743047,2,437721,1,1,1,'A',1,0.954229,222,750781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"large_tick_hit\": 16, \"small_tick_hit\": 509, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 16, \"small_tick_hit\": 542}}',8.40356,169907583,1234025,NULL,'2017-10-23 08:12:32',1508746352,NULL),(1935876727,7743047,2,1607221,1,1,1,'A',1,0.97967,146,581033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 985, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',8.40432,180676845,2028526,NULL,'2019-05-03 13:42:13',1556890933,NULL),(1961057001,7743047,2,3554263,1,1,1,'A',1,0.954847,289,518425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1206, \"large_tick_hit\": 28, \"small_tick_hit\": 352, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',8.4562,213979200,3566280,NULL,'2023-08-30 17:45:37',1693417537,NULL),(1961194834,7743047,2,2670759,1,1,1,'A',1,0.968713,228,500817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1495, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1546, \"small_tick_hit\": 148}}',8.47861,214069323,4235180,NULL,'2023-09-06 22:26:24',1694039184,NULL),(1961279548,7743047,2,4175017,1,1,1,'A',1,0.953099,138,525068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 850, \"large_tick_hit\": 32, \"small_tick_hit\": 256, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 32, \"small_tick_hit\": 275}}',8.51606,214218997,1718093,NULL,'2023-09-19 12:36:17',1695126977,NULL),(1931277756,7743047,2,1476761,0,1,1,'A',1,0.968429,177,592465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 638, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',8.51986,174507781,1155440,NULL,'2018-05-24 11:49:33',1527162573,NULL),(1930284028,7743047,2,1153237,0,1,1,'A',1,0.95082,59,498326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 155, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',8.56349,173348296,197546,NULL,'2018-03-31 15:55:12',1522511712,NULL),(1932165783,7743047,2,1180209,0,1,1,'B',1,0.937143,35,334425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 136, \"small_tick_hit\": 28, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',8.63398,175644140,118692,NULL,'2018-07-15 13:55:41',1531662941,NULL),(1961062520,7743047,2,2890192,1,1,1,'A',1,0.951286,63,530693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 364, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 350}}',8.6395,213979944,492947,NULL,'2023-08-30 18:54:58',1693421698,NULL),(1925945479,7743047,2,882614,0,1,1,'S',1,0.995902,280,862425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 162, \"small_tick_hit\": 779, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 782}}',8.65044,167608768,825770,NULL,'2017-07-11 07:19:10',1499757550,NULL),(1961650935,7743047,2,4295322,1,1,1,'C',1,0.881459,36,504966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',8.65244,214478704,94837,NULL,'2023-10-13 13:38:09',1697204289,NULL),(1931385656,7743047,2,1568831,1,1,1,'S',1,0.983871,113,601355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 649, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 207}}',8.72262,174667080,1385782,NULL,'2018-05-31 17:00:18',1527786018,NULL),(1958744102,7743047,2,3287185,1,1,1,'A',1,0.975161,178,592952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1220, \"large_tick_hit\": 171, \"small_tick_hit\": 572, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 171, \"small_tick_hit\": 592}}',8.774,211026459,3256160,NULL,'2023-01-10 20:54:51',1673384091,NULL),(1931495311,7743047,2,1467628,1,1,1,'S',1,0.985084,230,688643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1053, \"small_tick_hit\": 598, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 610}}',8.78465,174924757,4096540,NULL,'2018-06-11 17:50:16',1528739416,NULL),(1925657673,7743047,2,942213,1,1,1,'S',1,0.992051,160,798313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',8.85274,167338638,911426,NULL,'2017-06-30 08:25:33',1498811133,NULL),(1932729639,7743047,2,1583026,1,1,1,'B',1,0.916898,70,423855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 240, \"small_tick_hit\": 91, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 97}}',8.85436,176640152,254822,NULL,'2018-08-30 07:59:42',1535615982,NULL),(1930276043,7743047,2,1433155,1,1,1,'S',1,0.994048,153,898281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 13, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 392}}',8.86482,173317608,528370,NULL,'2018-03-30 10:33:31',1522406011,NULL),(1938560925,7743047,2,698873,0,1,1,'X',1,1,146,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',8.98984,184244203,289912,NULL,'2019-12-20 21:36:34',1576877794,NULL),(1961889001,7743047,2,4027794,1,1,1,'A',1,0.957868,122,469515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',8.99128,214876275,1391512,NULL,'2023-11-18 01:10:06',1700269806,NULL),(1938373040,7743047,2,784105,1,1,1,'A',1,0.977413,278,577806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1666, \"large_tick_hit\": 9, \"small_tick_hit\": 705, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 9, \"small_tick_hit\": 715}}',8.99549,184033087,5437206,NULL,'2019-12-06 20:50:37',1575665437,NULL),(1931587553,7743047,2,1611692,1,1,1,'S',1,0.986774,202,664850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 884, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 464}}',9.00016,175002310,3332650,NULL,'2018-06-15 13:28:43',1529069323,NULL),(1933487844,7743047,2,1059390,0,1,1,'B',1,0.924471,41,352053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 208, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',9.01594,177571319,160004,NULL,'2018-10-24 15:29:20',1540394960,NULL),(2250028632,7743047,2,4347187,1,1,1,'A',1,0.950683,122,489841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 824, \"large_tick_hit\": 85, \"small_tick_hit\": 344, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 85, \"small_tick_hit\": 368}}',9.0216,215578431,1707920,NULL,'2024-01-18 16:23:39',1705595019,NULL),(1958936141,7743047,2,3415563,1,1,1,'A',1,0.960821,65,571024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',9.0504,211078131,387907,NULL,'2023-01-14 20:22:15',1673727735,NULL),(1931212316,7743047,2,1612335,1,1,1,'B',1,0.926509,96,517982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 234, \"small_tick_hit\": 119, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 131}}',9.05539,174495244,353886,NULL,'2018-05-23 17:43:30',1527097410,NULL),(1931336133,7743047,2,1170511,1,1,1,'SH',1,0.995726,70,1137764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 164}}',9.12225,174689498,89440,NULL,'2018-06-01 16:53:38',1527872018,NULL),(1925779093,7743047,2,1252430,1,1,1,'S',1,0.991803,226,958365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 621, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 628}}',9.13371,167338769,677098,NULL,'2017-06-30 08:35:43',1498811743,NULL),(1950049801,7743047,2,1612606,0,1,1,'C',1,0.898667,44,349679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 208, \"large_tick_hit\": 23, \"small_tick_hit\": 106, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 23, \"small_tick_hit\": 116}}',9.25997,199517373,209960,NULL,'2021-07-01 14:43:21',1625150601,NULL),(1959464301,7743047,2,932142,1,1,1,'B',1,0.93543,56,396970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 192}}',9.26389,211776074,473800,NULL,'2023-03-09 19:23:29',1678389809,NULL),(1931335687,7743047,2,1170163,1,1,1,'A',1,0.950935,69,456006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',9.26608,174680166,352718,NULL,'2018-06-01 08:03:55',1527840235,NULL),(1934718812,7743047,2,1863466,1,1,1,'S',1,0.981888,171,654518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',9.29678,179022716,1933562,NULL,'2019-01-18 14:54:08',1547823248,NULL),(1928698970,7743047,2,1430968,0,1,1,'A',1,0.956938,42,895841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 42, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 7, \"small_tick_hit\": 159}}',9.31473,171071269,72219,NULL,'2017-12-19 18:08:33',1513706913,NULL),(1932522413,7743047,2,1306781,1,1,1,'A',1,0.947644,121,494863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 27, \"small_tick_hit\": 269}}',9.31913,176140868,725356,NULL,'2018-08-06 18:34:03',1533580443,NULL),(1962029923,7743047,2,4314497,1,1,1,'A',1,0.953459,54,446318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 474, \"large_tick_hit\": 56, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 56, \"small_tick_hit\": 236}}',9.32197,215068363,516848,NULL,'2023-12-05 12:19:28',1701778768,NULL),(1933508425,7743047,2,1616715,1,1,1,'A',1,0.958153,76,481291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 403, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 268}}',9.32826,177571630,478746,NULL,'2018-10-24 15:48:49',1540396129,NULL),(1928079463,7743047,2,1418271,0,1,1,'S',1,0.992576,201,813373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 56, \"small_tick_hit\": 793, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',9.34484,170265571,1729766,NULL,'2017-11-10 16:23:26',1510331006,NULL),(1930559814,7743047,2,1512426,1,1,1,'S',1,0.983979,105,659976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 427}}',9.34587,173643474,597864,NULL,'2018-04-14 10:02:34',1523700154,NULL),(1930547322,7743047,2,1506885,0,1,1,'S',1,0.991477,289,895249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 938, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',9.3514,173619609,2065104,NULL,'2018-04-13 09:35:00',1523612100,NULL),(1931458720,7743047,2,1583062,1,1,1,'A',1,0.973145,317,706021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 875, \"small_tick_hit\": 502, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 522}}',9.35577,174807634,3717965,NULL,'2018-06-06 17:07:01',1528304821,NULL),(1927749580,7743047,2,1180743,1,1,1,'S',1,0.997519,147,968452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 68, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 68, \"small_tick_hit\": 256}}',9.40938,169907762,223530,NULL,'2017-10-23 08:37:22',1508747842,NULL),(1961168042,7743047,2,3781830,1,1,1,'A',1,0.961806,97,483523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 794, \"large_tick_hit\": 58, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 58, \"small_tick_hit\": 265}}',9.42422,214053030,1300116,NULL,'2023-09-05 14:19:02',1693923542,NULL),(1932044676,7743047,2,248461,1,1,1,'S',1,0.984344,223,635637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1096, \"large_tick_hit\": 1, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',9.44681,175571132,3894576,NULL,'2018-07-12 07:01:06',1531378866,NULL),(1930319804,7743047,2,1296187,0,1,1,'S',1,0.984887,139,677590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',9.46589,173341266,1010068,NULL,'2018-03-31 10:11:56',1522491116,NULL),(1932533989,7743047,2,1322381,0,1,1,'A',1,0.940754,97,520203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 272, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',9.46879,176140712,371748,NULL,'2018-08-06 18:26:39',1533579999,NULL),(1932484730,7743047,2,1036654,0,1,1,'X',1,1,370,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,176160848,1255940,NULL,'2018-08-07 17:10:33',1533661833,NULL),(1932027793,7743047,2,1401010,0,1,1,'S',1,0.983204,103,611519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 466, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',9.57021,175558839,897550,NULL,'2018-07-11 16:24:59',1531326299,NULL),(1933488691,7743047,2,1448087,0,1,1,'A',1,0.9625,78,559924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 406, \"large_tick_hit\": 59, \"small_tick_hit\": 613, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 59, \"small_tick_hit\": 637}}',9.62268,177617807,598858,NULL,'2018-10-27 11:08:00',1540638480,NULL),(1939979650,7743047,2,1309383,0,1,1,'A',1,0.951422,70,456290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 529, \"large_tick_hit\": 66, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 66, \"small_tick_hit\": 219}}',9.62338,186154214,615316,NULL,'2020-04-02 13:29:42',1585834182,NULL),(1939634511,7743047,2,2245373,1,1,1,'A',1,0.961995,120,498828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',9.65094,185780296,1549022,NULL,'2020-03-18 15:21:37',1584544897,NULL),(1939324004,7743047,2,1286139,0,1,1,'B',1,0.930348,113,460195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 503, \"large_tick_hit\": 31, \"small_tick_hit\": 214, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 31, \"small_tick_hit\": 232}}',9.67952,185284962,752780,NULL,'2020-02-20 19:02:38',1582225358,NULL),(1961753945,7743047,2,4142922,1,1,1,'D',1,0.83737,284,698089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 9, \"small_tick_hit\": 367}}',9.68097,214681176,2352962,NULL,'2023-10-31 00:12:57',1698711177,NULL),(1961490590,7743047,2,2153195,1,1,1,'B',1,0.915888,32,397025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 105, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',9.68546,214413921,85863,NULL,'2023-10-07 10:35:02',1696674902,NULL),(1938451254,7743047,2,1290618,1,1,1,'S',1,0.981464,258,591010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1445, \"small_tick_hit\": 620, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1480, \"small_tick_hit\": 624}}',9.69267,183957053,4531940,NULL,'2019-12-01 10:30:20',1575196220,NULL),(1931189664,7743047,2,1607126,1,1,1,'S',1,0.983003,103,599486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 354, \"large_tick_hit\": 28, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',9.72325,174526149,775264,NULL,'2018-05-25 10:23:01',1527243781,NULL),(1930368247,7743047,2,1240029,1,1,1,'X',1,1,173,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',9.72832,173341191,394286,NULL,'2018-03-31 10:07:57',1522490877,NULL),(1958951474,7743047,2,926622,0,1,1,'X',1,1,109,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',9.7342,211095374,231536,NULL,'2023-01-15 22:58:21',1673823501,NULL),(1958920168,7743047,2,1232223,1,1,1,'B',1,0.919689,62,236500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 211, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 150}}',9.73438,211101071,135934,NULL,'2023-01-16 12:00:14',1673870414,NULL),(2798654321,7743047,2,4196212,1,1,1,'A',1,0.947826,198,489023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 952, \"large_tick_hit\": 24, \"small_tick_hit\": 223, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 24, \"small_tick_hit\": 241}}',9.76923,216760635,1875718,NULL,'2024-05-08 19:15:33',1715195733,NULL),(2798560610,7743047,2,4403465,1,1,1,'B',1,0.933711,159,487348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 779, \"small_tick_hit\": 376, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 411}}',9.83748,216760416,1607672,NULL,'2024-05-08 18:55:18',1715194518,NULL),(1932143858,7743047,2,224706,1,1,1,'S',1,0.980159,95,594200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',9.84215,175644282,776454,NULL,'2018-07-15 14:02:44',1531663364,NULL),(1930546172,7743047,2,848511,0,1,1,'S',1,0.988029,168,747168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 550, \"large_tick_hit\": 29, \"small_tick_hit\": 494, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',9.862,173697863,1906248,NULL,'2018-04-16 15:07:59',1523891279,NULL),(1931213639,7743047,2,1522115,1,1,1,'S',1,0.994475,88,957878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 93}}',9.88145,174598922,161996,NULL,'2018-05-28 13:04:44',1527512684,NULL),(1933081994,7743047,2,1744514,1,1,1,'A',1,0.960948,117,515759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 534, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 163}}',9.88585,176932842,995978,NULL,'2018-09-15 10:06:13',1537005973,NULL),(1939143243,7743047,2,1873239,0,1,1,'A',1,0.944915,63,434280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 412, \"large_tick_hit\": 34, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 34, \"small_tick_hit\": 232}}',9.9086,185061291,597750,NULL,'2020-02-07 21:53:52',1581112432,NULL),(3153221466,7743047,2,3874829,1,1,1,'B',1,0.932867,52,405248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 433, \"large_tick_hit\": 53, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 53, \"small_tick_hit\": 193}}',9.91014,217526608,512910,NULL,'2024-07-13 15:35:07',1720884907,NULL),(1930374258,7743047,2,1522128,1,1,1,'S',1,0.99321,247,970050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 777, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 784}}',9.91197,173316882,876934,NULL,'2018-03-30 09:48:45',1522403325,NULL),(1961161993,7743047,2,2204482,1,1,1,'A',1,0.974053,285,565735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1753, \"large_tick_hit\": 122, \"small_tick_hit\": 490, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1800, \"large_tick_hit\": 122, \"small_tick_hit\": 506}}',9.91632,214069388,4988024,NULL,'2023-09-06 22:37:06',1694039826,NULL),(1930391370,7743047,2,1573190,1,1,1,'S',1,0.9968,176,1077231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',9.92722,173318750,471762,NULL,'2018-03-30 11:44:23',1522410263,NULL),(1939760408,7743047,2,2259974,1,1,1,'A',1,0.970133,195,570867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1026, \"large_tick_hit\": 45, \"small_tick_hit\": 683, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 45, \"small_tick_hit\": 702}}',9.96705,185899135,2702258,NULL,'2020-03-23 10:12:08',1584958328,NULL),(1931540575,7743047,2,1570274,1,1,1,'S',1,0.982412,159,652045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 753, \"large_tick_hit\": 21, \"small_tick_hit\": 399, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 21, \"small_tick_hit\": 408}}',9.97323,174935838,1927850,NULL,'2018-06-12 06:32:29',1528785149,NULL),(1939742637,7743047,2,2037574,1,1,1,'A',1,0.966012,119,521210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 729, \"large_tick_hit\": 13, \"small_tick_hit\": 537, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 549}}',9.98061,185726054,1262362,NULL,'2020-03-16 06:05:01',1584338701,NULL),(2804114956,7743047,2,4432995,1,1,1,'A',1,0.95,169,460932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 807, \"large_tick_hit\": 10, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 10, \"small_tick_hit\": 119}}',9.99918,216771287,2029420,NULL,'2024-05-09 20:04:06',1715285046,NULL),(1930311821,7743047,2,1076788,1,1,1,'S',1,0.99823,478,964874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 23, \"small_tick_hit\": 1214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 23, \"small_tick_hit\": 1217}}',10.0016,173339600,2793392,NULL,'2018-03-31 08:25:53',1522484753,NULL),(1928697112,7743047,2,1415126,0,1,1,'A',1,0.952055,49,586105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 115, \"large_tick_hit\": 58, \"small_tick_hit\": 244, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 58, \"small_tick_hit\": 257}}',10.062,171108605,129411,NULL,'2017-12-21 13:33:39',1513863219,NULL),(1930298945,7743047,2,549707,1,1,1,'A',1,0.978142,126,1024873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 55, \"small_tick_hit\": 316, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 55, \"small_tick_hit\": 327}}',10.0818,173340972,319511,NULL,'2018-03-31 09:53:15',1522489995,NULL),(1931485958,7743047,2,804268,0,1,1,'A',1,0.960808,106,673116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 21, \"small_tick_hit\": 426, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',10.0872,174936850,496310,NULL,'2018-06-12 08:12:50',1528791170,NULL),(1931287813,7743047,2,1599978,1,1,1,'SH',1,0.995043,196,872151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 35, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 35, \"small_tick_hit\": 404}}',10.0893,174599311,1136335,NULL,'2018-05-28 13:28:12',1527514092,NULL),(1939994557,7743047,2,1874001,0,1,1,'B',1,0.922061,93,439572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 461, \"large_tick_hit\": 38, \"small_tick_hit\": 199, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 38, \"small_tick_hit\": 224}}',10.1147,186153956,749770,NULL,'2020-04-02 13:16:56',1585833416,NULL),(1930318285,7743047,2,1506886,1,1,1,'S',1,0.99924,426,965996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 888, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',10.1202,173348386,1323964,NULL,'2018-03-31 15:59:31',1522511971,NULL),(1933034974,7743047,2,214735,0,1,1,'A',1,0.979253,107,632981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',10.1259,176841156,1126590,NULL,'2018-09-09 14:14:38',1536502478,NULL),(1961482826,7743047,2,4140571,1,1,1,'A',1,0.975794,208,557456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1039, \"large_tick_hit\": 24, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',10.147,214387829,3302538,NULL,'2023-10-04 19:30:35',1696447835,NULL),(1961615889,7743047,2,2022335,0,1,1,'A',1,0.947486,134,602819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 481, \"large_tick_hit\": 19, \"small_tick_hit\": 348, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',10.1679,214527937,884787,NULL,'2023-10-17 20:46:19',1697575579,NULL),(1961544095,7743047,2,3810881,1,1,1,'B',1,0.937695,25,391396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',10.1781,214528101,96676,NULL,'2023-10-17 21:03:57',1697576637,NULL),(1925744353,7743047,2,1154150,0,1,1,'B',1,0.920635,49,1216051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',10.1991,167339052,60575,NULL,'2017-06-30 08:55:04',1498812904,NULL),(1930382752,7743047,2,1253831,1,1,1,'X',1,1,176,1080347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 257}}',10.238,173339782,458724,NULL,'2018-03-31 08:40:36',1522485636,NULL),(1960692851,7743047,2,2947643,1,1,1,'A',1,0.942943,48,482358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',10.2494,213495387,151263,NULL,'2023-07-20 18:27:04',1689877624,NULL),(1931544549,7743047,2,1510874,1,1,1,'A',1,0.962357,80,518784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 372, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 224}}',10.2589,174823409,500752,NULL,'2018-06-07 12:36:15',1528374975,NULL),(1932145561,7743047,2,816647,1,1,1,'S',1,0.981333,247,639306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 920, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',10.2666,175644244,3610436,NULL,'2018-07-15 14:00:29',1531663229,NULL),(1961616920,7743047,2,3714057,1,1,1,'A',1,0.96807,109,657585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 706, \"small_tick_hit\": 628, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 647}}',10.2743,214527860,1337552,NULL,'2023-10-17 20:40:09',1697575209,NULL),(1930388780,7743047,2,1428869,1,1,1,'A',1,0.965779,154,680062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',10.2848,173319705,702556,NULL,'2018-03-30 12:37:01',1522413421,NULL),(1939175710,7743047,2,2048017,1,1,1,'A',1,0.95144,125,503965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 640, \"small_tick_hit\": 516, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 538}}',10.325,185061420,939200,NULL,'2020-02-07 22:04:05',1581113045,NULL),(1933040391,7743047,2,1241726,0,1,1,'XH',1,1,42,1187446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',10.3382,176856682,58076,NULL,'2018-09-10 13:37:15',1536586635,NULL),(1930289888,7743047,2,1367258,1,1,1,'S',1,0.996815,109,958777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',10.3551,173318287,242748,NULL,'2018-03-30 11:14:35',1522408475,NULL),(1932756738,7743047,2,1640674,0,1,1,'A',1,0.959759,54,517233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',10.3725,176640142,276180,NULL,'2018-08-30 07:58:20',1535615900,NULL),(1925744344,7743047,2,1154150,0,1,1,'A',1,0.962963,49,1168388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',10.3896,167339045,61128,NULL,'2017-06-30 08:54:18',1498812858,NULL),(1932486884,7743047,2,315550,0,1,1,'X',1,1,270,986688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,176160535,1027064,NULL,'2018-08-07 16:53:09',1533660789,NULL),(1930372215,7743047,2,1243712,1,1,1,'S',1,0.980392,240,811315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 768, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 60, \"small_tick_hit\": 788}}',10.4082,173340792,2266739,NULL,'2018-03-31 09:41:40',1522489300,NULL),(1938572257,7743047,2,436662,0,1,1,'A',1,0.968767,232,569283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 986, \"large_tick_hit\": 207, \"small_tick_hit\": 606, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 207, \"small_tick_hit\": 625}}',10.4392,184237703,2949584,NULL,'2019-12-20 14:08:41',1576850921,NULL),(1961843101,7743047,2,4147541,1,1,1,'A',1,0.968174,49,566827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',10.4606,214864436,386376,NULL,'2023-11-16 23:58:44',1700179124,NULL),(1933040364,7743047,2,1241726,0,1,1,'XH',1,1,42,1124280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',10.464,176856557,59079,NULL,'2018-09-10 13:28:45',1536586125,NULL),(1931461259,7743047,2,649771,1,1,1,'SH',1,0.986842,240,1012031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 516, \"large_tick_hit\": 171, \"small_tick_hit\": 1113, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 171, \"small_tick_hit\": 1131}}',10.4642,174936242,1507119,NULL,'2018-06-12 07:11:45',1528787505,NULL),(1930381789,7743047,2,1253064,1,1,1,'S',1,0.99818,300,854831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 14, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 14, \"small_tick_hit\": 574}}',10.4791,173340315,2253168,NULL,'2018-03-31 09:12:13',1522487533,NULL),(1931286024,7743047,2,1549297,1,1,1,'S',1,0.988273,272,691849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1156, \"large_tick_hit\": 1, \"small_tick_hit\": 697, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',10.4906,174526236,3998378,NULL,'2018-05-25 10:31:08',1527244268,NULL),(1960660576,7743047,2,3186912,1,1,1,'A',1,0.972838,216,555630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 943, \"large_tick_hit\": 85, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 85, \"small_tick_hit\": 338}}',10.514,213497351,2527478,NULL,'2023-07-20 21:08:57',1689887337,NULL),(1961381868,7743047,2,3483540,1,1,1,'A',1,0.946988,87,454570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',10.544,214219115,715960,NULL,'2023-09-19 12:49:02',1695127742,NULL),(1930361256,7743047,2,1233124,1,1,1,'S',1,0.990991,268,757785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 639, \"large_tick_hit\": 54, \"small_tick_hit\": 847, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 54, \"small_tick_hit\": 854}}',10.5516,173341762,3046266,NULL,'2018-03-31 10:40:01',1522492801,NULL),(1961438143,7743047,2,1740474,1,1,1,'B',1,0.913043,28,402379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',10.5601,214461945,75521,NULL,'2023-10-11 18:31:33',1697049093,NULL),(1930313561,7743047,2,738414,1,1,1,'S',1,0.98615,227,870820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 416, \"large_tick_hit\": 118, \"small_tick_hit\": 890, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 118, \"small_tick_hit\": 905}}',10.5658,173340636,975447,NULL,'2018-03-31 09:32:13',1522488733,NULL),(1927799864,7743047,2,837204,1,1,1,'S',1,0.991583,330,832641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 68, \"small_tick_hit\": 697, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 703}}',10.5749,169928853,1955654,NULL,'2017-10-24 14:14:47',1508854487,NULL),(1928655744,7743047,2,1306868,0,1,1,'S',1,0.988095,60,674239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',10.5749,171107936,118964,NULL,'2017-12-21 12:52:57',1513860777,NULL),(1930306039,7743047,2,1375399,0,1,1,'A',1,0.977528,53,1008229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',10.6029,173318264,62749,NULL,'2018-03-30 11:13:09',1522408389,NULL),(1959387540,7743047,2,2063097,1,1,1,'A',1,0.961615,390,556235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1383, \"large_tick_hit\": 131, \"small_tick_hit\": 415, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 131, \"small_tick_hit\": 438}}',10.6239,211776056,5133746,NULL,'2023-03-09 19:21:51',1678389711,NULL),(1933053957,7743047,2,376612,0,1,1,'SH',1,0.991888,161,807570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 602, \"large_tick_hit\": 41, \"small_tick_hit\": 702, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',10.6904,176856878,1716686,NULL,'2018-09-10 13:50:03',1536587403,NULL),(1930564501,7743047,2,438096,1,1,1,'S',1,0.981079,174,647261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 591, \"small_tick_hit\": 446, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 454}}',10.6905,173697978,1654796,NULL,'2018-04-16 15:15:07',1523891707,NULL),(1960023739,7743047,2,1541592,1,1,1,'A',1,0.943182,55,435689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 281, \"large_tick_hit\": 30, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 30, \"small_tick_hit\": 195}}',10.7104,212555288,274066,NULL,'2023-05-08 12:44:14',1683549854,NULL),(1960271576,7743047,2,2814444,1,1,1,'S',1,0.982835,168,644767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1326, \"large_tick_hit\": 33, \"small_tick_hit\": 645, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 33, \"small_tick_hit\": 660}}',10.719,212872498,4097406,NULL,'2023-06-02 13:04:46',1685711086,NULL),(1932087177,7743047,2,609129,0,1,1,'A',1,0.966507,121,543689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 438, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 173}}',10.7374,175644443,720428,NULL,'2018-07-15 14:10:30',1531663830,NULL),(1930591834,7743047,2,459493,0,1,1,'A',1,0.969112,133,594594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 406, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',10.7466,173697622,764358,NULL,'2018-04-16 14:54:28',1523890468,NULL),(1959628059,7743047,2,3620440,1,1,1,'A',1,0.949471,71,510648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',10.7483,212077890,613596,NULL,'2023-04-01 10:21:51',1680344511,NULL),(1938365437,7743047,2,1146122,1,1,1,'S',1,0.980179,180,596239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1353, \"large_tick_hit\": 21, \"small_tick_hit\": 703, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 21, \"small_tick_hit\": 715}}',10.7743,184077416,3969830,NULL,'2019-12-09 15:10:20',1575904220,NULL),(1957329032,7743047,2,1612939,0,1,1,'S',1,0.992257,86,330742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',10.7906,209124602,551902,NULL,'2022-09-02 12:39:15',1662122355,NULL),(1930390498,7743047,2,1528788,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 181}}',10.8177,173317927,167662,NULL,'2018-03-30 10:52:10',1522407130,NULL),(1932488710,7743047,2,453359,0,1,1,'X',1,1,403,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,176160464,2969236,NULL,'2018-08-07 16:49:45',1533660585,NULL),(1961635422,7743047,2,3746427,1,1,1,'A',1,0.968085,59,562143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 291, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 164}}',10.8861,214528306,357205,NULL,'2023-10-17 21:27:45',1697578065,NULL),(3170161872,7743047,2,3211668,1,1,1,'S',1,0.981087,506,629926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2953, \"large_tick_hit\": 80, \"small_tick_hit\": 1480, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 3010, \"large_tick_hit\": 80, \"small_tick_hit\": 1510}}',10.9068,217563424,15968352,NULL,'2024-07-16 19:02:18',1721156538,NULL),(1933027751,7743047,2,1535997,0,1,1,'A',1,0.976801,130,591508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',10.9073,176914304,719008,NULL,'2018-09-14 11:00:26',1536922826,NULL),(1961748379,7743047,2,2022335,0,1,1,'A',1,0.968715,93,578176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 491, \"large_tick_hit\": 19, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',10.9193,214686178,915824,NULL,'2023-10-31 14:05:04',1698761104,NULL),(1961209709,7743047,2,2720599,0,1,1,'A',1,0.962454,141,564755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 723, \"small_tick_hit\": 328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',10.9263,214037835,1530673,NULL,'2023-09-04 10:46:08',1693824368,NULL),(1930560846,7743047,2,1512564,1,1,1,'X',1,1,233,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 14, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 14, \"small_tick_hit\": 388}}',10.9549,173643347,705616,NULL,'2018-04-14 09:54:50',1523699690,NULL),(1961529375,7743047,2,3773941,1,1,1,'S',1,0.982955,166,685169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 802, \"large_tick_hit\": 142, \"small_tick_hit\": 613, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 142, \"small_tick_hit\": 618}}',10.9631,214553809,2092385,NULL,'2023-10-20 12:10:27',1697803827,NULL),(1931215408,7743047,2,1522576,1,1,1,'SH',1,0.991903,66,1014304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 181}}',10.9649,174599005,74474,NULL,'2018-05-28 13:09:42',1527512982,NULL),(1961578044,7743047,2,819840,0,1,1,'A',1,0.971496,130,678542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 749, \"small_tick_hit\": 478, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',10.9697,214528207,1652583,NULL,'2023-10-17 21:15:27',1697577327,NULL),(1931322447,7743047,2,1375399,1,1,1,'XH',1,1,69,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',10.9739,174689626,84019,NULL,'2018-06-01 16:59:39',1527872379,NULL),(1930281349,7743047,2,1531609,1,1,1,'S',1,0.981102,187,688619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 521, \"large_tick_hit\": 12, \"small_tick_hit\": 713, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',10.9814,173319507,1685538,NULL,'2018-03-30 12:27:06',1522412826,NULL),(1960448972,7743047,2,3283860,1,1,1,'B',1,0.935231,99,489414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 471, \"large_tick_hit\": 27, \"small_tick_hit\": 455, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 27, \"small_tick_hit\": 486}}',10.9976,213016555,677322,NULL,'2023-06-13 12:44:47',1686660287,NULL),(1931301567,7743047,2,888947,0,1,1,'A',1,0.976858,271,674317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 751, \"large_tick_hit\": 12, \"small_tick_hit\": 630, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',10.9983,174667510,2773156,NULL,'2018-05-31 17:21:33',1527787293,NULL),(1932958149,7743047,2,1622225,1,1,1,'S',1,0.985849,287,671085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 857, \"small_tick_hit\": 815, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 820}}',11.0271,176840618,3615698,NULL,'2018-09-09 13:45:49',1536500749,NULL),(1938588036,7743047,2,2206972,1,1,1,'A',1,0.963727,203,520264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1007, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',11.0271,184136126,2886560,NULL,'2019-12-13 20:51:37',1576270297,NULL),(1937378591,7743047,2,1044378,0,1,1,'S',1,0.990955,304,938964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 53, \"small_tick_hit\": 675, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',11.0842,182674228,1483254,NULL,'2019-09-04 12:57:40',1567601860,NULL),(1939224325,7743047,2,2103912,0,1,1,'A',1,0.954663,88,444327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 570, \"large_tick_hit\": 80, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 80, \"small_tick_hit\": 92}}',11.0907,185061912,978470,NULL,'2020-02-07 22:35:49',1581114949,NULL),(1932988916,7743047,2,1592525,0,1,1,'S',1,0.981102,82,566435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',11.1234,176841021,490672,NULL,'2018-09-09 14:07:51',1536502071,NULL),(1927779564,7743047,2,1398468,1,1,1,'S',1,0.992908,256,956972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 71, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 71, \"small_tick_hit\": 449}}',11.1382,169942245,629120,NULL,'2017-10-25 09:30:28',1508923828,NULL),(1933081247,7743047,2,1741063,1,1,1,'A',1,0.971279,167,614996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"large_tick_hit\": 74, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 74, \"small_tick_hit\": 238}}',11.1517,176953643,1012226,NULL,'2018-09-16 07:53:34',1537084414,NULL),(1938515563,7743047,2,999566,0,1,1,'A',1,0.95189,35,372798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',11.1632,184121970,251490,NULL,'2019-12-12 21:29:16',1576186156,NULL),(1932464470,7743047,2,598255,0,1,1,'S',1,0.993902,133,722056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 249}}',11.1705,176139771,1138686,NULL,'2018-08-06 17:39:31',1533577171,NULL),(1932826669,7743047,2,1741780,0,1,1,'A',1,0.947933,114,507024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 68, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 207}}',11.2015,176640023,534020,NULL,'2018-08-30 07:46:42',1535615202,NULL),(1928706274,7743047,2,1436239,0,1,1,'S',1,0.986555,145,767196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 165, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 165, \"small_tick_hit\": 249}}',11.2227,171108082,409888,NULL,'2017-12-21 13:02:51',1513861371,NULL),(1928713921,7743047,2,1076845,0,1,1,'S',1,0.985704,232,779303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 848, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',11.2389,171108241,1332212,NULL,'2017-12-21 13:12:48',1513861968,NULL),(1961622884,7743047,2,3471641,1,1,1,'B',1,0.935837,73,396768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 495, \"large_tick_hit\": 16, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 16, \"small_tick_hit\": 92}}',11.2683,214554202,781090,NULL,'2023-10-20 13:07:25',1697807245,NULL),(1930383614,7743047,2,1254832,1,1,1,'S',1,0.981481,136,684634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 246}}',11.2949,173316832,699116,NULL,'2018-03-30 09:45:35',1522403135,NULL),(1930278937,7743047,2,1263939,1,1,1,'S',1,0.989442,143,701259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 247}}',11.3152,173340548,1192542,NULL,'2018-03-31 09:26:31',1522488391,NULL),(1930306028,7743047,2,1375399,1,1,1,'A',1,0.977528,69,1172009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',11.3236,173318222,83959,NULL,'2018-03-30 11:10:39',1522408239,NULL),(1930324314,7743047,2,871247,1,1,1,'S',1,0.995444,162,960927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',11.3457,173341583,522038,NULL,'2018-03-31 10:30:30',1522492230,NULL),(1930362025,7743047,2,1404909,1,1,1,'S',1,0.992126,190,961757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',11.3932,173341553,715800,NULL,'2018-03-31 10:29:02',1522492142,NULL),(1961649332,7743047,2,4272995,1,1,1,'B',1,0.9,43,375374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 153, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',11.4104,214608510,148138,NULL,'2023-10-24 20:16:55',1698178615,NULL),(1960321193,7743047,2,796252,1,1,1,'S',1,0.998033,215,1076883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 802}}',11.4114,212875420,605101,NULL,'2023-06-02 17:14:05',1685726045,NULL),(1933535744,7743047,2,1486165,0,1,1,'B',1,0.922551,101,502676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 227, \"large_tick_hit\": 53, \"small_tick_hit\": 125, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 53, \"small_tick_hit\": 137}}',11.4491,177622146,330738,NULL,'2018-10-27 15:05:45',1540652745,NULL),(1930361640,7743047,2,911110,1,1,1,'A',1,0.975155,320,697475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 709, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 15, \"small_tick_hit\": 735}}',11.4585,173315334,4050590,NULL,'2018-03-30 07:57:34',1522396654,NULL),(1938591165,7743047,2,2234671,1,1,1,'A',1,0.974088,136,566446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1007, \"large_tick_hit\": 20, \"small_tick_hit\": 815, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 20, \"small_tick_hit\": 832}}',11.4748,184104337,1908782,NULL,'2019-12-11 15:18:47',1576077527,NULL),(1961613914,7743047,2,3704697,1,1,1,'A',1,0.970161,135,623233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 605, \"large_tick_hit\": 27, \"small_tick_hit\": 571, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 27, \"small_tick_hit\": 581}}',11.4769,214608603,1275324,NULL,'2023-10-24 20:27:06',1698179226,NULL),(1933040372,7743047,2,1241726,1,1,1,'SH',1,0.989899,42,1253823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',11.51,176856603,60502,NULL,'2018-09-10 13:31:48',1536586308,NULL),(1958937996,7743047,2,3667946,1,1,1,'A',1,0.964549,91,623317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 361}}',11.5237,211078236,473634,NULL,'2023-01-14 20:30:41',1673728241,NULL),(1961500917,7743047,2,3522320,1,1,1,'A',1,0.969091,48,599536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 256}}',11.5265,214414106,384204,NULL,'2023-10-07 10:53:17',1696675997,NULL),(1961020212,7743047,2,3730363,1,1,1,'A',1,0.966931,76,567100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',11.5328,213980036,553711,NULL,'2023-08-30 19:05:24',1693422324,NULL),(1931534965,7743047,2,1414781,0,1,1,'A',1,0.962848,126,590675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',11.5547,174920979,512202,NULL,'2018-06-11 14:43:27',1528728207,NULL),(1930630130,7743047,2,1536661,1,1,1,'A',1,0.975117,155,647644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',11.5893,173680805,895862,NULL,'2018-04-15 17:48:45',1523814525,NULL),(1961706489,7743047,2,3616164,1,1,1,'A',1,0.955224,72,535924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 341, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 306}}',11.615,214686302,405069,NULL,'2023-10-31 14:15:47',1698761747,NULL),(1931372449,7743047,2,1079737,0,1,1,'S',1,0.987107,129,687885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 13, \"small_tick_hit\": 710, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',11.6361,174665983,1153504,NULL,'2018-05-31 16:07:32',1527782852,NULL),(1931376351,7743047,2,709078,1,1,1,'S',1,0.984605,203,793869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 589, \"large_tick_hit\": 75, \"small_tick_hit\": 871, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 75, \"small_tick_hit\": 885}}',11.6553,174666086,1558262,NULL,'2018-05-31 16:11:43',1527783103,NULL),(1938744628,7743047,2,2217739,1,1,1,'A',1,0.967674,166,540872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 944, \"small_tick_hit\": 433, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 446}}',11.6709,184519084,1734110,NULL,'2020-01-05 12:33:49',1578227629,NULL),(1931436034,7743047,2,745569,1,1,1,'A',1,0.978231,124,604249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',11.6774,174924610,1198694,NULL,'2018-06-11 17:42:04',1528738924,NULL),(1930319708,7743047,2,1296132,0,1,1,'S',1,0.994358,115,834694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',11.7043,173341232,627455,NULL,'2018-03-31 10:09:54',1522490994,NULL),(1935957435,7743047,2,1974600,1,1,1,'A',1,0.977566,219,608400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 869, \"small_tick_hit\": 569, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 578}}',11.7401,180748717,2244306,NULL,'2019-05-07 18:57:28',1557255448,NULL),(1930371954,7743047,2,1243286,1,1,1,'S',1,0.982792,357,683920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 859, \"large_tick_hit\": 6, \"small_tick_hit\": 677, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 6, \"small_tick_hit\": 685}}',11.7543,173340867,4062314,NULL,'2018-03-31 09:46:17',1522489577,NULL),(1938578109,7743047,2,2197543,1,1,1,'A',1,0.970488,131,527770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 648, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 210}}',11.7698,184121369,1471470,NULL,'2019-12-12 20:38:06',1576183086,NULL),(1957312685,7743047,2,2162144,0,1,1,'S',1,0.998182,229,482894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',11.7848,209124641,517120,NULL,'2022-09-02 12:42:51',1662122571,NULL),(1931521479,7743047,2,1404769,1,1,1,'A',1,0.949914,93,542686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 250, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 311}}',11.8009,174936766,360720,NULL,'2018-06-12 08:05:58',1528790758,NULL),(1938421981,7743047,2,1250538,1,1,1,'S',1,0.989931,247,712601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1190, \"large_tick_hit\": 3, \"small_tick_hit\": 970, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 3, \"small_tick_hit\": 979}}',11.8112,184040746,5252316,NULL,'2019-12-07 08:52:17',1575708737,NULL),(1931540370,7743047,2,1424955,1,1,1,'A',1,0.970948,105,579412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 421, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 222}}',11.8396,174924263,800248,NULL,'2018-06-11 17:22:35',1528737755,NULL),(1931396312,7743047,2,395474,0,1,1,'S',1,0.986622,215,665677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 955, \"large_tick_hit\": 14, \"small_tick_hit\": 506, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 14, \"small_tick_hit\": 512}}',11.8494,174689153,3649896,NULL,'2018-06-01 16:38:20',1527871100,NULL),(1961754883,7743047,2,2140771,1,1,1,'C',1,0.857979,209,1013771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 377, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 474}}',11.8745,214681240,771885,NULL,'2023-10-31 00:22:42',1698711762,NULL),(1930391405,7743047,2,1573192,1,1,1,'A',1,0.959153,85,682428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 237, \"large_tick_hit\": 4, \"small_tick_hit\": 393, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',11.91,173318770,325033,NULL,'2018-03-30 11:46:11',1522410371,NULL),(1960650679,7743047,2,3746425,1,1,1,'B',1,0.928571,83,406588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 395, \"large_tick_hit\": 32, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 126}}',11.9272,213427036,422122,NULL,'2023-07-15 09:29:31',1689413371,NULL),(1932936600,7743047,2,54357,0,1,1,'S',1,0.990783,190,719613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 480, \"large_tick_hit\": 58, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 58, \"small_tick_hit\": 540}}',11.9291,176650540,1454226,NULL,'2018-08-30 18:36:34',1535654194,NULL),(1932995046,7743047,2,1593638,0,1,1,'S',1,0.980676,79,575400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',11.9659,176840978,504484,NULL,'2018-09-09 14:05:29',1536501929,NULL),(1932168895,7743047,2,1181933,0,1,1,'B',1,0.919355,51,431830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 126, \"small_tick_hit\": 45, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',11.9751,175644163,152790,NULL,'2018-07-15 13:56:51',1531663011,NULL),(1931490178,7743047,2,1049402,1,1,1,'SH',1,0.985185,106,1245908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 24, \"small_tick_hit\": 426, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 24, \"small_tick_hit\": 434}}',11.99,174923868,153451,NULL,'2018-06-11 17:02:13',1528736533,NULL),(1935854168,7743047,2,698251,0,1,1,'S',1,0.994777,218,758364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1242, \"large_tick_hit\": 4, \"small_tick_hit\": 849, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',11.9991,180676912,5790562,NULL,'2019-05-03 13:47:07',1556891227,NULL),(1931995646,7743047,2,784773,1,1,1,'S',1,0.989368,246,737650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1005, \"large_tick_hit\": 16, \"small_tick_hit\": 654, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 16, \"small_tick_hit\": 663}}',12.0154,175558693,3822164,NULL,'2018-07-11 16:16:58',1531325818,NULL),(1930374686,7743047,2,1522129,1,1,1,'S',1,0.991387,290,827592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 43, \"small_tick_hit\": 647, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 43, \"small_tick_hit\": 654}}',12.0352,173316984,2560694,NULL,'2018-03-30 09:55:53',1522403753,NULL),(1931299622,7743047,2,758134,0,1,1,'S',1,0.995169,238,827309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"large_tick_hit\": 49, \"small_tick_hit\": 810, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',12.037,174665495,2734160,NULL,'2018-05-31 15:46:15',1527781575,NULL),(1931197031,7743047,2,1514702,1,1,1,'SH',1,0.985051,300,819974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 585, \"large_tick_hit\": 12, \"small_tick_hit\": 655, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 12, \"small_tick_hit\": 668}}',12.0603,174600509,3139941,NULL,'2018-05-28 14:36:40',1527518200,NULL),(1961358980,7743047,2,3853391,1,1,1,'A',1,0.955,82,496965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 336, \"large_tick_hit\": 53, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 53, \"small_tick_hit\": 187}}',12.0748,214219406,382020,NULL,'2023-09-19 13:25:16',1695129916,NULL),(1961163825,7743047,2,3233995,1,1,1,'A',1,0.969335,246,552556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1373, \"large_tick_hit\": 3, \"small_tick_hit\": 489, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',12.1483,214052966,5129582,NULL,'2023-09-05 14:14:25',1693923265,NULL),(1931291037,7743047,2,1356145,1,1,1,'A',1,0.978561,131,615559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 451, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 192}}',12.2289,174688326,1243292,NULL,'2018-06-01 16:00:45',1527868845,NULL),(1961543769,7743047,2,2228491,1,1,1,'S',1,0.982912,138,667549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 852, \"large_tick_hit\": 7, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 583}}',12.2511,214537422,1979955,NULL,'2023-10-18 19:58:07',1697659087,NULL),(1931451997,7743047,2,1442765,1,1,1,'S',1,0.992857,253,762456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 888, \"large_tick_hit\": 19, \"small_tick_hit\": 761, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 19, \"small_tick_hit\": 766}}',12.2596,174936665,3496106,NULL,'2018-06-12 07:57:23',1528790243,NULL),(1939941429,7743047,2,2001896,1,1,1,'A',1,0.951911,205,514791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 643, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',12.2736,186071806,1594984,NULL,'2020-03-30 09:52:57',1585561977,NULL),(1930275654,7743047,2,1149619,0,1,1,'X',1,1,70,1079709,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',12.2822,173348140,109227,NULL,'2018-03-31 15:48:05',1522511285,NULL),(1930561293,7743047,2,1512603,1,1,1,'S',1,0.981818,139,713946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 231}}',12.2828,173643913,1024340,NULL,'2018-04-14 10:27:58',1523701678,NULL),(1960708489,7743047,2,2665974,1,1,1,'A',1,0.965475,204,540253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1109, \"large_tick_hit\": 79, \"small_tick_hit\": 378, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 79, \"small_tick_hit\": 395}}',12.2852,213470720,2976660,NULL,'2023-07-18 19:24:48',1689708288,NULL),(1961989224,7743047,2,4292241,1,1,1,'A',1,0.959397,86,466056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 557, \"large_tick_hit\": 66, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 66, \"small_tick_hit\": 209}}',12.315,215068371,775836,NULL,'2023-12-05 12:21:05',1701778865,NULL),(1931322485,7743047,2,652496,0,1,1,'S',1,0.990672,418,737875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1371, \"large_tick_hit\": 162, \"small_tick_hit\": 591, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 598}}',12.3514,174787881,7855762,NULL,'2018-06-05 18:14:27',1528222467,NULL),(1933570497,7743047,2,891250,1,1,1,'A',1,0.97593,181,618522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 777, \"large_tick_hit\": 15, \"small_tick_hit\": 546, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 15, \"small_tick_hit\": 561}}',12.3539,177571587,2215704,NULL,'2018-10-24 15:46:16',1540395976,NULL),(1930267800,7743047,2,1430967,0,1,1,'S',1,0.980583,33,503706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 81, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',12.3668,173315078,105522,NULL,'2018-03-30 07:37:41',1522395461,NULL),(1930267057,7743047,2,1430966,0,1,1,'S',1,0.995595,50,953531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 54, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',12.4044,173315091,108211,NULL,'2018-03-30 07:38:48',1522395528,NULL),(1930374290,7743047,2,1522128,1,1,1,'S',1,0.99418,247,1085992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 778, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 784}}',12.4232,173316939,959145,NULL,'2018-03-30 09:52:06',1522403526,NULL),(1939650886,7743047,2,1543178,1,1,1,'A',1,0.941397,151,471411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 589, \"large_tick_hit\": 12, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 12, \"small_tick_hit\": 162}}',12.4241,185780453,1590160,NULL,'2020-03-18 15:27:11',1584545231,NULL),(1930284705,7743047,2,1153285,0,1,1,'S',1,0.994565,100,962879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',12.4326,173348226,229048,NULL,'2018-03-31 15:51:49',1522511509,NULL),(1930289895,7743047,2,1367258,1,1,1,'A',1,0.974522,79,865686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',12.448,173318336,165444,NULL,'2018-03-30 11:17:43',1522408663,NULL),(1960640360,7743047,2,3729223,1,1,1,'A',1,0.94385,135,552890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 413, \"small_tick_hit\": 293, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',12.4511,213497486,822138,NULL,'2023-07-20 21:20:53',1689888053,NULL),(1939675308,7743047,2,2196559,1,1,1,'A',1,0.973638,313,596489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1076, \"large_tick_hit\": 48, \"small_tick_hit\": 538, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 48, \"small_tick_hit\": 549}}',12.4621,185725864,3847600,NULL,'2020-03-16 05:47:52',1584337672,NULL),(1961760763,7743047,2,3151337,1,1,1,'A',1,0.966988,89,561477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',12.4968,214686343,655000,NULL,'2023-10-31 14:19:40',1698761980,NULL),(1961534592,7743047,2,2568596,1,1,1,'A',1,0.976,132,623829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 771, \"large_tick_hit\": 24, \"small_tick_hit\": 669, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',12.5328,214518130,1531750,NULL,'2023-10-16 19:47:44',1697485664,NULL),(1944995379,7743047,2,2653460,1,1,1,'A',1,0.972737,281,559173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1253, \"large_tick_hit\": 51, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 51, \"small_tick_hit\": 486}}',12.5376,192793775,3453792,NULL,'2020-12-03 12:51:51',1606999911,NULL),(1932037253,7743047,2,517104,1,1,1,'S',1,0.98964,247,724394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1030, \"large_tick_hit\": 28, \"small_tick_hit\": 948, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 28, \"small_tick_hit\": 958}}',12.5627,175571083,4428956,NULL,'2018-07-12 06:54:44',1531378484,NULL),(1932088731,7743047,2,1465099,0,1,1,'B',1,0.931818,66,467358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"small_tick_hit\": 73, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',12.5722,175644464,234850,NULL,'2018-07-15 14:11:34',1531663894,NULL),(1928780487,7743047,2,1240029,0,1,1,'S',1,0.985583,156,994122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 28, \"small_tick_hit\": 580, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',12.6048,171365130,318115,NULL,'2017-12-31 18:59:24',1514746764,NULL),(1930640440,7743047,2,665251,1,1,1,'S',1,0.99687,250,962155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 389}}',12.6242,173619711,702590,NULL,'2018-04-13 09:43:26',1523612606,NULL),(1961117164,7743047,2,3669333,1,1,1,'B',1,0.936709,81,225500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 487, \"large_tick_hit\": 30, \"small_tick_hit\": 149, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',12.6394,213957414,538940,NULL,'2023-08-28 19:37:33',1693251453,NULL),(1938420078,7743047,2,1041874,0,1,1,'A',1,0.971503,168,546354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',12.6406,184040706,1538034,NULL,'2019-12-07 08:47:18',1575708438,NULL),(1930540167,7743047,2,1072335,1,1,1,'S',1,0.992819,181,881895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 57, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 57, \"small_tick_hit\": 334}}',12.6806,173619939,520774,NULL,'2018-04-13 10:01:13',1523613673,NULL),(1927703766,7743047,2,1056330,1,1,1,'S',1,0.987086,405,845729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 215, \"small_tick_hit\": 1136, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 215, \"small_tick_hit\": 1155}}',12.6968,169907799,1696600,NULL,'2017-10-23 08:40:55',1508748055,NULL),(1961645168,7743047,2,4013083,1,1,1,'A',1,0.970828,98,589312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 472, \"large_tick_hit\": 52, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 52, \"small_tick_hit\": 311}}',12.7102,214537696,816151,NULL,'2023-10-18 20:29:09',1697660949,NULL),(1939743798,7743047,2,2237868,1,1,1,'A',1,0.971131,292,585312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1057, \"large_tick_hit\": 5, \"small_tick_hit\": 990, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 5, \"small_tick_hit\": 1004}}',12.7127,185727204,3593388,NULL,'2020-03-16 08:03:07',1584345787,NULL),(3135711876,7743047,2,4255067,1,1,1,'A',1,0.968289,188,568545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1110, \"small_tick_hit\": 661, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 685}}',12.8021,217486500,2743098,NULL,'2024-07-10 10:22:22',1720606942,NULL),(1931304623,7743047,2,763167,0,1,1,'A',1,0.979536,160,615273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',12.8085,174689323,1054588,NULL,'2018-06-01 16:45:39',1527871539,NULL),(1961648806,7743047,2,4267010,1,1,1,'A',1,0.953285,117,577338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',12.822,214518495,750372,NULL,'2023-10-16 20:23:07',1697487787,NULL),(1961130921,7743047,2,4099652,1,1,1,'A',1,0.971815,70,600026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 488}}',12.8325,213979924,384166,NULL,'2023-08-30 18:53:14',1693421594,NULL),(1961721556,7743047,2,4272995,1,1,1,'C',1,0.875,172,136877,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 3, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',12.8444,214680897,159490,NULL,'2023-10-30 23:28:36',1698708516,NULL),(1930388528,7743047,2,1427517,0,1,1,'A',1,0.971919,139,635303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',12.8457,173342142,796506,NULL,'2018-03-31 11:00:45',1522494045,NULL),(1931365340,7743047,2,1484355,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 395}}',12.8507,174620731,733182,NULL,'2018-05-29 14:11:38',1527603098,NULL),(2250033268,7743047,2,4306310,1,1,1,'A',1,0.955829,195,522697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 891, \"large_tick_hit\": 113, \"small_tick_hit\": 316, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 113, \"small_tick_hit\": 337}}',12.8597,215578511,2128084,NULL,'2024-01-18 16:31:20',1705595480,NULL),(1938462746,7743047,2,2236398,1,1,1,'A',1,0.964339,77,481741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',12.8652,183974352,548052,NULL,'2019-12-02 13:58:50',1575295130,NULL),(1930303239,7743047,2,1501408,1,1,1,'A',1,0.975089,230,769465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 460, \"large_tick_hit\": 62, \"small_tick_hit\": 574, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 62, \"small_tick_hit\": 589}}',12.8875,173318687,1343075,NULL,'2018-03-30 11:40:47',1522410047,NULL),(1961726061,7743047,2,1270085,1,1,1,'A',1,0.96875,125,805872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',12.9245,214681271,425666,NULL,'2023-10-31 00:27:17',1698712037,NULL),(1928275595,7743047,2,1430966,0,1,1,'S',1,0.995595,58,966540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',12.9259,170700202,119636,NULL,'2017-12-02 08:28:54',1512203334,NULL),(1931840023,7743047,2,1129336,1,1,1,'A',1,0.956581,178,602806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',13.0017,175349859,1046238,NULL,'2018-07-01 18:47:54',1530470874,NULL),(1938554864,7743047,2,2159476,1,1,1,'S',1,0.980033,194,583584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 909, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"small_tick_hit\": 271}}',13.009,184121512,2300718,NULL,'2019-12-12 20:52:10',1576183930,NULL),(1932761450,7743047,2,1642984,1,1,1,'S',1,0.996791,211,812191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',13.0231,176588123,2959912,NULL,'2018-08-27 16:55:06',1535388906,NULL),(1931439484,7743047,2,1616895,1,1,1,'S',1,0.991549,227,727207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 815, \"large_tick_hit\": 9, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 234}}',13.0508,174822709,3554456,NULL,'2018-06-07 11:51:32',1528372292,NULL),(1932064548,7743047,2,1234975,0,1,1,'S',1,0.98528,195,663347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 606, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',13.0523,175644072,1736272,NULL,'2018-07-15 13:51:09',1531662669,NULL),(1930540005,7743047,2,1501409,1,1,1,'S',1,0.98674,327,741587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 865, \"large_tick_hit\": 76, \"small_tick_hit\": 845, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 76, \"small_tick_hit\": 859}}',13.0588,173643822,4909782,NULL,'2018-04-14 10:23:16',1523701396,NULL),(1930304624,7743047,2,1538274,1,1,1,'S',1,0.998985,522,974193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}}',13.064,173319208,4878056,NULL,'2018-03-30 12:12:41',1522411961,NULL),(3099014485,7743047,2,4487770,1,1,1,'A',1,0.948444,168,492192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 783, \"small_tick_hit\": 192, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 207}}',13.07,217402991,1628556,NULL,'2024-07-03 10:18:37',1720001917,NULL),(1938518422,7743047,2,1976027,1,1,1,'A',1,0.960839,102,471108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',13.1217,184104360,1104392,NULL,'2019-12-11 15:20:42',1576077642,NULL),(1931378062,7743047,2,1491441,1,1,1,'X',1,1,202,983616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 283}}',13.1296,174786249,633706,NULL,'2018-06-05 16:50:20',1528217420,NULL),(1930391413,7743047,2,1573192,1,1,1,'S',1,0.990923,180,822474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',13.1628,173318809,700442,NULL,'2018-03-30 11:47:56',1522410476,NULL),(1960651512,7743047,2,3509966,1,1,1,'A',1,0.969349,36,520348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 111, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',13.1679,213495481,112691,NULL,'2023-07-20 18:33:51',1689878031,NULL),(1961452798,7743047,2,3365888,1,1,1,'A',1,0.978131,113,644932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 675, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 314}}',13.1701,214451674,1742333,NULL,'2023-10-10 18:53:43',1696964023,NULL),(1930355866,7743047,2,1517695,1,1,1,'S',1,0.995161,465,957982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 98, \"small_tick_hit\": 769, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 98, \"small_tick_hit\": 775}}',13.1737,173318537,2162718,NULL,'2018-03-30 11:32:14',1522409534,NULL),(1930558736,7743047,2,743137,1,1,1,'S',1,0.995516,247,964250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 59, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 59, \"small_tick_hit\": 422}}',13.1929,173619783,645074,NULL,'2018-04-13 09:48:56',1523612936,NULL),(1933151260,7743047,2,1232377,1,1,1,'A',1,0.967327,169,581226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 632, \"large_tick_hit\": 4, \"small_tick_hit\": 341, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 354}}',13.2304,177005616,1525014,NULL,'2018-09-19 14:49:24',1537368564,NULL),(1930339905,7743047,2,440434,1,1,1,'S',1,0.998607,269,1083334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 449}}',13.253,173341391,852098,NULL,'2018-03-31 10:20:02',1522491602,NULL),(1939353296,7743047,2,2155040,1,1,1,'A',1,0.975011,256,591377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1269, \"large_tick_hit\": 52, \"small_tick_hit\": 825, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',13.2667,185302368,4862010,NULL,'2020-02-21 19:09:52',1582312192,NULL),(1930333400,7743047,2,1510873,1,1,1,'S',1,0.98659,176,965730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 286}}',13.2828,173318939,763609,NULL,'2018-03-30 11:55:25',1522410925,NULL),(1931215417,7743047,2,1522576,1,1,1,'SH',1,0.995951,66,1137866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 181}}',13.3271,174599043,80832,NULL,'2018-05-28 13:11:22',1527513082,NULL),(1928714690,7743047,2,1437112,0,1,1,'S',1,0.990868,128,758093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',13.3445,171108838,516648,NULL,'2017-12-21 13:46:30',1513863990,NULL),(1931514626,7743047,2,1074893,1,1,1,'A',1,0.954447,96,498896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 353, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',13.3703,174921270,477878,NULL,'2018-06-11 14:58:11',1528729091,NULL),(1961209101,7743047,2,3645813,1,1,1,'B',1,0.912851,65,467716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 281, \"large_tick_hit\": 49, \"small_tick_hit\": 288, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 49, \"small_tick_hit\": 323}}',13.4076,214069228,355984,NULL,'2023-09-06 22:15:54',1694038554,NULL),(1930542585,7743047,2,974016,1,1,1,'X',1,1,270,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 66, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 66, \"small_tick_hit\": 390}}',13.4087,173644137,771636,NULL,'2018-04-14 10:40:33',1523702433,NULL),(1960704718,7743047,2,2979032,1,1,1,'A',1,0.947368,112,482997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',13.4197,213472244,775202,NULL,'2023-07-18 21:59:02',1689717542,NULL),(1930390506,7743047,2,1528788,1,1,1,'S',1,0.986667,70,951490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 20, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 181}}',13.4974,173317947,113735,NULL,'2018-03-30 10:53:05',1522407185,NULL),(1961150213,7743047,2,3531367,1,1,1,'A',1,0.958633,165,500540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.5125,214069345,1856992,NULL,'2023-09-06 22:30:34',1694039434,NULL),(1930378659,7743047,2,1251811,1,1,1,'S',1,0.987608,153,842685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',13.5135,173339943,816064,NULL,'2018-03-31 08:51:20',1522486280,NULL),(1931212423,7743047,2,1612335,1,1,1,'A',1,0.950131,88,566854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 239, \"small_tick_hit\": 123, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 131}}',13.5561,174599441,395467,NULL,'2018-05-28 13:35:50',1527514550,NULL),(1928655704,7743047,2,1128865,0,1,1,'S',1,0.995268,150,850739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',13.5628,171108454,629838,NULL,'2017-12-21 13:24:46',1513862686,NULL),(1930272176,7743047,2,1262271,0,1,1,'S',1,0.980216,193,962808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 32, \"small_tick_hit\": 329}}',13.5646,173340019,497480,NULL,'2018-03-31 08:55:31',1522486531,NULL),(1928275658,7743047,2,1430966,0,1,1,'A',1,0.973568,50,999962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.565,170700367,114735,NULL,'2017-12-02 08:42:57',1512204177,NULL),(1944961340,7743047,2,2559136,1,1,1,'A',1,0.967489,294,598532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 993, \"large_tick_hit\": 77, \"small_tick_hit\": 656, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 77, \"small_tick_hit\": 679}}',13.5714,192793891,3786640,NULL,'2020-12-03 12:59:34',1607000374,NULL),(1931411790,7743047,2,1506887,0,1,1,'S',1,0.982372,225,684818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 689, \"large_tick_hit\": 5, \"small_tick_hit\": 532, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',13.5841,174680445,2162284,NULL,'2018-06-01 08:22:17',1527841337,NULL),(1937383229,7743047,2,1232222,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 22, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',13.6208,182649608,292338,NULL,'2019-09-02 14:01:01',1567432861,NULL),(1961873735,7743047,2,3527749,1,1,1,'A',1,0.974619,93,532328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 715, \"large_tick_hit\": 38, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 38, \"small_tick_hit\": 211}}',13.6451,214794705,1238102,NULL,'2023-11-10 15:40:21',1699630821,NULL),(1931506628,7743047,2,1599977,1,1,1,'S',1,0.995604,193,767401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 15, \"small_tick_hit\": 428}}',13.6498,174823017,1625148,NULL,'2018-06-07 12:10:21',1528373421,NULL),(1961246243,7743047,2,4125040,1,1,1,'A',1,0.97731,282,564002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1564, \"large_tick_hit\": 95, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 95, \"small_tick_hit\": 154}}',13.7093,214069023,6048420,NULL,'2023-09-06 21:55:21',1694037321,NULL),(1931395357,7743047,2,1426892,1,1,1,'A',1,0.96861,139,582631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',13.7265,174666915,784604,NULL,'2018-05-31 16:51:40',1527785500,NULL),(1931174089,7743047,2,1207462,1,1,1,'S',1,0.983753,302,715226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 521, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 6, \"small_tick_hit\": 530}}',13.7839,174508100,3326542,NULL,'2018-05-24 12:12:18',1527163938,NULL),(1932525678,7743047,2,1594969,0,1,1,'X',1,1,208,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,176160259,846026,NULL,'2018-08-07 16:38:18',1533659898,NULL),(1931529480,7743047,2,1413091,1,1,1,'S',1,0.990207,289,711750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 910, \"small_tick_hit\": 809, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 814}}',13.8407,174936622,3558002,NULL,'2018-06-12 07:52:37',1528789957,NULL),(1938509968,7743047,2,1621283,1,1,1,'S',1,0.983471,162,613467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 945, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 249}}',13.8501,184143833,2529286,NULL,'2019-12-14 09:03:21',1576314201,NULL),(1933081432,7743047,2,1741779,0,1,1,'SH',1,0.995017,92,763559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 21, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}}',13.8606,176857033,431080,NULL,'2018-09-10 14:00:07',1536588007,NULL),(1932977735,7743047,2,1153238,0,1,1,'A',1,0.940678,46,403092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',13.8622,176841236,158830,NULL,'2018-09-09 14:18:17',1536502697,NULL),(1938862046,7743047,2,1859782,1,1,1,'A',1,0.979036,189,605973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 886, \"large_tick_hit\": 14, \"small_tick_hit\": 501, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 14, \"small_tick_hit\": 510}}',13.8693,184635626,2473566,NULL,'2020-01-12 11:14:11',1578827651,NULL),(1932297087,7743047,2,248260,1,1,1,'S',1,0.991815,344,794534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 506, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 6, \"small_tick_hit\": 512}}',13.8858,175887130,4485244,NULL,'2018-07-26 10:24:52',1532600692,NULL),(1931418764,7743047,2,1236790,1,1,1,'A',1,0.963964,44,788839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',13.9035,174936263,99851,NULL,'2018-06-12 07:13:39',1528787619,NULL),(1961651521,7743047,2,4301588,1,1,1,'A',1,0.945833,22,382456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 75, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',13.9038,214553706,53895,NULL,'2023-10-20 11:59:58',1697803198,NULL),(1933061850,7743047,2,1486582,0,1,1,'S',1,0.993503,295,728406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1193, \"large_tick_hit\": 2, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',13.9139,176840923,5337952,NULL,'2018-09-09 14:02:29',1536501749,NULL),(1930360370,7743047,2,1232222,1,1,1,'S',1,0.984472,94,875744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 22, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',13.9194,173314976,188500,NULL,'2018-03-30 07:29:40',1522394980,NULL),(1958926176,7743047,2,847863,0,1,1,'A',1,0.978261,191,707568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 610, \"large_tick_hit\": 18, \"small_tick_hit\": 587, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',13.9195,211078328,1621325,NULL,'2023-01-14 20:38:02',1673728682,NULL),(1930281429,7743047,2,1149864,0,1,1,'A',1,0.972441,97,742165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',13.9254,173348253,337578,NULL,'2018-03-31 15:53:01',1522511581,NULL),(1930354625,7743047,2,1322346,0,1,1,'S',1,0.982517,110,824855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',13.9324,173317310,365908,NULL,'2018-03-30 10:15:37',1522404937,NULL),(1930382470,7743047,2,1253820,1,1,1,'X',1,1,226,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 230}}',13.939,173339854,963912,NULL,'2018-03-31 08:46:09',1522485969,NULL),(1947713642,7743047,2,2589589,1,1,1,'A',1,0.978088,224,624910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1124, \"large_tick_hit\": 3, \"small_tick_hit\": 837, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 3, \"small_tick_hit\": 856}}',13.971,196553609,3612654,NULL,'2021-04-02 13:55:56',1617371756,NULL),(1930370771,7743047,2,1520629,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',13.9733,173318117,536650,NULL,'2018-03-30 11:03:36',1522407816,NULL),(1938863341,7743047,2,2231029,1,1,1,'A',1,0.97999,522,626828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1724, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1759, \"small_tick_hit\": 290}}',13.9856,184635514,9193932,NULL,'2020-01-12 11:07:03',1578827223,NULL),(1939723372,7743047,2,2228564,1,1,1,'A',1,0.944578,153,523625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 808, \"large_tick_hit\": 22, \"small_tick_hit\": 346, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 22, \"small_tick_hit\": 383}}',13.9902,185780997,1639184,NULL,'2020-03-18 15:49:26',1584546566,NULL),(1961847880,7743047,2,2124310,1,1,1,'A',1,0.952263,191,521199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 710, \"large_tick_hit\": 131, \"small_tick_hit\": 316, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 131, \"small_tick_hit\": 334}}',13.9947,214876408,2011600,NULL,'2023-11-18 01:24:08',1700270648,NULL),(1932960561,7743047,2,889668,0,1,1,'S',1,0.992984,269,723699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 773, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',14.0071,176841103,4216734,NULL,'2018-09-09 14:11:50',1536502310,NULL),(1938501913,7743047,2,2043177,1,1,1,'S',1,0.980473,232,645452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 951, \"large_tick_hit\": 49, \"small_tick_hit\": 908, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 49, \"small_tick_hit\": 925}}',14.0099,184143960,2697448,NULL,'2019-12-14 09:15:30',1576314930,NULL),(1931546190,7743047,2,1229603,0,1,1,'XH',1,1,67,1121816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',14.0264,175002028,80496,NULL,'2018-06-15 13:13:32',1529068412,NULL),(1938570284,7743047,2,1917157,1,1,1,'A',1,0.978593,76,554686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',14.048,184143522,529790,NULL,'2019-12-14 08:26:08',1576311968,NULL),(1938452883,7743047,2,2159022,1,1,1,'S',1,0.985685,176,658826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 966, \"large_tick_hit\": 10, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 10, \"small_tick_hit\": 477}}',14.0677,184041343,2731552,NULL,'2019-12-07 09:58:52',1575712732,NULL),(1932449719,7743047,2,397536,0,1,1,'X',1,1,597,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,176160392,4520306,NULL,'2018-08-07 16:45:33',1533660333,NULL),(1930378129,7743047,2,1251242,1,1,1,'X',1,1,199,1080559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 370}}',14.0894,173340498,567076,NULL,'2018-03-31 09:22:34',1522488154,NULL),(1961110746,7743047,2,3375122,1,1,1,'A',1,0.952439,91,518080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 473, \"large_tick_hit\": 93, \"small_tick_hit\": 215, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 93, \"small_tick_hit\": 228}}',14.0975,213987608,694239,NULL,'2023-08-31 11:55:47',1693482947,NULL),(1938470181,7743047,2,1712133,1,1,1,'A',1,0.953232,83,668936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 237, \"large_tick_hit\": 4, \"small_tick_hit\": 452, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 478}}',14.2017,184121443,377130,NULL,'2019-12-12 20:45:28',1576183528,NULL),(3153325450,7743047,2,4332953,1,1,1,'A',1,0.956522,84,563978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',14.2639,217526855,405543,NULL,'2024-07-13 15:56:49',1720886209,NULL),(1933673523,7743047,2,1429066,1,1,1,'S',1,0.984211,190,651397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 615, \"large_tick_hit\": 16, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',14.2672,177726251,1536830,NULL,'2018-11-02 20:58:58',1541192338,NULL),(1938551284,7743047,2,1656914,1,1,1,'S',1,0.980363,270,608949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1285, \"large_tick_hit\": 23, \"small_tick_hit\": 639, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 23, \"small_tick_hit\": 648}}',14.2714,184252418,4651138,NULL,'2019-12-21 10:38:30',1576924710,NULL),(1928275604,7743047,2,1430966,0,1,1,'A',1,0.960352,40,845924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',14.3074,170700231,77250,NULL,'2017-12-02 08:31:13',1512203473,NULL),(1961205521,7743047,2,3637822,1,1,1,'A',1,0.95659,99,548695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 606, \"large_tick_hit\": 11, \"small_tick_hit\": 595, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 11, \"small_tick_hit\": 627}}',14.3899,214044615,1077390,NULL,'2023-09-04 19:37:28',1693856248,NULL),(1931364468,7743047,2,690168,1,1,1,'S',1,0.987124,341,744353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 734, \"large_tick_hit\": 71, \"small_tick_hit\": 805, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',14.403,174688804,3800378,NULL,'2018-06-01 16:22:39',1527870159,NULL),(1931410408,7743047,2,1253771,0,1,1,'S',1,0.981096,229,746628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',14.4377,174688269,1383238,NULL,'2018-06-01 15:58:17',1527868697,NULL),(1931337951,7743047,2,1173613,1,1,1,'S',1,0.991952,155,946495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 240}}',14.4461,174679931,726389,NULL,'2018-06-01 07:48:34',1527839314,NULL),(3131278456,7743047,2,4469506,1,1,1,'A',1,0.972051,248,580757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1193, \"large_tick_hit\": 13, \"small_tick_hit\": 1159, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 13, \"small_tick_hit\": 1183}}',14.4489,217475964,3132478,NULL,'2024-07-09 13:22:34',1720531354,NULL),(1935975287,7743047,2,1983109,1,1,1,'S',1,0.987983,349,735885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1113, \"large_tick_hit\": 1, \"small_tick_hit\": 777, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 1, \"small_tick_hit\": 789}}',14.5095,180758203,5834602,NULL,'2019-05-08 12:47:34',1557319654,NULL),(1933056790,7743047,2,1667973,0,1,1,'SH',1,0.990491,102,717901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 29, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',14.5113,176857158,595826,NULL,'2018-09-10 14:08:41',1536588521,NULL),(1931321636,7743047,2,1374621,1,1,1,'A',1,0.957529,66,531629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 97}}',14.5239,174689591,209574,NULL,'2018-06-01 16:57:56',1527872276,NULL),(1939877039,7743047,2,1882253,1,1,1,'A',1,0.953103,97,499302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 416, \"large_tick_hit\": 59, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',14.542,186153903,665220,NULL,'2020-04-02 13:15:00',1585833300,NULL),(1942670240,7743047,2,246397,1,1,1,'S',1,0.988754,1512,706192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 4482, \"small_tick_hit\": 1057, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 4536, \"small_tick_hit\": 1066}}',14.5453,189698030,72657350,NULL,'2020-08-03 10:37:03',1596451023,NULL),(1939251456,7743047,2,910147,0,1,1,'B',1,0.907336,40,299889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 220, \"small_tick_hit\": 15, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',14.5832,185262482,210474,NULL,'2020-02-19 11:38:14',1582112294,NULL),(1935864223,7743047,2,1974367,1,1,1,'A',1,0.945727,139,502172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 520, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 305}}',14.5832,180663273,917198,NULL,'2019-05-02 16:10:05',1556813405,NULL),(1961422263,7743047,2,2640143,0,1,1,'A',1,0.961074,140,601447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',14.5934,214409561,881060,NULL,'2023-10-06 23:19:04',1696634344,NULL),(1932933667,7743047,2,1257156,0,1,1,'A',1,0.953347,104,513062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',14.6401,176650765,394208,NULL,'2018-08-30 18:50:16',1535655016,NULL),(1938459342,7743047,2,2198931,1,1,1,'S',1,0.982371,150,598851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 962, \"large_tick_hit\": 31, \"small_tick_hit\": 623, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 31, \"small_tick_hit\": 629}}',14.6553,184093411,2149054,NULL,'2019-12-10 20:03:43',1576008223,NULL),(1930266830,7743047,2,1484355,1,1,1,'S',1,0.996956,262,1073785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 395}}',14.6629,173318483,812312,NULL,'2018-03-30 11:27:57',1522409277,NULL),(1938754453,7743047,2,1530642,0,1,1,'S',1,0.981941,93,586369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 627, \"large_tick_hit\": 21, \"small_tick_hit\": 657, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',14.6767,184500381,1210730,NULL,'2020-01-04 13:11:07',1578143467,NULL),(1933591124,7743047,2,1784486,1,1,1,'S',1,0.991102,242,756034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 964, \"large_tick_hit\": 15, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 15, \"small_tick_hit\": 475}}',14.6874,177571804,3726778,NULL,'2018-10-24 16:01:03',1540396863,NULL),(1931424844,7743047,2,1573191,1,1,1,'A',1,0.964539,87,608981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',14.7003,174924426,507830,NULL,'2018-06-11 17:31:26',1528738286,NULL),(1961478005,7743047,2,3144954,1,1,1,'A',1,0.970175,73,633449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 308, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 249}}',14.7301,214414125,480476,NULL,'2023-10-07 10:54:57',1696676097,NULL),(1928275612,7743047,2,1430966,0,1,1,'X',1,1,58,1083581,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',14.7542,170700294,121683,NULL,'2017-12-02 08:36:23',1512203783,NULL),(1931446638,7743047,2,1438725,1,1,1,'X',1,1,233,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',14.7682,174827908,604884,NULL,'2018-06-07 16:38:22',1528389502,NULL),(1939639340,7743047,2,2056299,1,1,1,'A',1,0.960996,194,528770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 855, \"large_tick_hit\": 64, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 64, \"small_tick_hit\": 252}}',14.8082,185780716,2857470,NULL,'2020-03-18 15:38:10',1584545890,NULL),(1958856163,7743047,2,2172917,0,1,1,'A',1,0.967742,92,611502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 262, \"large_tick_hit\": 11, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',14.8474,211065442,498074,NULL,'2023-01-14 01:04:37',1673658277,NULL),(1930297278,7743047,2,546409,0,1,1,'S',1,0.987066,340,872992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 140, \"small_tick_hit\": 999, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',14.8645,173315563,3386642,NULL,'2018-03-30 08:16:31',1522397791,NULL),(1961039015,7743047,2,2140776,1,1,1,'B',1,0.932203,110,568750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 314, \"large_tick_hit\": 72, \"small_tick_hit\": 329, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 72, \"small_tick_hit\": 358}}',14.9089,213953533,532706,NULL,'2023-08-28 12:45:12',1693226712,NULL),(1931184993,7743047,2,1322380,0,1,1,'A',1,0.975904,100,736087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 175, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',14.9696,174600234,281482,NULL,'2018-05-28 14:21:58',1527517318,NULL),(1931193915,7743047,2,1568700,1,1,1,'A',1,0.979681,160,928556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 31, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 420}}',14.99,174599832,466839,NULL,'2018-05-28 13:58:45',1527515925,NULL),(1930369558,7743047,2,1241727,1,1,1,'S',1,0.985611,74,959463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',15.0157,173315573,177574,NULL,'2018-03-30 08:17:23',1522397843,NULL),(1958915613,7743047,2,336275,0,1,1,'X',1,1,221,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,211095532,871534,NULL,'2023-01-15 23:14:12',1673824452,NULL),(1932926487,7743047,2,999726,0,1,1,'S',1,0.980796,200,683422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 397, \"large_tick_hit\": 52, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 52, \"small_tick_hit\": 271}}',15.0228,176660607,1532520,NULL,'2018-08-31 07:35:27',1535700927,NULL),(1938572188,7743047,2,436442,1,1,1,'A',1,0.976106,193,590031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 744, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 364}}',15.0295,184121708,2179290,NULL,'2019-12-12 21:09:12',1576184952,NULL),(1932016080,7743047,2,1149713,0,1,1,'B',1,0.919048,73,491129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 145, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',15.0319,175558981,218892,NULL,'2018-07-11 16:32:21',1531326741,NULL),(1932097756,7743047,2,1548114,1,1,1,'S',1,0.982818,233,671444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 743, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 409}}',15.0914,175662447,2570990,NULL,'2018-07-16 09:15:38',1531732538,NULL),(1961193434,7743047,2,2026835,1,1,1,'A',1,0.971014,146,514174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 886, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 914, \"small_tick_hit\": 121}}',15.093,214044815,2501930,NULL,'2023-09-04 19:52:30',1693857150,NULL),(1931269874,7743047,2,1626831,1,1,1,'SH',1,0.990208,223,889917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 71, \"small_tick_hit\": 477}}',15.096,174599500,946378,NULL,'2018-05-28 13:39:21',1527514761,NULL),(1932990478,7743047,2,1690782,1,1,1,'A',1,0.975535,109,587313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',15.1373,176841214,700460,NULL,'2018-09-09 14:17:10',1536502630,NULL),(1927733918,7743047,2,1168775,1,1,1,'X',1,1,240,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 15, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 15, \"small_tick_hit\": 277}}',15.1445,169907497,1103222,NULL,'2017-10-23 08:01:30',1508745690,NULL),(1931458511,7743047,2,1583058,1,1,1,'SH',1,0.987849,169,950103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 52, \"small_tick_hit\": 474, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 482}}',15.1902,174807710,745354,NULL,'2018-06-06 17:11:08',1528305068,NULL),(1930318570,7743047,2,743036,0,1,1,'S',1,0.992248,202,867798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',15.2476,173315130,977684,NULL,'2018-03-30 07:41:42',1522395702,NULL),(1931304396,7743047,2,1615501,1,1,1,'S',1,0.989564,222,682228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 733, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',15.2796,174788159,2856476,NULL,'2018-06-05 18:30:59',1528223459,NULL),(1928600974,7743047,2,995140,0,1,1,'S',1,0.988456,189,863289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',15.3085,171108128,972072,NULL,'2017-12-21 13:05:26',1513861526,NULL),(1931986025,7743047,2,1021835,1,1,1,'S',1,0.988649,129,693253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 393}}',15.315,175571096,1188302,NULL,'2018-07-12 06:56:50',1531378610,NULL),(1933168204,7743047,2,366241,0,1,1,'A',1,0.97492,296,597475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1006, \"large_tick_hit\": 127, \"small_tick_hit\": 383, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 127, \"small_tick_hit\": 392}}',15.3273,177023566,3310534,NULL,'2018-09-20 18:47:28',1537469248,NULL),(1959709535,7743047,2,941137,1,1,1,'A',1,0.957586,84,475796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',15.3485,212077905,554132,NULL,'2023-04-01 10:23:32',1680344612,NULL),(1930363637,7743047,2,1322400,1,1,1,'S',1,0.997093,109,960802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 235}}',15.3635,173317269,254048,NULL,'2018-03-30 10:12:18',1522404738,NULL),(1961647060,7743047,2,4162687,1,1,1,'A',1,0.958231,63,543900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',15.3693,214608543,304966,NULL,'2023-10-24 20:19:30',1698178770,NULL),(1938446543,7743047,2,440820,1,1,1,'S',1,0.991971,200,692284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 693, \"large_tick_hit\": 1, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',15.3962,184018127,2177904,NULL,'2019-12-05 20:19:26',1575577166,NULL),(2798679924,7743047,2,4431744,1,1,1,'A',1,0.956157,220,563567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 541, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',15.4305,216760693,2468514,NULL,'2024-05-08 19:21:07',1715196067,NULL),(1932723022,7743047,2,1262956,0,1,1,'S',1,0.983284,179,700037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 65, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}}',15.4606,176640430,1486982,NULL,'2018-08-30 08:31:08',1535617868,NULL),(1958868430,7743047,2,3733740,1,1,1,'A',1,0.950789,156,556933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 445}}',15.4923,211075622,1471736,NULL,'2023-01-14 17:11:10',1673716270,NULL),(1938452703,7743047,2,2191448,1,1,1,'A',1,0.948375,109,490892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 99, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',15.5619,184093017,769538,NULL,'2019-12-10 19:24:26',1576005866,NULL),(1939004384,7743047,2,2055786,1,1,1,'S',1,0.981998,160,617773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 726, \"large_tick_hit\": 102, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',15.568,184797741,1982314,NULL,'2020-01-22 14:06:08',1579701968,NULL),(1952834225,7743047,2,2572382,1,1,1,'A',1,0.973214,218,598915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 907, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 630}}',15.5764,203275272,2820992,NULL,'2021-11-18 18:45:17',1637261117,NULL),(1938560938,7743047,2,698873,1,1,1,'SH',1,0.990683,146,1139641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',15.5992,184244241,329116,NULL,'2019-12-20 21:39:14',1576877954,NULL),(1959242579,7743047,2,3265128,1,1,1,'A',1,0.975116,257,604099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 875, \"large_tick_hit\": 246, \"small_tick_hit\": 564, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 246, \"small_tick_hit\": 577}}',15.6354,211684884,2357972,NULL,'2023-03-02 15:35:01',1677771301,NULL),(1938917349,7743047,2,762864,0,1,1,'A',1,0.959424,167,529851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',15.6523,184749548,1438250,NULL,'2020-01-19 12:43:25',1579437805,NULL),(1933538572,7743047,2,1119026,0,1,1,'A',1,0.946488,74,486084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',15.6533,177606603,230908,NULL,'2018-10-26 19:23:10',1540581790,NULL),(1930355384,7743047,2,1118158,0,1,1,'S',1,0.985915,136,790016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 19, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',15.6676,173296144,559760,NULL,'2018-03-29 13:48:22',1522331302,NULL),(1961768972,7743047,2,4158942,1,1,1,'S',1,0.983281,189,601301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1510, \"large_tick_hit\": 50, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 50, \"small_tick_hit\": 327}}',15.6836,214777890,4611012,NULL,'2023-11-08 20:01:19',1699473679,NULL),(1961293430,7743047,2,254960,0,1,1,'A',1,0.942529,81,516786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 128, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 142}}',15.706,214218948,582022,NULL,'2023-09-19 12:30:05',1695126605,NULL),(1938509746,7743047,2,557821,0,1,1,'S',1,0.983313,198,613170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1284, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',15.7503,184143679,4937510,NULL,'2019-12-14 08:42:58',1576312978,NULL),(1934689969,7743047,2,1814259,0,1,1,'A',1,0.968284,103,540479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 329, \"large_tick_hit\": 37, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',15.7697,179022945,511294,NULL,'2019-01-18 15:04:46',1547823886,NULL),(1935782911,7743047,2,1236790,1,1,1,'XH',1,1,79,1081429,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',15.7739,180663768,174731,NULL,'2019-05-02 16:43:23',1556815403,NULL),(1932033878,7743047,2,1168747,1,1,1,'S',1,0.984911,166,650951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',15.7762,175558890,1368896,NULL,'2018-07-11 16:28:09',1531326489,NULL),(3135804335,7743047,2,4424987,1,1,1,'A',1,0.968627,62,585754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.7822,217486714,230421,NULL,'2024-07-10 10:50:13',1720608613,NULL),(1930281718,7743047,2,1434832,1,1,1,'S',1,0.996269,366,962773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 438}}',15.8429,173317792,2479146,NULL,'2018-03-30 10:43:52',1522406632,NULL),(1931186604,7743047,2,1506886,1,1,1,'SH',1,0.988593,426,1139780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 874, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',15.8596,174604738,1539343,NULL,'2018-05-28 18:26:22',1527531982,NULL),(1931480719,7743047,2,1459160,1,1,1,'S',1,0.989529,167,672397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 542, \"large_tick_hit\": 18, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 18, \"small_tick_hit\": 386}}',15.8974,174924682,1664122,NULL,'2018-06-11 17:45:44',1528739144,NULL),(1938373145,7743047,2,1619884,1,1,1,'S',1,0.981914,212,624942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 904, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 405}}',15.9434,184031242,3258270,NULL,'2019-12-06 18:50:06',1575658206,NULL),(1931976911,7743047,2,437711,0,1,1,'A',1,0.976106,226,691171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 473, \"large_tick_hit\": 37, \"small_tick_hit\": 593, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',15.9439,175558595,1576726,NULL,'2018-07-11 16:12:16',1531325536,NULL),(1931485938,7743047,2,37343,0,1,1,'A',1,0.964164,116,528638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 417, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',15.9731,174921533,817580,NULL,'2018-06-11 15:10:46',1528729846,NULL),(1931336175,7743047,2,1170512,1,1,1,'SH',1,0.989101,114,1134743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 253}}',16.0052,174689521,307089,NULL,'2018-06-01 16:54:38',1527872078,NULL),(1961563907,7743047,2,3287183,1,1,1,'A',1,0.977162,186,595864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1333, \"large_tick_hit\": 162, \"small_tick_hit\": 516, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 162, \"small_tick_hit\": 533}}',16.0215,214491694,4203180,NULL,'2023-10-14 15:33:10',1697297590,NULL),(1938361014,7743047,2,1759323,1,1,1,'A',1,0.962424,163,512951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 699, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 100}}',16.032,183974331,1543610,NULL,'2019-12-02 13:56:55',1575295015,NULL),(1944909023,7743047,2,1982308,1,1,1,'SH',1,0.983801,136,672004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 398, \"large_tick_hit\": 32, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',16.0352,192773030,879991,NULL,'2020-12-02 17:49:23',1606931363,NULL),(1949652474,7743047,2,2789054,1,1,1,'S',1,0.983556,96,629621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 560, \"small_tick_hit\": 397, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 403}}',16.0477,199051848,1019746,NULL,'2021-06-15 22:49:55',1623797395,NULL),(1931447116,7743047,2,1438725,1,1,1,'S',1,0.994631,221,1041824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',16.0486,174924153,608048,NULL,'2018-06-11 17:16:55',1528737415,NULL),(1961928073,7743047,2,3305108,1,1,1,'B',1,0.925824,136,477542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 424, \"large_tick_hit\": 47, \"small_tick_hit\": 203, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 219}}',16.0859,215068454,711502,NULL,'2023-12-05 12:34:16',1701779656,NULL),(1931199449,7743047,2,1232223,1,1,1,'S',1,0.984456,92,624226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 150}}',16.0935,174546048,448524,NULL,'2018-05-26 06:45:23',1527317123,NULL),(1932562352,7743047,2,1544097,1,1,1,'A',1,0.979012,250,770067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 418}}',16.0974,176140000,1682836,NULL,'2018-08-06 17:50:41',1533577841,NULL),(1931301433,7743047,2,759554,0,1,1,'S',1,0.985222,340,696473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 739, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',16.149,174688922,4027382,NULL,'2018-06-01 16:27:59',1527870479,NULL),(1931949938,7743047,2,1435943,0,1,1,'A',1,0.977454,191,663136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',16.246,175558932,1324982,NULL,'2018-07-11 16:29:56',1531326596,NULL),(1933019405,7743047,2,1702312,0,1,1,'S',1,0.994118,166,741505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',16.2537,176932607,1191346,NULL,'2018-09-15 09:49:33',1537004973,NULL),(1938356414,7743047,2,494875,1,1,1,'S',1,0.992633,308,736130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1208, \"small_tick_hit\": 813, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1219, \"small_tick_hit\": 817}}',16.3281,184093107,4753374,NULL,'2019-12-10 19:33:24',1576006404,NULL),(1961680855,7743047,2,3810881,1,1,1,'A',1,0.950156,37,459707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',16.3758,214686318,124300,NULL,'2023-10-31 14:17:06',1698761826,NULL),(1933134760,7743047,2,819448,1,1,1,'S',1,0.991281,185,760278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"small_tick_hit\": 974, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 982}}',16.3775,177005487,1528176,NULL,'2018-09-19 14:41:42',1537368102,NULL),(1931356823,7743047,2,1066086,1,1,1,'S',1,0.995115,378,825906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',16.4054,174787198,5493500,NULL,'2018-06-05 17:41:38',1528220498,NULL),(1930339911,7743047,2,1311530,1,1,1,'S',1,0.9909,230,760318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 568, \"large_tick_hit\": 12, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',16.4069,173315273,2222336,NULL,'2018-03-30 07:52:21',1522396341,NULL),(1961478944,7743047,2,2452865,0,1,1,'A',1,0.975265,67,640697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',16.4228,214414141,350535,NULL,'2023-10-07 10:56:43',1696676203,NULL),(1931205549,7743047,2,1572869,1,1,1,'S',1,0.993385,216,930825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 25, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',16.4484,174599741,1541674,NULL,'2018-05-28 13:53:54',1527515634,NULL),(1930291693,7743047,2,1367293,1,1,1,'S',1,0.989209,142,955811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',16.465,173318360,502738,NULL,'2018-03-30 11:19:14',1522408754,NULL),(1938523000,7743047,2,1639561,1,1,1,'A',1,0.958051,128,523284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 475, \"large_tick_hit\": 55, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 55, \"small_tick_hit\": 187}}',16.4998,184104307,911984,NULL,'2019-12-11 15:14:31',1576077271,NULL),(1930367811,7743047,2,1325177,1,1,1,'A',1,0.965625,80,1136794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',16.5171,173317256,128916,NULL,'2018-03-30 10:11:05',1522404665,NULL),(1930640387,7743047,2,665262,1,1,1,'S',1,0.993921,216,878289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 114, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 114, \"small_tick_hit\": 249}}',16.5335,173619731,1199688,NULL,'2018-04-13 09:45:21',1523612721,NULL),(1930363654,7743047,2,1322400,0,1,1,'SH',1,0.985465,87,867893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 235}}',16.5494,173317297,191370,NULL,'2018-03-30 10:14:32',1522404872,NULL),(1946748183,7743047,2,2662834,1,1,1,'A',1,0.968458,275,587860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1110, \"large_tick_hit\": 6, \"small_tick_hit\": 542, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 6, \"small_tick_hit\": 563}}',16.5509,195220005,2980316,NULL,'2021-02-20 19:03:10',1613847790,NULL),(1931403368,7743047,2,1114088,0,1,1,'S',1,0.987578,93,725847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 23, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',16.5595,174680288,576212,NULL,'2018-06-01 08:11:23',1527840683,NULL),(1939073233,7743047,2,1820491,1,1,1,'S',1,0.983213,170,659805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 828, \"large_tick_hit\": 32, \"small_tick_hit\": 780, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 32, \"small_tick_hit\": 793}}',16.6295,184831111,2315224,NULL,'2020-01-24 17:02:41',1579885361,NULL),(1949629854,7743047,2,2061330,1,1,1,'S',1,0.984222,232,628537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 979, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 36, \"small_tick_hit\": 298}}',16.6351,199051792,3350854,NULL,'2021-06-15 22:47:06',1623797226,NULL),(1931359086,7743047,2,1194237,1,1,1,'S',1,0.984727,267,708232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 862, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',16.6492,174666736,3573396,NULL,'2018-05-31 16:42:45',1527784965,NULL),(1930366206,7743047,2,1520626,1,1,1,'S',1,0.988201,141,794992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 147}}',16.6711,173318162,558896,NULL,'2018-03-30 11:06:19',1522407979,NULL),(1961088882,7743047,2,3620720,1,1,1,'SH',1,0.98034,140,631699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 689, \"large_tick_hit\": 21, \"small_tick_hit\": 387, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}}',16.7214,213953489,1629033,NULL,'2023-08-28 12:40:07',1693226407,NULL),(1930390493,7743047,2,1528787,1,1,1,'S',1,0.993711,161,957554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',16.7757,173318141,644202,NULL,'2018-03-30 11:04:52',1522407892,NULL),(3153316400,7743047,2,3867132,1,1,1,'A',1,0.975027,82,665134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 455, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 16, \"small_tick_hit\": 466}}',16.787,217526834,797436,NULL,'2024-07-13 15:54:56',1720886096,NULL),(1930298960,7743047,2,549709,1,1,1,'S',1,0.998641,344,961773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 392}}',16.8038,173341005,2147430,NULL,'2018-03-31 09:55:51',1522490151,NULL),(1939526348,7743047,2,2249199,1,1,1,'A',1,0.977612,133,590381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 591, \"large_tick_hit\": 65, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 65, \"small_tick_hit\": 267}}',16.8159,185537096,1563402,NULL,'2020-03-06 12:19:24',1583497164,NULL),(1930337112,7743047,2,883143,1,1,1,'S',1,0.997872,220,963405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 250}}',16.8487,173341652,1238498,NULL,'2018-03-31 10:34:22',1522492462,NULL),(1961156663,7743047,2,2186000,0,1,1,'A',1,0.965167,106,578042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 308, \"large_tick_hit\": 105, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 105, \"small_tick_hit\": 257}}',16.873,214037816,567676,NULL,'2023-09-04 10:43:22',1693824202,NULL),(1961214136,7743047,2,3372604,1,1,1,'A',1,0.975962,208,623892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 904, \"large_tick_hit\": 251, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 251, \"small_tick_hit\": 276}}',16.8839,214037977,3155110,NULL,'2023-09-04 11:06:11',1693825571,NULL),(1932514792,7743047,2,197226,1,1,1,'X',1,1,342,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',16.8894,176160748,1837918,NULL,'2018-08-07 17:04:47',1533661487,NULL),(1960716834,7743047,2,4144055,1,1,1,'A',1,0.970384,204,560679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1139, \"large_tick_hit\": 45, \"small_tick_hit\": 356, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 45, \"small_tick_hit\": 371}}',16.9218,213395370,2672876,NULL,'2023-07-12 19:53:18',1689191598,NULL),(1931488079,7743047,2,1389825,1,1,1,'S',1,0.982119,295,696919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 792, \"large_tick_hit\": 91, \"small_tick_hit\": 1314, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 91, \"small_tick_hit\": 1337}}',16.9635,174936747,3498688,NULL,'2018-06-12 08:04:02',1528790642,NULL),(1938444251,7743047,2,2153149,1,1,1,'S',1,0.983292,161,644789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 746, \"large_tick_hit\": 14, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',17.0398,184041223,1841498,NULL,'2019-12-07 09:44:49',1575711889,NULL),(1930016186,7743047,2,1113463,1,1,1,'S',1,0.994166,309,970302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 543, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',17.1228,173067344,1266506,NULL,'2018-03-18 17:03:22',1521392602,NULL),(1939258562,7743047,2,1563346,1,1,1,'S',1,0.9818,168,589219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 758, \"large_tick_hit\": 33, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 33, \"small_tick_hit\": 181}}',17.1935,185245687,1737616,NULL,'2020-02-18 09:32:24',1582018344,NULL),(1961161883,7743047,2,2899664,1,1,1,'S',1,0.981668,347,604795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1731, \"large_tick_hit\": 62, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 62, \"small_tick_hit\": 354}}',17.2222,214069104,7696446,NULL,'2023-09-06 22:03:16',1694037796,NULL),(1937419083,7743047,2,2070312,1,1,1,'X',1,1,552,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 930}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',17.241,182650362,5658400,NULL,'2019-09-02 14:59:59',1567436399,NULL),(1931371136,7743047,2,960407,1,1,1,'S',1,0.984317,258,714361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 462}}',17.2644,174680060,2150056,NULL,'2018-06-01 07:56:52',1527839812,NULL),(1933537220,7743047,2,1383647,0,1,1,'A',1,0.970407,221,598712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 537, \"large_tick_hit\": 62, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 62, \"small_tick_hit\": 191}}',17.2923,177644823,1897632,NULL,'2018-10-28 16:54:54',1540745694,NULL),(1961415392,7743047,2,4065100,1,1,1,'A',1,0.968568,131,640902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 492, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 349}}',17.3142,214451758,942678,NULL,'2023-10-10 19:02:47',1696964567,NULL),(1931213646,7743047,2,1522115,1,1,1,'X',1,1,88,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 93}}',17.3242,174598962,178125,NULL,'2018-05-28 13:07:07',1527512827,NULL),(1931215398,7743047,2,1522576,1,1,1,'A',1,0.979757,66,1243532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 181}}',17.3641,174598899,84350,NULL,'2018-05-28 13:03:29',1527512609,NULL),(1934961009,7743047,2,1592521,1,1,1,'S',1,0.984008,324,695570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',17.3667,179352616,3792140,NULL,'2019-02-07 18:13:57',1549563237,NULL),(1931275610,7743047,2,1628608,1,1,1,'S',1,0.989987,294,816434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"small_tick_hit\": 965, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 976}}',17.3717,174507414,2723414,NULL,'2018-05-24 11:21:39',1527160899,NULL),(1961213485,7743047,2,3656677,1,1,1,'A',1,0.958281,87,553774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 390, \"large_tick_hit\": 25, \"small_tick_hit\": 343, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 356}}',17.4105,213987787,556772,NULL,'2023-08-31 12:17:53',1693484273,NULL),(1939171747,7743047,2,2192596,1,1,1,'B',1,0.93985,86,508186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 278, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',17.4764,185062069,573840,NULL,'2020-02-07 22:48:42',1581115722,NULL),(1930637830,7743047,2,1044989,1,1,1,'S',1,0.988432,220,845440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 492}}',17.4814,173697725,1313896,NULL,'2018-04-16 14:59:40',1523890780,NULL),(1938390332,7743047,2,812721,0,1,1,'S',1,0.982007,237,649997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 968, \"large_tick_hit\": 3, \"small_tick_hit\": 448, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',17.4945,184017960,3176812,NULL,'2019-12-05 20:07:39',1575576459,NULL),(1961574484,7743047,2,3634932,1,1,1,'A',1,0.979761,118,639689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 638, \"large_tick_hit\": 5, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 5, \"small_tick_hit\": 425}}',17.5409,214518030,1221742,NULL,'2023-10-16 19:37:32',1697485052,NULL),(1961394191,7743047,2,3949398,1,1,1,'B',1,0.929078,40,427977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 30, \"small_tick_hit\": 90}}',17.5502,214218963,131105,NULL,'2023-09-19 12:31:34',1695126694,NULL),(1930592522,7743047,2,1031603,1,1,1,'S',1,0.985075,195,871855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 37, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 347}}',17.584,173619961,716134,NULL,'2018-04-13 10:02:51',1523613771,NULL),(1931987747,7743047,2,1257157,0,1,1,'A',1,0.976139,114,616135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 243, \"large_tick_hit\": 54, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 54, \"small_tick_hit\": 156}}',17.5936,175558764,526254,NULL,'2018-07-11 16:21:25',1531326085,NULL),(1930638444,7743047,2,1538273,1,1,1,'S',1,0.989625,486,805335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 818, \"small_tick_hit\": 422, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 429}}',17.6652,173643617,6621620,NULL,'2018-04-14 10:11:51',1523700711,NULL),(1928952992,7743047,2,1284038,0,1,1,'X',1,1,139,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',17.6787,171550165,384104,NULL,'2018-01-08 15:46:47',1515426407,NULL),(1937427005,7743047,2,1717855,1,1,1,'S',1,0.99542,335,814455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1306, \"large_tick_hit\": 1, \"small_tick_hit\": 649, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 652}}',17.6888,182661594,7430006,NULL,'2019-09-03 12:23:25',1567513405,NULL),(1930288942,7743047,2,1158424,0,1,1,'S',1,0.993266,89,808566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',17.7137,173348268,277674,NULL,'2018-03-31 15:54:07',1522511647,NULL),(1958910623,7743047,2,3616238,1,1,1,'S',1,0.9938,266,773872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 663, \"large_tick_hit\": 15, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 15, \"small_tick_hit\": 446}}',17.7512,211064404,3178056,NULL,'2023-01-13 23:16:16',1673651776,NULL),(1961167353,7743047,2,3781783,1,1,1,'A',1,0.946023,38,455640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',17.7634,213987772,226774,NULL,'2023-08-31 12:15:47',1693484147,NULL),(1957312688,7743047,2,2162144,1,1,1,'SH',1,0.996364,229,1080190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',17.7741,209124660,1026853,NULL,'2022-09-02 12:44:23',1662122663,NULL),(1942530350,7743047,2,537377,0,1,1,'A',1,0.957265,103,500178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"large_tick_hit\": 44, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 44, \"small_tick_hit\": 184}}',17.7814,189429811,934070,NULL,'2020-07-24 09:24:16',1595582656,NULL),(1961474194,7743047,2,3917511,1,1,1,'A',1,0.978273,248,601877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1267, \"small_tick_hit\": 534, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1296, \"small_tick_hit\": 545}}',17.8237,214452357,3964624,NULL,'2023-10-10 19:57:44',1696967864,NULL),(1961640647,7743047,2,3190267,0,1,1,'A',1,0.958029,66,572918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 291, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',17.8628,214528143,409277,NULL,'2023-10-17 21:08:44',1697576924,NULL),(1960287448,7743047,2,1615825,1,1,1,'A',1,0.977121,124,583797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 598, \"large_tick_hit\": 84, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 84, \"small_tick_hit\": 349}}',17.8649,212875513,1224302,NULL,'2023-06-02 17:22:59',1685726579,NULL),(1960660652,7743047,2,3527049,1,1,1,'A',1,0.976145,200,171869,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 894, \"large_tick_hit\": 9, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',17.9091,213458130,922224,NULL,'2023-07-17 19:30:34',1689622234,NULL),(1961830940,7743047,2,4131203,1,1,1,'A',1,0.979011,93,644449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',17.9233,214864360,595685,NULL,'2023-11-16 23:47:11',1700178431,NULL),(1939597003,7743047,2,2040771,1,1,1,'A',1,0.958967,126,508278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',17.9404,185537264,702526,NULL,'2020-03-06 12:33:55',1583498035,NULL),(1930541456,7743047,2,972015,1,1,1,'S',1,0.998459,306,963993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 343}}',17.9772,173644174,1699364,NULL,'2018-04-14 10:42:20',1523702540,NULL),(1961439249,7743047,2,3637812,1,1,1,'A',1,0.964377,216,556836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 765, \"large_tick_hit\": 57, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',18.0159,214387333,2355114,NULL,'2023-10-04 18:44:53',1696445093,NULL),(1928991243,7743047,2,1228311,1,1,1,'S',1,0.996109,95,960016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',18.0408,171608469,237982,NULL,'2018-01-11 13:36:28',1515677788,NULL),(1938457761,7743047,2,2161405,1,1,1,'S',1,0.988657,201,707227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 669, \"large_tick_hit\": 31, \"small_tick_hit\": 956, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 31, \"small_tick_hit\": 965}}',18.0612,184041206,1855664,NULL,'2019-12-07 09:42:30',1575711750,NULL),(1939813108,7743047,2,1186518,1,1,1,'S',1,0.982588,295,664098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1051, \"large_tick_hit\": 115, \"small_tick_hit\": 1712, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 115, \"small_tick_hit\": 1736}}',18.1514,185899445,4889588,NULL,'2020-03-23 10:33:12',1584959592,NULL),(1959452969,7743047,2,3207519,1,1,1,'A',1,0.958688,114,536036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 460, \"large_tick_hit\": 75, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 75, \"small_tick_hit\": 267}}',18.1711,211738020,870144,NULL,'2023-03-06 17:47:19',1678124839,NULL),(1930376209,7743047,2,1246923,1,1,1,'S',1,0.997783,474,1027731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 146, \"small_tick_hit\": 781, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 146, \"small_tick_hit\": 783}}',18.1762,173340735,2468734,NULL,'2018-03-31 09:38:05',1522489085,NULL),(1930560860,7743047,2,1512564,1,1,1,'X',1,1,233,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 14, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 14, \"small_tick_hit\": 388}}',18.2,173643379,779116,NULL,'2018-04-14 09:56:52',1523699812,NULL),(1930324321,7743047,2,871247,1,1,1,'X',1,1,162,1078196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',18.2122,173341614,576664,NULL,'2018-03-31 10:32:00',1522492320,NULL),(1937711008,7743047,2,397535,0,1,1,'S',1,0.993099,228,753145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 833, \"large_tick_hit\": 100, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',18.2228,183089138,3549460,NULL,'2019-10-04 14:00:45',1570197645,NULL),(3135799000,7743047,2,4523576,1,1,1,'S',1,0.981567,111,714627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 86, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 86, \"small_tick_hit\": 498}}',18.2936,217486704,550855,NULL,'2024-07-10 10:48:38',1720608518,NULL),(1957419276,7743047,2,1582610,1,1,1,'S',1,0.985642,197,629920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 812, \"large_tick_hit\": 41, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 41, \"small_tick_hit\": 522}}',18.3817,209124304,2497868,NULL,'2022-09-02 12:12:02',1662120722,NULL),(1961526551,7743047,2,4319171,1,1,1,'B',1,0.925697,42,379584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 208, \"large_tick_hit\": 19, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 19, \"small_tick_hit\": 80}}',18.3874,214462854,259760,NULL,'2023-10-11 20:03:40',1697054620,NULL),(1939159268,7743047,2,2185626,1,1,1,'B',1,0.915049,44,483772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 240, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 266}}',18.4168,185038048,144720,NULL,'2020-02-06 13:59:55',1580997595,NULL),(1961472066,7743047,2,2785750,1,1,1,'SH',1,0.983516,88,706271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 356, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',18.4278,214414218,804810,NULL,'2023-10-07 11:03:44',1696676624,NULL),(1938544050,7743047,2,2150848,1,1,1,'S',1,0.980253,306,634820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1148, \"large_tick_hit\": 25, \"small_tick_hit\": 763, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 25, \"small_tick_hit\": 775}}',18.4672,184104094,5094474,NULL,'2019-12-11 14:55:59',1576076159,NULL),(1961581188,7743047,2,3339484,1,1,1,'A',1,0.973607,66,594299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',18.4677,214518081,752773,NULL,'2023-10-16 19:42:28',1697485348,NULL),(1961035382,7743047,2,3757335,1,1,1,'A',1,0.974763,86,624999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',18.479,213979360,521018,NULL,'2023-08-30 18:00:01',1693418401,NULL),(1938487807,7743047,2,1854034,1,1,1,'A',1,0.943089,114,464052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',18.4813,184121097,758688,NULL,'2019-12-12 20:17:24',1576181844,NULL),(1958926032,7743047,2,847314,0,1,1,'S',1,0.988835,386,675115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1266, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',18.5823,211063822,6620944,NULL,'2023-01-13 22:24:47',1673648687,NULL),(1930623175,7743047,2,1568700,1,1,1,'S',1,0.998549,269,1075598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 420}}',18.6136,173680927,946199,NULL,'2018-04-15 17:53:50',1523814830,NULL),(1961579832,7743047,2,3646859,1,1,1,'A',1,0.975983,143,760194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 454, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 448}}',18.6197,214474773,809791,NULL,'2023-10-13 01:39:43',1697161183,NULL),(1961251159,7743047,2,3160477,1,1,1,'SH',1,0.981818,151,628676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 721, \"large_tick_hit\": 12, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 187}}',18.7319,214037908,1618987,NULL,'2023-09-04 10:57:40',1693825060,NULL),(1961609085,7743047,2,3929209,1,1,1,'A',1,0.971857,126,679503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 519, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 534}}',18.7702,214537312,1093419,NULL,'2023-10-18 19:46:23',1697658383,NULL),(1936022925,7743047,2,1950605,1,1,1,'A',1,0.969136,99,580321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 159}}',18.8108,180716010,518946,NULL,'2019-05-05 15:02:38',1557068558,NULL),(1931354823,7743047,2,1306869,0,1,1,'S',1,0.995327,62,738575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',18.9321,174666237,198394,NULL,'2018-05-31 16:18:06',1527783486,NULL),(1957421822,7743047,2,3530499,1,1,1,'A',1,0.954907,135,270132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 387, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 13, \"small_tick_hit\": 326}}',18.9543,209130490,492224,NULL,'2022-09-02 19:19:28',1662146368,NULL),(1938455178,7743047,2,2018665,1,1,1,'A',1,0.970588,137,602653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 374, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',18.975,184040656,881814,NULL,'2019-12-07 08:42:44',1575708164,NULL),(1933020763,7743047,2,94973,0,1,1,'SH',1,0.995951,291,956472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 57, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',18.9971,176857116,3721401,NULL,'2018-09-10 14:06:29',1536588389,NULL),(1931383421,7743047,2,1220325,0,1,1,'S',1,0.988506,58,777694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',18.9996,174680337,95126,NULL,'2018-06-01 08:14:49',1527840889,NULL),(1939318180,7743047,2,2118524,0,1,1,'S',1,0.98288,168,598218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',19.0472,185284695,1970122,NULL,'2020-02-20 18:45:29',1582224329,NULL),(1935788657,7743047,2,936947,1,1,1,'S',1,0.990943,696,755963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1585, \"large_tick_hit\": 7, \"small_tick_hit\": 815, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 7, \"small_tick_hit\": 821}}',19.0748,180677023,14557438,NULL,'2019-05-03 13:54:45',1556891685,NULL),(1945118163,7743047,2,2415040,1,1,1,'S',1,0.983496,334,650891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1487, \"large_tick_hit\": 6, \"small_tick_hit\": 831, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 6, \"small_tick_hit\": 844}}',19.0749,192910323,5651078,NULL,'2020-12-07 12:06:06',1607342766,NULL),(1960661138,7743047,2,2153195,1,1,1,'S',1,0.990654,54,645868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',19.0941,213497196,159656,NULL,'2023-07-20 20:56:59',1689886619,NULL),(1931291163,7743047,2,1257167,1,1,1,'S',1,0.993878,319,825642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 616, \"large_tick_hit\": 116, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 116, \"small_tick_hit\": 245}}',19.1021,174680128,3542152,NULL,'2018-06-01 08:02:02',1527840122,NULL),(1932380115,7743047,2,94972,0,1,1,'A',1,0.975824,183,625221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 623, \"large_tick_hit\": 22, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 22, \"small_tick_hit\": 252}}',19.1038,176065142,2228410,NULL,'2018-08-03 09:41:20',1533289280,NULL),(1931248433,7743047,2,1619301,1,1,1,'S',1,0.997912,235,959188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',19.1148,174599599,1353426,NULL,'2018-05-28 13:44:57',1527515097,NULL),(1931388530,7743047,2,1569390,1,1,1,'SH',1,0.981603,170,889796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 394}}',19.1157,174665807,1534684,NULL,'2018-05-31 15:59:04',1527782344,NULL),(1931490189,7743047,2,1049403,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 249}}',19.2109,174826473,1037838,NULL,'2018-06-07 15:22:13',1528384933,NULL),(1931284609,7743047,2,1484355,1,1,1,'SH',1,0.99239,250,1104214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 48, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 395}}',19.2413,174599973,783989,NULL,'2018-05-28 14:07:39',1527516459,NULL),(1961433518,7743047,2,3633675,1,1,1,'S',1,0.98482,155,697576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 652, \"large_tick_hit\": 40, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 40, \"small_tick_hit\": 348}}',19.2502,214451864,2025256,NULL,'2023-10-10 19:12:02',1696965122,NULL),(1928988269,7743047,2,1383646,0,1,1,'S',1,0.991803,233,964843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',19.2634,171608370,906636,NULL,'2018-01-11 13:30:13',1515677413,NULL),(1939661779,7743047,2,1402831,1,1,1,'A',1,0.979948,306,649031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1203, \"large_tick_hit\": 287, \"small_tick_hit\": 758, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 287, \"small_tick_hit\": 778}}',19.3018,185727393,4583800,NULL,'2020-03-16 08:21:21',1584346881,NULL),(1961902842,7743047,2,4073743,1,1,1,'A',1,0.976648,249,633348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1200, \"large_tick_hit\": 23, \"small_tick_hit\": 910, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 23, \"small_tick_hit\": 936}}',19.3895,214794981,3840136,NULL,'2023-11-10 16:05:38',1699632338,NULL),(1931453764,7743047,2,767836,1,1,1,'SH',1,0.994536,96,1252485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',19.4106,174923898,136411,NULL,'2018-06-11 17:04:07',1528736647,NULL),(1937390158,7743047,2,2057260,1,1,1,'S',1,0.989703,348,760893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 638, \"large_tick_hit\": 96, \"small_tick_hit\": 900, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 96, \"small_tick_hit\": 908}}',19.4317,182650430,3264568,NULL,'2019-09-02 15:05:06',1567436706,NULL),(1931465705,7743047,2,1585782,1,1,1,'SH',1,0.990331,188,956351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 85, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 85, \"small_tick_hit\": 364}}',19.4411,174936100,865627,NULL,'2018-06-12 06:57:01',1528786621,NULL),(1938407136,7743047,2,833638,0,1,1,'A',1,0.973837,160,600772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 607, \"small_tick_hit\": 398, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',19.4461,184033178,1412816,NULL,'2019-12-06 20:56:30',1575665790,NULL),(1938546056,7743047,2,1990369,1,1,1,'A',1,0.975628,214,572756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 887, \"large_tick_hit\": 22, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 22, \"small_tick_hit\": 376}}',19.4729,184136064,2523268,NULL,'2019-12-13 20:47:41',1576270061,NULL),(1930269271,7743047,2,1261691,0,1,1,'S',1,0.992551,241,1073096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',19.5272,173340055,1161003,NULL,'2018-03-31 08:57:35',1522486655,NULL),(1930387510,7743047,2,1417256,1,1,1,'S',1,0.997055,416,1076397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 938, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',19.561,173341492,2087999,NULL,'2018-03-31 10:25:51',1522491951,NULL),(1962029369,7743047,2,4084851,1,1,1,'S',1,0.98766,320,217767,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1353, \"large_tick_hit\": 275, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 275, \"small_tick_hit\": 454}}',19.5701,215000516,2198016,NULL,'2023-11-28 23:35:47',1701214547,NULL),(1930614504,7743047,2,1425913,1,1,1,'S',1,0.998308,265,961075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',19.5741,173643432,1341650,NULL,'2018-04-14 09:59:35',1523699975,NULL),(1935922788,7743047,2,1905953,0,1,1,'A',1,0.97711,121,599769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 418, \"large_tick_hit\": 42, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',19.6845,180761697,1006086,NULL,'2019-05-08 16:45:01',1557333901,NULL),(1932488583,7743047,2,782309,0,1,1,'S',1,0.992838,288,760278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 705, \"large_tick_hit\": 96, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',19.6914,176140323,3470132,NULL,'2018-08-06 18:07:11',1533578831,NULL),(1960707081,7743047,2,2664593,1,1,1,'A',1,0.973638,99,605142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 45, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',19.7845,213497436,604470,NULL,'2023-07-20 21:16:11',1689887771,NULL),(1931443559,7743047,2,1367258,1,1,1,'SH',1,0.990446,109,1115082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',19.7919,174936162,268384,NULL,'2018-06-12 07:03:24',1528787004,NULL),(1930360390,7743047,2,1232222,1,1,1,'SH',1,0.984472,101,1048108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 22, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',19.8147,173314997,232723,NULL,'2018-03-30 07:31:11',1522395071,NULL),(1938432991,7743047,2,1679478,1,1,1,'S',1,0.992446,218,722071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1091, \"large_tick_hit\": 174, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 174, \"small_tick_hit\": 445}}',19.8274,184077570,4663094,NULL,'2019-12-09 15:21:10',1575904870,NULL),(1960663422,7743047,2,3772210,1,1,1,'A',1,0.954704,137,245694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 549, \"large_tick_hit\": 71, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',19.8718,213495749,853670,NULL,'2023-07-20 18:54:34',1689879274,NULL),(1961027847,7743047,2,3488354,1,1,1,'A',1,0.967962,219,553375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1037, \"large_tick_hit\": 119, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 119, \"small_tick_hit\": 278}}',19.8986,213953815,2558120,NULL,'2023-08-28 13:13:40',1693228420,NULL),(1931284598,7743047,2,1484355,1,1,1,'SH',1,0.996956,262,1016261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 395}}',19.9033,174599929,772685,NULL,'2018-05-28 14:04:28',1527516268,NULL),(1931220968,7743047,2,1576471,0,1,1,'S',1,0.990548,149,803193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 18, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',19.944,174600188,550166,NULL,'2018-05-28 14:19:36',1527517176,NULL),(1933505878,7743047,2,26728,0,1,1,'S',1,0.990025,278,730583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',19.9605,177621606,2404976,NULL,'2018-10-27 14:41:03',1540651263,NULL),(1932911863,7743047,2,365060,0,1,1,'S',1,0.990527,336,750207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 967, \"small_tick_hit\": 706, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',20.0371,176650048,4693432,NULL,'2018-08-30 18:02:28',1535652148,NULL),(1931359066,7743047,2,1193551,1,1,1,'S',1,0.992777,342,780360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 700, \"large_tick_hit\": 9, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 531}}',20.0439,174680496,4389284,NULL,'2018-06-01 08:26:01',1527841561,NULL),(1938478919,7743047,2,1846226,0,1,1,'A',1,0.963462,158,580951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',20.0556,184226276,873278,NULL,'2019-12-19 19:54:08',1576785248,NULL),(1961599982,7743047,2,2385892,1,1,1,'B',1,0.933105,127,464926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 399, \"large_tick_hit\": 23, \"small_tick_hit\": 122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',20.0805,214516883,811480,NULL,'2023-10-16 17:42:52',1697478172,NULL),(1931305891,7743047,2,1138073,1,1,1,'S',1,0.997159,303,855743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 452}}',20.0919,174680247,4137806,NULL,'2018-06-01 08:08:56',1527840536,NULL),(1931284119,7743047,2,1482228,1,1,1,'S',1,0.997067,210,877932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 72, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',20.1401,174600112,799336,NULL,'2018-05-28 14:15:38',1527516938,NULL),(1944956550,7743047,2,2171925,1,1,1,'A',1,0.97751,214,613768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 828, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',20.1627,192773750,2524486,NULL,'2020-12-02 18:20:20',1606933220,NULL),(1931262299,7743047,2,942484,0,1,1,'S',1,0.99343,238,773768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 51, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 51, \"small_tick_hit\": 239}}',20.1809,174508042,2100076,NULL,'2018-05-24 12:07:52',1527163672,NULL),(1939067264,7743047,2,1482227,1,1,1,'X',1,1,219,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',20.2144,184831345,854764,NULL,'2020-01-24 17:15:25',1579886125,NULL),(1944870622,7743047,2,1513237,1,1,1,'S',1,0.989673,185,668034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 785, \"large_tick_hit\": 11, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',20.2189,192821819,3099500,NULL,'2020-12-04 12:48:56',1607086136,NULL),(1961142768,7743047,2,4256441,1,1,1,'S',1,0.989371,259,692830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1572, \"large_tick_hit\": 178, \"small_tick_hit\": 577, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1590, \"large_tick_hit\": 178, \"small_tick_hit\": 584}}',20.2573,213979005,6380946,NULL,'2023-08-30 17:27:10',1693416430,NULL),(1933116400,7743047,2,1181039,1,1,1,'S',1,0.991289,144,727953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',20.3221,177033757,914548,NULL,'2018-09-21 12:03:42',1537531422,NULL),(1939317726,7743047,2,2223473,1,1,1,'S',1,0.987634,157,676843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 710, \"large_tick_hit\": 8, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',20.3444,185262653,2090588,NULL,'2020-02-19 12:00:59',1582113659,NULL),(1930541845,7743047,2,972587,1,1,1,'S',1,0.984973,237,770483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 325}}',20.3828,173644208,1697270,NULL,'2018-04-14 10:44:15',1523702655,NULL),(1931345454,7743047,2,807983,0,1,1,'S',1,0.988421,217,717751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 553, \"large_tick_hit\": 11, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',20.3927,174788048,2391230,NULL,'2018-06-05 18:24:49',1528223089,NULL),(1938588852,7743047,2,2220531,1,1,1,'S',1,0.986211,196,678136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 896, \"large_tick_hit\": 19, \"small_tick_hit\": 873, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 19, \"small_tick_hit\": 884}}',20.4166,184143735,2830046,NULL,'2019-12-14 08:49:55',1576313395,NULL),(1938478789,7743047,2,2025832,1,1,1,'S',1,0.991935,388,748077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1359, \"large_tick_hit\": 33, \"small_tick_hit\": 576, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 33, \"small_tick_hit\": 581}}',20.441,184105852,9242076,NULL,'2019-12-11 17:37:44',1576085864,NULL),(1931339139,7743047,2,1623658,1,1,1,'S',1,0.996901,320,823583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 589, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',20.4514,174787262,3566716,NULL,'2018-06-05 17:44:37',1528220677,NULL),(1933049817,7743047,2,1477171,0,1,1,'S',1,0.987245,104,689165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 89, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',20.4515,176840529,325852,NULL,'2018-09-09 13:41:40',1536500500,NULL),(1961626096,7743047,2,3158018,1,1,1,'S',1,0.982759,101,675740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 450, \"large_tick_hit\": 55, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 55, \"small_tick_hit\": 410}}',20.5012,214518953,915992,NULL,'2023-10-16 21:17:26',1697491046,NULL),(3153304734,7743047,2,3922543,1,1,1,'S',1,0.983898,182,723067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 747, \"large_tick_hit\": 5, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 415}}',20.5019,217526795,2440324,NULL,'2024-07-13 15:52:32',1720885952,NULL),(1960355852,7743047,2,3376128,1,1,1,'A',1,0.97411,148,566549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 590, \"large_tick_hit\": 42, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 42, \"small_tick_hit\": 275}}',20.5052,213007291,1735330,NULL,'2023-06-12 16:57:02',1686589022,NULL),(3135814212,7743047,2,4091186,1,1,1,'A',1,0.975664,127,725230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 210, \"large_tick_hit\": 30, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 201}}',20.517,217486742,383343,NULL,'2024-07-10 10:53:04',1720608784,NULL),(1957370533,7743047,2,2953332,1,1,1,'S',1,0.997171,218,1077400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 489}}',20.5232,209124768,717726,NULL,'2022-09-02 12:53:16',1662123196,NULL),(1938543642,7743047,2,1988724,1,1,1,'S',1,0.987055,158,629312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 668, \"large_tick_hit\": 26, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 26, \"small_tick_hit\": 527}}',20.5248,184135969,1528808,NULL,'2019-12-13 20:40:35',1576269635,NULL),(1931192014,7743047,2,1567884,1,1,1,'SH',1,0.993912,307,1015080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 350}}',20.5936,174599174,1807251,NULL,'2018-05-28 13:19:01',1527513541,NULL),(1930563055,7743047,2,747885,1,1,1,'S',1,0.99362,289,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',20.6267,173619797,1558788,NULL,'2018-04-13 09:50:39',1523613039,NULL),(1932506982,7743047,2,671413,0,1,1,'S',1,0.991409,156,908475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',20.6513,176160588,675878,NULL,'2018-08-07 16:56:34',1533660994,NULL),(1949654433,7743047,2,2792231,1,1,1,'A',1,0.95818,126,553236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 425, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 368}}',20.6961,199052535,942720,NULL,'2021-06-15 23:27:01',1623799621,NULL),(1938747790,7743047,2,1519257,1,1,1,'S',1,0.989764,344,791257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 736, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',20.7262,184536202,4876282,NULL,'2020-01-06 12:24:26',1578313466,NULL),(1938858703,7743047,2,2228563,1,1,1,'S',1,0.983008,223,654584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 708, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',20.7408,184767450,2415474,NULL,'2020-01-20 13:34:33',1579527273,NULL),(1938424435,7743047,2,671412,0,1,1,'S',1,0.987923,154,659678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',20.775,184079292,1195862,NULL,'2019-12-09 17:47:32',1575913652,NULL),(1961757249,7743047,2,939329,0,1,1,'S',1,0.982787,189,695474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 562, \"large_tick_hit\": 42, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',20.7949,214686108,1521552,NULL,'2023-10-31 13:58:26',1698760706,NULL),(1931426514,7743047,2,1517062,1,1,1,'S',1,0.983769,296,806132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"small_tick_hit\": 575, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 589}}',20.8323,174921204,2604338,NULL,'2018-06-11 14:54:26',1528728866,NULL),(1935978455,7743047,2,864001,1,1,1,'S',1,0.985364,263,661342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1061, \"large_tick_hit\": 67, \"small_tick_hit\": 959, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 67, \"small_tick_hit\": 969}}',20.841,180761651,3838082,NULL,'2019-05-08 16:42:09',1557333729,NULL),(1935913235,7743047,2,1753731,0,1,1,'A',1,0.958009,130,626765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 244, \"large_tick_hit\": 20, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',20.8711,180761722,527952,NULL,'2019-05-08 16:46:48',1557334008,NULL),(1961626418,7743047,2,3159752,1,1,1,'S',1,0.988876,223,752128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 991, \"large_tick_hit\": 25, \"small_tick_hit\": 673, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 25, \"small_tick_hit\": 677}}',20.9098,214537527,3318136,NULL,'2023-10-18 20:10:33',1697659833,NULL),(1931501203,7743047,2,215236,0,1,1,'S',1,0.983687,207,769081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',20.9703,174942905,1204044,NULL,'2018-06-12 15:00:59',1528815659,NULL),(3131288590,7743047,2,4114464,1,1,1,'B',1,0.90932,99,439686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 303, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 66}}',21.0278,217475984,455560,NULL,'2024-07-09 13:24:52',1720531492,NULL),(1931506772,7743047,2,1599978,1,1,1,'S',1,0.997522,385,1048792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 35, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 35, \"small_tick_hit\": 404}}',21.0783,174822971,2796837,NULL,'2018-06-07 12:07:20',1528373240,NULL),(1938393881,7743047,2,1530620,1,1,1,'S',1,0.983902,228,623604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 892, \"large_tick_hit\": 30, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',21.1658,184093148,2487252,NULL,'2019-12-10 19:37:22',1576006642,NULL),(1949636598,7743047,2,2067141,1,1,1,'S',1,0.987838,314,660189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1128, \"large_tick_hit\": 50, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 50, \"small_tick_hit\": 285}}',21.1779,199052412,5506104,NULL,'2021-06-15 23:20:11',1623799211,NULL),(1961647355,7743047,2,4167560,1,1,1,'A',1,0.972622,158,573495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 990, \"large_tick_hit\": 115, \"small_tick_hit\": 316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 115, \"small_tick_hit\": 331}}',21.1791,214517170,2947404,NULL,'2023-10-16 18:14:47',1697480087,NULL),(1930381531,7743047,2,1252702,1,1,1,'S',1,0.997545,534,915325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 708, \"large_tick_hit\": 14, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 14, \"small_tick_hit\": 499}}',21.193,173340387,7768210,NULL,'2018-03-31 09:15:53',1522487753,NULL),(1932103681,7743047,2,1554578,1,1,1,'S',1,0.996531,371,839088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 672, \"large_tick_hit\": 5, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 5, \"small_tick_hit\": 473}}',21.2404,175662910,4442820,NULL,'2018-07-16 09:46:56',1531734416,NULL),(1929041038,7743047,2,1347078,1,1,1,'S',1,0.997917,176,959200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',21.2464,171608398,603930,NULL,'2018-01-11 13:32:31',1515677551,NULL),(1938389929,7743047,2,135609,1,1,1,'S',1,0.990316,307,725800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 946, \"small_tick_hit\": 588, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 956, \"small_tick_hit\": 593}}',21.269,183956664,4939904,NULL,'2019-12-01 09:55:50',1575194150,NULL),(1957310926,7743047,2,1971188,1,1,1,'S',1,0.981201,260,645624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 908, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',21.3519,209141649,3971532,NULL,'2022-09-03 10:43:12',1662201792,NULL),(1939577850,7743047,2,2226655,1,1,1,'S',1,0.982481,204,624582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 939, \"large_tick_hit\": 9, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 9, \"small_tick_hit\": 460}}',21.3672,185483478,2644468,NULL,'2020-03-02 17:55:05',1583171705,NULL),(1931276000,7743047,2,1629196,1,1,1,'SH',1,0.986737,136,762899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 136}}',21.3675,174599421,683107,NULL,'2018-05-28 13:34:30',1527514470,NULL),(1931377524,7743047,2,1491257,1,1,1,'S',1,0.991342,214,761544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 15, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',21.3825,174666552,2081764,NULL,'2018-05-31 16:32:53',1527784373,NULL),(1962158939,7743047,2,4091168,1,1,1,'A',1,0.966116,145,656315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 557, \"small_tick_hit\": 612, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 632}}',21.3922,215229995,1237189,NULL,'2023-12-19 21:57:22',1703023042,NULL),(1931192281,7743047,2,1567885,1,1,1,'S',1,0.986239,263,738295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 351}}',21.5384,174526201,2410212,NULL,'2018-05-25 10:26:53',1527244013,NULL),(1931518713,7743047,2,1322400,1,1,1,'X',1,1,109,1077125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 235}}',21.5432,174925151,277867,NULL,'2018-06-11 18:09:39',1528740579,NULL),(1939032628,7743047,2,974597,1,1,1,'S',1,0.998959,393,964366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 72, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 72, \"small_tick_hit\": 568}}',21.5834,184817077,2434226,NULL,'2020-01-23 19:10:46',1579806646,NULL),(1958919879,7743047,2,3633673,1,1,1,'S',1,0.987765,221,641410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1000, \"large_tick_hit\": 6, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',21.5953,211053519,3772594,NULL,'2023-01-13 02:16:09',1673576169,NULL),(1938465492,7743047,2,1595587,1,1,1,'S',1,0.996516,270,808392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',21.6044,184226498,3155668,NULL,'2019-12-19 20:07:54',1576786074,NULL),(1939338982,7743047,2,557812,0,1,1,'S',1,0.990244,317,725217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 839, \"large_tick_hit\": 137, \"small_tick_hit\": 648, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',21.6148,185284547,3957928,NULL,'2020-02-20 18:35:19',1582223719,NULL),(1931504910,7743047,2,1307524,0,1,1,'S',1,0.982143,59,660970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 9, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',21.6383,174936451,165538,NULL,'2018-06-12 07:32:01',1528788721,NULL),(1958908696,7743047,2,3613766,1,1,1,'A',1,0.977759,184,616629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 718, \"large_tick_hit\": 16, \"small_tick_hit\": 409, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 16, \"small_tick_hit\": 418}}',21.7177,211053553,1911506,NULL,'2023-01-13 02:19:45',1673576385,NULL),(2250026919,7743047,2,4161722,1,1,1,'A',1,0.964459,217,577053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 645, \"large_tick_hit\": 125, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 125, \"small_tick_hit\": 438}}',21.7381,215578406,1651584,NULL,'2024-01-18 16:20:43',1705594843,NULL),(1932826790,7743047,2,1741871,1,1,1,'A',1,0.978477,142,675506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',21.7694,176640007,673124,NULL,'2018-08-30 07:44:58',1535615098,NULL),(1961174563,7743047,2,34205,1,1,1,'S',1,0.994681,224,896004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 39, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 341}}',21.8469,214143679,1457474,NULL,'2023-09-12 20:51:59',1694551919,NULL),(1931479051,7743047,2,1540194,1,1,1,'S',1,0.985382,452,710125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 931, \"large_tick_hit\": 13, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 13, \"small_tick_hit\": 543}}',21.8585,174822661,5816950,NULL,'2018-06-07 11:48:37',1528372117,NULL),(1961590886,7743047,2,3895775,1,1,1,'A',1,0.969325,162,527670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 822, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',21.933,214517299,1669666,NULL,'2023-10-16 18:25:24',1697480724,NULL),(1961530511,7743047,2,3774942,1,1,1,'A',1,0.977226,121,651857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',21.9663,214528465,931406,NULL,'2023-10-17 21:45:53',1697579153,NULL),(1961446999,7743047,2,3652721,1,1,1,'SH',1,0.980998,150,737825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 395}}',22.0146,214414442,1117147,NULL,'2023-10-07 11:26:53',1696678013,NULL),(1933023641,7743047,2,96019,0,1,1,'S',1,0.988871,235,768875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',22.0495,176840774,1756022,NULL,'2018-09-09 13:54:05',1536501245,NULL),(1959313655,7743047,2,3141110,1,1,1,'A',1,0.96547,136,551539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 439, \"large_tick_hit\": 62, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 204}}',22.101,211685027,916496,NULL,'2023-03-02 15:49:54',1677772194,NULL),(1938344255,7743047,2,1853349,0,1,1,'A',1,0.976744,124,304464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 334, \"large_tick_hit\": 65, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 65, \"small_tick_hit\": 193}}',22.1348,184040849,387694,NULL,'2019-12-07 09:02:01',1575709321,NULL),(1939160399,7743047,2,2186423,1,1,1,'X',1,1,101,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',22.1363,185037968,217908,NULL,'2020-02-06 13:54:26',1580997266,NULL),(3131249510,7743047,2,4644298,1,1,1,'A',1,0.968284,345,605356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1545, \"large_tick_hit\": 66, \"small_tick_hit\": 404, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1578, \"large_tick_hit\": 66, \"small_tick_hit\": 437}}',22.1593,217475912,6312956,NULL,'2024-07-09 13:15:54',1720530954,NULL),(1938557919,7743047,2,2086579,1,1,1,'S',1,0.992898,232,828701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 12, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',22.203,184135243,2036690,NULL,'2019-12-13 19:52:34',1576266754,NULL),(1945232831,7743047,2,1970659,1,1,1,'A',1,0.973354,259,610681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 403}}',22.2313,193029857,2696144,NULL,'2020-12-11 20:02:07',1607716927,NULL),(1939011397,7743047,2,1874775,0,1,1,'A',1,0.97486,157,611917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 402, \"large_tick_hit\": 63, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 63, \"small_tick_hit\": 238}}',22.2442,184831008,1086402,NULL,'2020-01-24 16:56:06',1579884966,NULL),(1939236577,7743047,2,2159371,1,1,1,'S',1,0.98283,292,700733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 892, \"large_tick_hit\": 20, \"small_tick_hit\": 748, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 764}}',22.2712,185245625,4349284,NULL,'2020-02-18 09:24:42',1582017882,NULL),(1938371785,7743047,2,535131,1,1,1,'S',1,0.991655,258,715796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1182, \"large_tick_hit\": 17, \"small_tick_hit\": 940, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 17, \"small_tick_hit\": 945}}',22.2763,184077486,4470276,NULL,'2019-12-09 15:14:58',1575904498,NULL),(1960255115,7743047,2,2099350,1,1,1,'A',1,0.963691,122,536570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 417, \"large_tick_hit\": 19, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 19, \"small_tick_hit\": 206}}',22.2793,212875537,914350,NULL,'2023-06-02 17:24:45',1685726685,NULL),(1938549294,7743047,2,1252544,1,1,1,'A',1,0.960751,128,531763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 389, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 176}}',22.3046,184136893,844720,NULL,'2019-12-13 21:51:52',1576273912,NULL),(1931213653,7743047,2,1522115,1,1,1,'SH',1,0.994475,88,1137193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 93}}',22.3077,174598978,187165,NULL,'2018-05-28 13:08:01',1527512881,NULL),(1960749409,7743047,2,3119650,1,1,1,'A',1,0.956376,119,541551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',22.3428,213395838,1096540,NULL,'2023-07-12 20:32:02',1689193922,NULL),(1959387193,7743047,2,676923,1,1,1,'A',1,0.976159,190,592240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 608, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 131}}',22.3517,211708118,1976250,NULL,'2023-03-04 14:49:10',1677941350,NULL),(1949687172,7743047,2,1612937,0,1,1,'A',1,0.97355,164,589710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 684, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',22.3949,199052511,1871602,NULL,'2021-06-15 23:25:22',1623799522,NULL),(1933167385,7743047,2,1618411,0,1,1,'A',1,0.952113,106,570607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 224, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',22.4129,177023631,376740,NULL,'2018-09-20 18:52:41',1537469561,NULL),(1931453811,7743047,2,767837,1,1,1,'SH',1,0.989655,109,1249584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',22.4554,174923945,285914,NULL,'2018-06-11 17:05:52',1528736752,NULL),(1957312691,7743047,2,2162144,1,1,1,'X',1,1,229,1081203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',22.4773,209124692,1023573,NULL,'2022-09-02 12:47:26',1662122846,NULL),(1931510969,7743047,2,1203638,1,1,1,'S',1,0.997333,140,958976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',22.4917,174921856,504708,NULL,'2018-06-11 15:28:38',1528730918,NULL),(1949695467,7743047,2,1620017,1,1,1,'A',1,0.979845,369,636842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 964, \"large_tick_hit\": 16, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',22.5077,199114344,4387320,NULL,'2021-06-18 00:25:49',1623975949,NULL),(1938524182,7743047,2,2136391,1,1,1,'S',1,0.989861,252,688099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 888, \"small_tick_hit\": 674, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 901, \"small_tick_hit\": 677}}',22.5549,184144182,2994200,NULL,'2019-12-14 09:34:55',1576316095,NULL),(1961502582,7743047,2,3527049,1,1,1,'A',1,0.967557,225,529157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 883, \"large_tick_hit\": 9, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',22.621,214312851,2663700,NULL,'2023-09-27 22:29:38',1695853778,NULL),(1932531880,7743047,2,1201090,1,1,1,'S',1,0.98995,358,884303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 189}}',22.6211,176138899,3209328,NULL,'2018-08-06 16:54:29',1533574469,NULL),(1961142588,7743047,2,4254370,1,1,1,'A',1,0.968292,464,612437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1341, \"large_tick_hit\": 145, \"small_tick_hit\": 560, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 145, \"small_tick_hit\": 586}}',22.628,213978511,9152220,NULL,'2023-08-30 16:31:49',1693413109,NULL),(1937663760,7743047,2,1836302,1,1,1,'A',1,0.962076,166,574249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 400, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',22.7314,183074688,1164012,NULL,'2019-10-03 12:55:37',1570107337,NULL),(1931179439,7743047,2,1214848,0,1,1,'S',1,0.994169,277,863074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 30, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}}',22.7422,174507943,1932760,NULL,'2018-05-24 12:01:07',1527163267,NULL),(1961538001,7743047,2,3559330,1,1,1,'SH',1,0.987413,107,778351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',22.8323,214528355,849340,NULL,'2023-10-17 21:33:25',1697578405,NULL),(1961221795,7743047,2,3671896,1,1,1,'A',1,0.978814,231,602304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1290, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',22.8618,214045042,4524314,NULL,'2023-09-04 20:11:20',1693858280,NULL),(1960667390,7743047,2,1640291,1,1,1,'S',1,0.986656,252,673080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 798, \"large_tick_hit\": 63, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 63, \"small_tick_hit\": 400}}',22.8699,213427102,4177420,NULL,'2023-07-15 09:39:11',1689413951,NULL),(1938586702,7743047,2,2176307,1,1,1,'S',1,0.981156,125,587199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',22.9163,184136641,927738,NULL,'2019-12-13 21:28:59',1576272539,NULL),(1960747371,7743047,2,3426334,1,1,1,'A',1,0.978686,186,615884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1099, \"large_tick_hit\": 84, \"small_tick_hit\": 470, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 84, \"small_tick_hit\": 484}}',22.9299,213396119,3110744,NULL,'2023-07-12 20:58:51',1689195531,NULL),(1931407318,7743047,2,870520,1,1,1,'S',1,0.995204,149,837577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 155}}',22.9935,174680192,924724,NULL,'2018-06-01 08:05:27',1527840327,NULL),(1939431720,7743047,2,1629904,1,1,1,'A',1,0.956962,147,549144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 471, \"large_tick_hit\": 52, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 52, \"small_tick_hit\": 245}}',23.0068,185438644,1116430,NULL,'2020-02-29 10:04:33',1582970673,NULL),(1961704666,7743047,2,326814,0,1,1,'A',1,0.974545,147,1062962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 121, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',23.0129,214681231,394512,NULL,'2023-10-31 00:20:59',1698711659,NULL),(1932040151,7743047,2,55537,0,1,1,'S',1,0.981481,222,693201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 66, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 100}}',23.0517,175571008,1549940,NULL,'2018-07-12 06:45:24',1531377924,NULL),(1931410014,7743047,2,1433155,1,1,1,'SH',1,0.997024,280,1143083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 392}}',23.0657,174688632,1156658,NULL,'2018-06-01 16:15:04',1527869704,NULL),(1938402856,7743047,2,1543888,1,1,1,'S',1,0.983245,147,621117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 760, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 360}}',23.1586,184079408,1983502,NULL,'2019-12-09 17:55:57',1575914157,NULL),(1949726499,7743047,2,128718,0,1,1,'S',1,0.986246,217,668669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',23.2688,199114143,3517558,NULL,'2021-06-18 00:14:56',1623975296,NULL),(1939618894,7743047,2,1088844,1,1,1,'S',1,0.992783,332,798806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 850, \"large_tick_hit\": 194, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 194, \"small_tick_hit\": 198}}',23.2729,185725957,5879084,NULL,'2020-03-16 05:56:12',1584338172,NULL),(1958856172,7743047,2,2172917,0,1,1,'A',1,0.962649,138,679646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',23.3408,211065511,665035,NULL,'2023-01-14 01:13:21',1673658801,NULL),(1931225128,7743047,2,1614281,1,1,1,'SH',1,0.985801,192,1014436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 301}}',23.3772,174599386,767162,NULL,'2018-05-28 13:33:07',1527514387,NULL),(1961517320,7743047,2,4014003,1,1,1,'A',1,0.947368,102,506794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',23.385,214321526,473913,NULL,'2023-09-28 19:01:20',1695927680,NULL),(1961537330,7743047,2,181233,0,1,1,'A',1,0.967611,185,528646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 676, \"large_tick_hit\": 3, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',23.4663,214519205,1768100,NULL,'2023-10-16 21:52:32',1697493152,NULL),(1930636603,7743047,2,381008,0,1,1,'S',1,0.996587,704,960393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 756, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',23.4725,173644066,11879420,NULL,'2018-04-14 10:37:30',1523702250,NULL),(1931263614,7743047,2,1592431,1,1,1,'SH',1,0.994475,255,1016994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 37, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 37, \"small_tick_hit\": 288}}',23.4842,174599238,1538595,NULL,'2018-05-28 13:24:04',1527513844,NULL),(1961469379,7743047,2,3699921,1,1,1,'X',1,1,331,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 430}}',23.5249,214443734,2102056,NULL,'2023-10-09 22:18:13',1696889893,NULL),(1958783338,7743047,2,3764230,1,1,1,'S',1,0.98657,289,738515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1006, \"large_tick_hit\": 81, \"small_tick_hit\": 1631, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 81, \"small_tick_hit\": 1656}}',23.6606,211035299,4643706,NULL,'2023-01-11 15:32:54',1673451174,NULL),(2250024360,7743047,2,4129069,1,1,1,'B',1,0.936455,102,490453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 404, \"small_tick_hit\": 156, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 173}}',23.6662,215578374,641400,NULL,'2024-01-18 16:16:25',1705594585,NULL),(1961397327,7743047,2,4156642,1,1,1,'A',1,0.944206,47,445449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 53, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}}',23.7229,214218957,142357,NULL,'2023-09-19 12:30:52',1695126652,NULL),(1958856524,7743047,2,3530499,1,1,1,'A',1,0.942971,143,548257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 387, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 13, \"small_tick_hit\": 326}}',23.724,211049851,768598,NULL,'2023-01-12 19:40:36',1673552436,NULL),(1939130741,7743047,2,2236484,1,1,1,'B',1,0.918103,43,451735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"small_tick_hit\": 72, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',23.7584,185060732,180660,NULL,'2020-02-07 21:10:41',1581109841,NULL),(2250034677,7743047,2,4199682,1,1,1,'B',1,0.93719,159,505974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 83}}',23.7647,215578530,1180280,NULL,'2024-01-18 16:33:45',1705595625,NULL),(1938570449,7743047,2,1917158,1,1,1,'A',1,0.951526,98,497925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',23.8209,184121310,510262,NULL,'2019-12-12 20:33:47',1576182827,NULL),(1930281001,7743047,2,1434831,1,1,1,'S',1,0.994083,404,878954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 33, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 33, \"small_tick_hit\": 484}}',23.8318,173317846,4115036,NULL,'2018-03-30 10:47:17',1522406837,NULL),(1931540971,7743047,2,1425692,0,1,1,'S',1,0.987692,147,733425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',23.8819,174936358,796500,NULL,'2018-06-12 07:22:55',1528788175,NULL),(1935778431,7743047,2,1228311,1,1,1,'XH',1,1,95,1076482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',23.9224,180663755,259734,NULL,'2019-05-02 16:42:05',1556815325,NULL),(1931273568,7743047,2,1628528,1,1,1,'SH',1,0.99359,255,860119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 20, \"small_tick_hit\": 350}}',23.9539,174599533,2069935,NULL,'2018-05-28 13:41:32',1527514892,NULL),(1961526056,7743047,2,4301586,1,1,1,'S',1,0.986486,48,1177262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',23.9593,214461744,66689,NULL,'2023-10-11 18:12:38',1697047958,NULL),(1960347163,7743047,2,3638065,1,1,1,'A',1,0.958689,120,543406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 416, \"large_tick_hit\": 27, \"small_tick_hit\": 230, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 27, \"small_tick_hit\": 241}}',24.0582,213007081,769688,NULL,'2023-06-12 16:36:23',1686587783,NULL),(1961454642,7743047,2,3372606,1,1,1,'S',1,0.981712,159,746440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"large_tick_hit\": 25, \"small_tick_hit\": 798, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 25, \"small_tick_hit\": 811}}',24.1286,214451733,1649547,NULL,'2023-10-10 18:59:59',1696964399,NULL),(1931497498,7743047,2,1548318,1,1,1,'SH',1,0.997358,286,1138501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 471}}',24.1287,174923626,1807370,NULL,'2018-06-11 16:48:35',1528735715,NULL),(1930584173,7743047,2,37213,0,1,1,'S',1,0.98963,243,754329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',24.1698,173697663,1788962,NULL,'2018-04-16 14:56:46',1523890606,NULL),(1958871048,7743047,2,1830020,1,1,1,'S',1,0.986527,330,675142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 935, \"large_tick_hit\": 81, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 81, \"small_tick_hit\": 305}}',24.3002,211059345,4660520,NULL,'2023-01-13 15:53:41',1673625221,NULL),(1932892007,7743047,2,1189150,1,1,1,'S',1,0.98503,126,852758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',24.3258,176650635,438062,NULL,'2018-08-30 18:42:30',1535654550,NULL),(1961704665,7743047,2,4254541,1,1,1,'A',1,0.978384,272,633882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1216, \"large_tick_hit\": 152, \"small_tick_hit\": 533, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 152, \"small_tick_hit\": 551}}',24.3492,214777861,4609738,NULL,'2023-11-08 19:57:40',1699473460,NULL),(1959473347,7743047,2,3997827,1,1,1,'A',1,0.946309,78,671588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 126, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',24.384,211724339,216142,NULL,'2023-03-05 16:02:12',1678032132,NULL),(1931483965,7743047,2,1628609,1,1,1,'SH',1,0.989456,415,1138927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 1368, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 1387}}',24.5174,174822862,3811593,NULL,'2018-06-07 12:01:02',1528372862,NULL),(1939845012,7743047,2,2237082,0,1,1,'B',1,0.938596,42,428841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"small_tick_hit\": 75, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',24.5718,185899488,163530,NULL,'2020-03-23 10:36:14',1584959774,NULL),(1929067923,7743047,2,1415126,0,1,1,'X',1,1,181,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',24.5739,171608554,463026,NULL,'2018-01-11 13:41:00',1515678060,NULL),(1961096514,7743047,2,3339484,1,1,1,'SH',1,0.986804,157,696122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',24.6033,213953469,1232865,NULL,'2023-08-28 12:37:09',1693226229,NULL),(1932908207,7743047,2,218902,0,1,1,'S',1,0.997087,445,963183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}}',24.6431,176650183,4019532,NULL,'2018-08-30 18:13:50',1535652830,NULL),(1938941830,7743047,2,1281011,0,1,1,'S',1,0.985611,131,646552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"large_tick_hit\": 58, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',24.6906,184712152,1150534,NULL,'2020-01-17 14:03:44',1579269824,NULL),(1930277077,7743047,2,1489163,1,1,1,'S',1,0.994543,397,957899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',24.7738,173318401,3856612,NULL,'2018-03-30 11:21:55',1522408915,NULL),(1933660146,7743047,2,218052,0,1,1,'S',1,0.992948,184,814519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',24.8132,177726319,1338072,NULL,'2018-11-02 21:03:25',1541192605,NULL),(1961493141,7743047,2,2841268,1,1,1,'S',1,0.984427,180,645828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',24.8207,214387768,2199116,NULL,'2023-10-04 19:24:56',1696447496,NULL),(1960662801,7743047,2,3534115,1,1,1,'S',1,0.998915,539,913956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',24.8511,213485032,7430144,NULL,'2023-07-19 22:24:05',1689805445,NULL),(1944908916,7743047,2,1982308,1,1,1,'S',1,0.99676,192,794542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"large_tick_hit\": 32, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',24.8895,192740916,1496032,NULL,'2020-12-01 13:49:50',1606830590,NULL),(1961558258,7743047,2,1956592,1,1,1,'A',1,0.978431,180,713109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 543, \"large_tick_hit\": 8, \"small_tick_hit\": 447, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',24.9714,214518595,1446220,NULL,'2023-10-16 20:33:04',1697488384,NULL),(1961741379,7743047,2,4121001,1,1,1,'A',1,0.978669,159,599042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 765, \"large_tick_hit\": 85, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 85, \"small_tick_hit\": 304}}',25.006,214681455,2134186,NULL,'2023-10-31 00:55:54',1698713754,NULL),(1935600189,7743047,2,1139966,0,1,1,'S',1,0.988693,435,826619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 873, \"large_tick_hit\": 8, \"small_tick_hit\": 518, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',25.0698,180270916,6541176,NULL,'2019-04-08 13:45:06',1554731106,NULL),(1931499374,7743047,2,1548546,1,1,1,'SH',1,0.996923,406,1139356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 569}}',25.0843,174923681,3261355,NULL,'2018-06-11 16:52:03',1528735923,NULL),(1961754508,7743047,2,4143244,1,1,1,'S',1,0.98724,197,649256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1190, \"large_tick_hit\": 136, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 136, \"small_tick_hit\": 147}}',25.0899,214774496,3660996,NULL,'2023-11-08 14:24:43',1699453483,NULL),(1961130504,7743047,2,3692577,1,1,1,'A',1,0.948529,129,521093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 251, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 72, \"small_tick_hit\": 267}}',25.1132,213955123,722834,NULL,'2023-08-28 15:28:19',1693236499,NULL),(1939024313,7743047,2,2178750,1,1,1,'S',1,0.989969,262,759341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 669, \"large_tick_hit\": 6, \"small_tick_hit\": 608, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 615}}',25.1789,184797284,2944980,NULL,'2020-01-22 13:33:06',1579699986,NULL),(1931489522,7743047,2,1545616,1,1,1,'S',1,0.996172,337,939507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 677, \"large_tick_hit\": 23, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 23, \"small_tick_hit\": 603}}',25.1895,174822590,4864017,NULL,'2018-06-07 11:44:02',1528371842,NULL),(1931432966,7743047,2,1520281,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 107}}',25.2199,174826814,362198,NULL,'2018-06-07 15:39:22',1528385962,NULL),(1932463962,7743047,2,1560478,1,1,1,'S',1,0.994142,336,906575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 72, \"small_tick_hit\": 598, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 72, \"small_tick_hit\": 604}}',25.2238,176140180,4202788,NULL,'2018-08-06 17:59:49',1533578389,NULL),(1961716901,7743047,2,4266208,1,1,1,'A',1,0.965177,350,606910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1016, \"large_tick_hit\": 45, \"small_tick_hit\": 408, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 45, \"small_tick_hit\": 430}}',25.2689,214774458,4200652,NULL,'2023-11-08 14:20:49',1699453249,NULL),(1960407397,7743047,2,2817665,1,1,1,'S',1,0.980099,246,658200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1206, \"large_tick_hit\": 134, \"small_tick_hit\": 433, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 134, \"small_tick_hit\": 451}}',25.2705,213016864,4961230,NULL,'2023-06-13 13:08:01',1686661681,NULL),(1938510239,7743047,2,1520627,1,1,1,'A',1,0.943662,114,584164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 260, \"small_tick_hit\": 142, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 155}}',25.274,184219231,538108,NULL,'2019-12-19 10:52:21',1576752741,NULL),(1931218027,7743047,2,1522926,1,1,1,'XH',1,1,111,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 67}}',25.2975,174599079,338943,NULL,'2018-05-28 13:13:00',1527513180,NULL),(1961252364,7743047,2,3949368,1,1,1,'A',1,0.974308,180,572718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 853, \"large_tick_hit\": 8, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 8, \"small_tick_hit\": 131}}',25.3377,214069259,2406926,NULL,'2023-09-06 22:19:13',1694038753,NULL),(1961423332,7743047,2,3287750,1,1,1,'SH',1,0.985052,117,751238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 329, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',25.3497,214414273,711338,NULL,'2023-10-07 11:09:43',1696676983,NULL),(1949657136,7743047,2,2609803,1,1,1,'A',1,0.976684,181,610523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 229}}',25.3551,199114250,1313452,NULL,'2021-06-18 00:20:23',1623975623,NULL),(1931436736,7743047,2,1615499,1,1,1,'SH',1,0.991963,342,1040079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"large_tick_hit\": 23, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 469}}',25.4442,174935762,2475970,NULL,'2018-06-12 06:25:25',1528784725,NULL),(1933078707,7743047,2,1619299,1,1,1,'SH',1,0.991803,207,1013933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',25.4754,176856733,506229,NULL,'2018-09-10 13:40:11',1536586811,NULL),(1931534189,7743047,2,1228325,1,1,1,'SH',1,0.982036,52,1246560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',25.4944,174936254,63485,NULL,'2018-06-12 07:13:06',1528787586,NULL),(1961809404,7743047,2,2111511,1,1,1,'S',1,0.992079,109,778510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',25.5211,214876587,738661,NULL,'2023-11-18 01:51:10',1700272270,NULL),(1961455083,7743047,2,3373338,1,1,1,'A',1,0.979434,132,767269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 415}}',25.5505,214414313,795747,NULL,'2023-10-07 11:14:26',1696677266,NULL),(1938564606,7743047,2,1270359,1,1,1,'A',1,0.974633,185,665852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',25.5672,184226226,1918320,NULL,'2019-12-19 19:51:11',1576785071,NULL),(1931465824,7743047,2,1451983,1,1,1,'SH',1,0.988372,104,1247492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',25.6194,174923723,163554,NULL,'2018-06-11 16:54:34',1528736074,NULL),(1958921075,7743047,2,3384644,1,1,1,'S',1,0.990499,204,723924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 220}}',25.6443,211063973,728600,NULL,'2023-01-13 22:38:47',1673649527,NULL),(1961515207,7743047,2,2900162,1,1,1,'SH',1,0.983918,111,786820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',25.6843,214414364,846123,NULL,'2023-10-07 11:19:01',1696677541,NULL),(1942644752,7743047,2,2491272,1,1,1,'S',1,0.991005,189,858225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',25.7084,189710618,966998,NULL,'2020-08-03 20:51:08',1596487868,NULL),(1961581868,7743047,2,3650273,1,1,1,'S',1,0.989518,173,784976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 597, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 350}}',25.7133,214553777,2040183,NULL,'2023-10-20 12:06:48',1697803608,NULL),(1928690403,7743047,2,1257155,0,1,1,'X',1,1,286,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',25.7929,171108859,990438,NULL,'2017-12-21 13:47:56',1513864076,NULL),(1931525443,7743047,2,1325177,1,1,1,'SH',1,0.99375,83,1253043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',25.8146,174925087,138512,NULL,'2018-06-11 18:06:07',1528740367,NULL),(1930378357,7743047,2,1251246,1,1,1,'S',1,0.996117,279,1078016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 236}}',25.8626,173340521,2178928,NULL,'2018-03-31 09:24:19',1522488259,NULL),(1934814225,7743047,2,1327681,0,1,1,'S',1,0.980545,112,773999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 46, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 46, \"small_tick_hit\": 93}}',25.908,179228154,276772,NULL,'2019-01-30 21:06:51',1548882411,NULL),(3153266262,7743047,2,3909556,1,1,1,'A',1,0.97541,99,639663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',25.9616,217526698,600821,NULL,'2024-07-13 15:44:31',1720885471,NULL),(1938588892,7743047,2,2218625,1,1,1,'S',1,0.982609,386,683279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 920, \"large_tick_hit\": 166, \"small_tick_hit\": 496, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 166, \"small_tick_hit\": 506}}',25.9705,184104463,4754960,NULL,'2019-12-11 15:31:02',1576078262,NULL),(1961193998,7743047,2,3307855,1,1,1,'S',1,0.985156,294,665618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1224, \"large_tick_hit\": 144, \"small_tick_hit\": 623, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 144, \"small_tick_hit\": 633}}',25.9732,214044778,4779382,NULL,'2023-09-04 19:49:50',1693856990,NULL),(1930266933,7743047,2,1260424,1,1,1,'X',1,1,456,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 158, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 158, \"small_tick_hit\": 290}}',25.9789,173340189,2542108,NULL,'2018-03-31 09:05:33',1522487133,NULL),(1938592057,7743047,2,2243450,1,1,1,'S',1,0.98577,174,670153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',25.998,184144121,1138842,NULL,'2019-12-14 09:29:58',1576315798,NULL),(1938947546,7743047,2,228646,1,1,1,'A',1,0.975558,158,610762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 473, \"large_tick_hit\": 119, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 119, \"small_tick_hit\": 334}}',26.0992,184749141,1577960,NULL,'2020-01-19 12:12:58',1579435978,NULL),(1932850797,7743047,2,437721,1,1,1,'S',1,0.991045,447,1032895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 534, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 542}}',26.109,176649238,3903562,NULL,'2018-08-30 17:11:52',1535649112,NULL),(1938478070,7743047,2,943403,0,1,1,'S',1,0.995349,162,965009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.2461,184122019,664136,NULL,'2019-12-12 21:33:04',1576186384,NULL),(1961532750,7743047,2,3779857,1,1,1,'S',1,0.981104,521,654133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2071, \"large_tick_hit\": 12, \"small_tick_hit\": 565, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 584}}',26.2583,214537269,13729718,NULL,'2023-10-18 19:41:01',1697658061,NULL),(1932501534,7743047,2,1413776,1,1,1,'S',1,0.997846,556,898165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"small_tick_hit\": 709, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 710}}',26.3094,176139004,7973218,NULL,'2018-08-06 16:59:59',1533574799,NULL),(1960631376,7743047,2,3132221,1,1,1,'S',1,0.980342,213,613463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 877, \"large_tick_hit\": 58, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 58, \"small_tick_hit\": 217}}',26.3541,213395817,3312240,NULL,'2023-07-12 20:30:13',1689193813,NULL),(1961137470,7743047,2,4116557,1,1,1,'S',1,0.984985,149,622247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 762, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 224}}',26.3561,213954476,2074860,NULL,'2023-08-28 14:23:51',1693232631,NULL),(1961602126,7743047,2,1783812,1,1,1,'A',1,0.957265,100,477055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 429, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 134}}',26.3718,214491715,684746,NULL,'2023-10-14 15:35:43',1697297743,NULL),(1932996567,7743047,2,1692693,1,1,1,'S',1,0.99675,348,856937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',26.3772,176932747,3847914,NULL,'2018-09-15 09:59:02',1537005542,NULL),(1942378559,7743047,2,779200,1,1,1,'X',1,1,130,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',26.3781,189376151,447978,NULL,'2020-07-22 08:33:25',1595406805,NULL),(1959410415,7743047,2,3636565,1,1,1,'A',1,0.972041,216,598734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 638, \"large_tick_hit\": 58, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',26.4323,211776128,1899654,NULL,'2023-03-09 19:28:18',1678390098,NULL),(1960636757,7743047,2,3139614,1,1,1,'A',1,0.952247,132,498723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 515, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',26.4382,213395884,1244550,NULL,'2023-07-12 20:36:03',1689194163,NULL),(1961193266,7743047,2,4062657,1,1,1,'A',1,0.974383,164,565886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',26.4384,214053057,2382812,NULL,'2023-09-05 14:21:43',1693923703,NULL),(1961558043,7743047,2,3606977,1,1,1,'S',1,0.987441,92,730240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',26.5578,214553752,568774,NULL,'2023-10-20 12:03:40',1697803420,NULL),(1959706075,7743047,2,3748083,1,1,1,'S',1,0.984014,218,693986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 541, \"large_tick_hit\": 72, \"small_tick_hit\": 495, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',26.6349,212077647,2443278,NULL,'2023-04-01 09:51:44',1680342704,NULL),(1933000671,7743047,2,455458,0,1,1,'S',1,0.99,247,786831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',26.6503,176840833,1789134,NULL,'2018-09-09 13:57:30',1536501450,NULL),(1961413354,7743047,2,2611565,1,1,1,'A',1,0.972177,174,681261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 397, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',26.6641,214462272,1142081,NULL,'2023-10-11 19:02:36',1697050956,NULL),(1939067271,7743047,2,1482227,0,1,1,'A',1,0.978297,106,854101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 29, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',26.7443,184831372,402581,NULL,'2020-01-24 17:17:05',1579886225,NULL),(1961213638,7743047,2,1575366,1,1,1,'S',1,0.998723,246,988781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 30, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 425}}',26.7471,214143728,1427018,NULL,'2023-09-12 20:58:21',1694552301,NULL),(1931436728,7743047,2,1615499,1,1,1,'S',1,0.994259,402,1072664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 464, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 469}}',26.7857,174935738,3195224,NULL,'2018-06-12 06:22:22',1528784542,NULL),(1932920280,7743047,2,723411,0,1,1,'S',1,0.992718,304,814664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',26.8531,176660640,2493358,NULL,'2018-08-31 07:39:37',1535701177,NULL),(1961597870,7743047,2,4098059,1,1,1,'S',1,0.997396,184,866438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 460}}',26.8589,214517482,1250322,NULL,'2023-10-16 18:43:50',1697481830,NULL),(1960720784,7743047,2,3657561,1,1,1,'S',1,0.990667,180,813028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 488}}',26.9343,213497226,941248,NULL,'2023-07-20 20:59:06',1689886746,NULL),(1944878720,7743047,2,1517665,1,1,1,'A',1,0.975445,357,629450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',27.0885,192821716,3953762,NULL,'2020-12-04 12:44:48',1607085888,NULL),(1931967374,7743047,2,1448085,1,1,1,'S',1,0.990884,207,836978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 60, \"small_tick_hit\": 646, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 654}}',27.1251,175558724,1782436,NULL,'2018-07-11 16:19:15',1531325955,NULL),(1934701686,7743047,2,1817115,1,1,1,'S',1,0.986068,180,723279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 305}}',27.1646,179023110,1041020,NULL,'2019-01-18 15:14:09',1547824449,NULL),(1958869421,7743047,2,183033,0,1,1,'S',1,0.998492,190,869855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',27.375,211063629,1720460,NULL,'2023-01-13 22:05:44',1673647544,NULL),(1939346382,7743047,2,2237858,1,1,1,'S',1,0.988118,200,761515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 741, \"large_tick_hit\": 12, \"small_tick_hit\": 827, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',27.6129,185284610,2511218,NULL,'2020-02-20 18:40:25',1582224025,NULL),(1938973546,7743047,2,2210239,1,1,1,'S',1,0.982188,172,637418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',27.6372,184749426,1312822,NULL,'2020-01-19 12:34:10',1579437250,NULL),(1931332384,7743047,2,666619,1,1,1,'S',1,0.998009,972,893516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1163, \"large_tick_hit\": 245, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 245, \"small_tick_hit\": 598}}',27.6936,174666488,21427950,NULL,'2018-05-31 16:29:47',1527784187,NULL),(1933036321,7743047,2,1709818,1,1,1,'SH',1,0.996016,158,908705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 32, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',27.7049,176857056,556436,NULL,'2018-09-10 14:02:05',1536588125,NULL),(1961138458,7743047,2,4120676,1,1,1,'A',1,0.978272,302,634984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1263, \"large_tick_hit\": 10, \"small_tick_hit\": 663, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',27.7733,213978548,4386390,NULL,'2023-08-30 16:36:08',1693413368,NULL),(1931425719,7743047,2,1349180,1,1,1,'S',1,0.988785,122,692599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',27.7768,174936504,748578,NULL,'2018-06-12 07:37:56',1528789076,NULL),(1931510975,7743047,2,1203638,1,1,1,'SH',1,0.992,140,1014344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',27.8435,174921894,532243,NULL,'2018-06-11 15:30:20',1528731020,NULL),(1961469371,7743047,2,4121577,1,1,1,'S',1,0.989697,357,713297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 943, \"large_tick_hit\": 192, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 192, \"small_tick_hit\": 502}}',27.8441,214387739,6870544,NULL,'2023-10-04 19:21:48',1696447308,NULL),(1958939312,7743047,2,3669996,1,1,1,'S',1,0.991561,74,769464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',27.8878,211078155,304234,NULL,'2023-01-14 20:23:55',1673727835,NULL),(1939144535,7743047,2,1874083,0,1,1,'S',1,0.997727,247,971191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',27.9162,185051498,1145496,NULL,'2020-02-07 10:20:28',1581070828,NULL),(1961413193,7743047,2,2242233,1,1,1,'SH',1,0.99359,175,937195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',27.9339,214413937,867817,NULL,'2023-10-07 10:37:18',1696675038,NULL),(1962055636,7743047,2,4295914,1,1,1,'A',1,0.976096,342,651425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 942, \"large_tick_hit\": 69, \"small_tick_hit\": 459, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 69, \"small_tick_hit\": 474}}',27.9391,215230042,4767114,NULL,'2023-12-19 22:03:04',1703023384,NULL),(1938425153,7743047,2,1047256,1,1,1,'S',1,0.989264,208,771000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 368, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 280}}',27.9917,184027514,1868810,NULL,'2019-12-06 14:20:19',1575642019,NULL),(1938452477,7743047,2,2191447,1,1,1,'S',1,0.990234,143,685166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 141}}',28.0512,184093001,1007042,NULL,'2019-12-10 19:22:38',1576005758,NULL),(1939651364,7743047,2,2253217,1,1,1,'S',1,0.984293,242,694205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',28.2595,185726018,2906350,NULL,'2020-03-16 06:01:58',1584338518,NULL),(1938383374,7743047,2,798083,1,1,1,'S',1,0.992261,263,710741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 822, \"large_tick_hit\": 5, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 5, \"small_tick_hit\": 327}}',28.2908,184093240,3872270,NULL,'2019-12-10 19:47:22',1576007242,NULL),(1960700682,7743047,2,1582809,1,1,1,'S',1,0.989922,221,699857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 942, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 952, \"small_tick_hit\": 338}}',28.3481,213366186,3379918,NULL,'2023-07-10 15:00:58',1689001258,NULL),(1939345074,7743047,2,1327497,0,1,1,'A',1,0.944984,66,478578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 193, \"large_tick_hit\": 12, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',28.4279,185262582,273250,NULL,'2020-02-19 11:51:31',1582113091,NULL),(1959469096,7743047,2,3857954,1,1,1,'S',1,0.981105,100,578133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 438, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 238}}',28.4395,211724746,794394,NULL,'2023-03-05 16:30:16',1678033816,NULL),(1939158847,7743047,2,2184876,1,1,1,'X',1,1,413,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}}',28.4621,185038084,2796220,NULL,'2020-02-06 14:02:56',1580997776,NULL),(1957367265,7743047,2,1612940,0,1,1,'S',1,0.998742,401,479753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.5206,209124573,1969502,NULL,'2022-09-02 12:37:08',1662122228,NULL),(1960709384,7743047,2,3638061,1,1,1,'A',1,0.977143,121,629738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 549, \"large_tick_hit\": 58, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 58, \"small_tick_hit\": 258}}',28.6079,213355703,1287376,NULL,'2023-07-09 17:59:12',1688925552,NULL),(1957416521,7743047,2,3667381,1,1,1,'A',1,0.975678,341,629747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 882, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 903, \"small_tick_hit\": 166}}',28.6251,209124348,4735734,NULL,'2022-09-02 12:15:20',1662120920,NULL),(1960656428,7743047,2,2851862,1,1,1,'A',1,0.963843,181,584406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 667, \"large_tick_hit\": 48, \"small_tick_hit\": 218, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 48, \"small_tick_hit\": 235}}',28.7271,213365686,1936076,NULL,'2023-07-10 14:26:48',1688999208,NULL),(1961541969,7743047,2,2910384,1,1,1,'S',1,0.997906,158,920011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',28.7442,214517557,1616274,NULL,'2023-10-16 18:52:04',1697482324,NULL),(1945092720,7743047,2,1964724,1,1,1,'S',1,0.983646,352,666521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1151, \"large_tick_hit\": 5, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 5, \"small_tick_hit\": 476}}',28.753,192910025,4828256,NULL,'2020-12-07 11:46:38',1607341598,NULL),(1961579608,7743047,2,2690602,1,1,1,'S',1,0.984663,203,800925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"small_tick_hit\": 460, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',28.7803,214553663,1809000,NULL,'2023-10-20 11:54:19',1697802859,NULL),(1932015141,7743047,2,1149303,0,1,1,'A',1,0.976303,95,638352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',28.7859,175571181,347906,NULL,'2018-07-12 07:06:23',1531379183,NULL),(1961777652,7743047,2,3507726,1,1,1,'S',1,0.983306,318,684148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1381, \"large_tick_hit\": 255, \"small_tick_hit\": 720, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 255, \"small_tick_hit\": 740}}',28.8484,214777953,6146812,NULL,'2023-11-08 20:11:29',1699474289,NULL),(1959462885,7743047,2,926623,1,1,1,'X',1,1,141,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',28.8646,211735472,400688,NULL,'2023-03-06 13:45:31',1678110331,NULL),(1947480031,7743047,2,1949120,1,1,1,'S',1,0.986657,250,750692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 897, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',29.0214,196119195,4184396,NULL,'2021-03-20 18:09:23',1616263763,NULL),(1938454703,7743047,2,1712133,1,1,1,'S',1,0.998625,249,965227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 478}}',29.0728,184041060,1578262,NULL,'2019-12-07 09:26:24',1575710784,NULL),(1949730031,7743047,2,2523571,1,1,1,'S',1,0.984762,292,685362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 1, \"small_tick_hit\": 193}}',29.2294,199051921,3455560,NULL,'2021-06-15 22:54:01',1623797641,NULL),(1942603851,7743047,2,2317737,1,1,1,'S',1,0.987788,326,717376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1031, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1042, \"small_tick_hit\": 432}}',29.3034,189620708,4466338,NULL,'2020-07-31 13:18:05',1596201485,NULL),(1938375519,7743047,2,2114965,1,1,1,'S',1,0.993808,176,762533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 5, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 322}}',29.3695,184040923,1059612,NULL,'2019-12-07 09:10:40',1575709840,NULL),(1938581744,7743047,2,1295814,1,1,1,'S',1,0.9819,149,644461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 101}}',29.3752,184136430,1146822,NULL,'2019-12-13 21:12:31',1576271551,NULL),(1960752707,7743047,2,3922549,1,1,1,'S',1,0.981991,258,694346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1029, \"large_tick_hit\": 12, \"small_tick_hit\": 922, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 12, \"small_tick_hit\": 944}}',29.3977,213365644,4009544,NULL,'2023-07-10 14:24:02',1688999042,NULL),(1961474625,7743047,2,3450388,1,1,1,'SH',1,0.983257,129,809039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',29.4288,214414346,799676,NULL,'2023-10-07 11:17:06',1696677426,NULL),(1938590900,7743047,2,2234331,0,1,1,'A',1,0.957747,96,615512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 176, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',29.4578,184236906,323036,NULL,'2019-12-20 13:10:50',1576847450,NULL),(1932474813,7743047,2,763201,0,1,1,'S',1,0.997072,407,914803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 82, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 82, \"small_tick_hit\": 223}}',29.5291,176139384,3506452,NULL,'2018-08-06 17:20:46',1533576046,NULL),(1932966037,7743047,2,1627149,0,1,1,'A',1,0.975,109,657959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',29.5644,176841271,418488,NULL,'2018-09-09 14:19:49',1536502789,NULL),(1935827253,7743047,2,420080,1,1,1,'S',1,0.986097,274,691287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 619, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 8, \"small_tick_hit\": 368}}',29.5777,180663487,2387936,NULL,'2019-05-02 16:23:34',1556814214,NULL),(1931500899,7743047,2,1059410,1,1,1,'S',1,0.996564,120,1073630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',29.6406,174923837,272339,NULL,'2018-06-11 17:00:43',1528736443,NULL),(1938575306,7743047,2,1587421,0,1,1,'S',1,0.98337,285,686043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 643, \"large_tick_hit\": 33, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',29.6581,184244050,2530322,NULL,'2019-12-20 21:25:44',1576877144,NULL),(1931303904,7743047,2,1615498,1,1,1,'S',1,0.998837,432,909464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',29.7807,174787008,4798474,NULL,'2018-06-05 17:31:55',1528219915,NULL),(1961606410,7743047,2,3690860,1,1,1,'SH',1,0.983942,97,774311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 257, \"large_tick_hit\": 50, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',29.8357,214527968,645087,NULL,'2023-10-17 20:49:18',1697575758,NULL),(1961621018,7743047,2,4120567,1,1,1,'S',1,0.98709,221,712647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1146, \"large_tick_hit\": 139, \"small_tick_hit\": 550, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 139, \"small_tick_hit\": 562}}',29.8887,214519408,4519144,NULL,'2023-10-16 22:26:26',1697495186,NULL),(1961640634,7743047,2,3190267,1,1,1,'A',1,0.978102,87,645286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',29.9183,214518773,527858,NULL,'2023-10-16 20:52:35',1697489555,NULL),(1932526303,7743047,2,819840,0,1,1,'S',1,0.996833,683,925850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 770, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',29.9694,176139493,11557938,NULL,'2018-08-06 17:26:12',1533576372,NULL),(1961156372,7743047,2,242216,1,1,1,'S',1,0.998224,485,1050008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 140, \"small_tick_hit\": 614, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 140, \"small_tick_hit\": 615}}',29.9959,214142927,3497826,NULL,'2023-09-12 19:16:47',1694546207,NULL),(1939338344,7743047,2,2234394,0,1,1,'X',1,1,133,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',30.1537,185284306,459792,NULL,'2020-02-20 18:22:58',1582222978,NULL),(1959260272,7743047,2,3573060,1,1,1,'S',1,0.989747,232,751359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 913, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 543}}',30.1838,211686446,3584506,NULL,'2023-03-02 18:19:55',1677781195,NULL),(1932536585,7743047,2,1640114,1,1,1,'S',1,0.998647,427,955757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 52, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 309}}',30.31,176138781,3165206,NULL,'2018-08-06 16:47:23',1533574043,NULL),(1961675259,7743047,2,3234073,1,1,1,'A',1,0.964948,190,586838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',30.3704,214774549,1738720,NULL,'2023-11-08 14:30:58',1699453858,NULL),(2798691433,7743047,2,4157706,1,1,1,'A',1,0.96468,291,576444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 761, \"large_tick_hit\": 23, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 23, \"small_tick_hit\": 93}}',30.5119,216760713,2637752,NULL,'2024-05-08 19:23:39',1715196219,NULL),(1939892930,7743047,2,1894162,1,1,1,'A',1,0.957179,197,585599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 461, \"large_tick_hit\": 72, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',30.5838,186154153,1602770,NULL,'2020-04-02 13:26:50',1585834010,NULL),(1961629403,7743047,2,3969641,1,1,1,'S',1,0.987741,91,741905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 274}}',30.6273,214537456,609431,NULL,'2023-10-18 20:02:54',1697659374,NULL),(1932892874,7743047,2,824038,1,1,1,'S',1,0.997455,422,901337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 218}}',30.8503,176650372,4945358,NULL,'2018-08-30 18:25:39',1535653539,NULL),(1961230413,7743047,2,1260680,1,1,1,'S',1,0.996847,887,878834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1189, \"small_tick_hit\": 708, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 710}}',30.8599,214143354,20663552,NULL,'2023-09-12 20:12:50',1694549570,NULL),(1961479399,7743047,2,3471643,1,1,1,'SH',1,0.983986,131,797502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 231}}',30.8804,214414087,877934,NULL,'2023-10-07 10:51:12',1696675872,NULL),(1931436743,7743047,2,1615499,1,1,1,'SH',1,0.989667,402,1114608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 460, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 469}}',30.9422,174936002,3205056,NULL,'2018-06-12 06:47:06',1528786026,NULL),(1961144562,7743047,2,1382466,0,1,1,'S',1,0.998311,158,960371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',31.0006,214143007,678032,NULL,'2023-09-12 19:26:39',1694546799,NULL),(1947803626,7743047,2,895351,0,1,1,'A',1,0.959732,72,679877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',31.0543,196553419,292562,NULL,'2021-04-02 13:48:48',1617371328,NULL),(1959463008,7743047,2,1740474,1,1,1,'X',1,1,105,1078202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',31.1078,211724269,246839,NULL,'2023-03-05 15:57:01',1678031821,NULL),(1931388517,7743047,2,1569390,1,1,1,'S',1,0.996058,355,1051790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 394}}',31.1227,174665676,3441536,NULL,'2018-05-31 15:53:22',1527782002,NULL),(1961589881,7743047,2,3361984,1,1,1,'SH',1,0.982841,217,761723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',31.1453,214528575,2043672,NULL,'2023-10-17 21:57:02',1697579822,NULL),(1958780683,7743047,2,3372320,1,1,1,'S',1,0.982734,201,655075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 475, \"large_tick_hit\": 42, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 42, \"small_tick_hit\": 168}}',31.2173,211040593,1361636,NULL,'2023-01-12 00:39:58',1673483998,NULL),(1961416771,7743047,2,238952,1,1,1,'S',1,0.992188,219,859105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 50, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 50, \"small_tick_hit\": 298}}',31.4032,214453175,2039850,NULL,'2023-10-10 21:24:08',1696973048,NULL),(1938499046,7743047,2,2040772,1,1,1,'S',1,0.997114,326,858755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',31.4877,184143816,2921804,NULL,'2019-12-14 09:01:15',1576314075,NULL),(1958913170,7743047,2,1644339,1,1,1,'S',1,0.984334,255,676980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 745, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 392}}',31.5034,211053868,3107360,NULL,'2023-01-13 02:53:12',1673578392,NULL),(1929088485,7743047,2,1425691,0,1,1,'S',1,0.994536,228,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',31.5038,171608625,789032,NULL,'2018-01-11 13:45:07',1515678307,NULL),(1938518224,7743047,2,315552,0,1,1,'S',1,0.9904,361,744369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 803, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',31.6998,184219202,5102530,NULL,'2019-12-19 10:49:25',1576752565,NULL),(1938529389,7743047,2,2064302,1,1,1,'A',1,0.965099,177,606898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',31.6998,184105934,1131184,NULL,'2019-12-11 17:44:25',1576086265,NULL),(1961045817,7743047,2,3780661,1,1,1,'S',1,0.982162,318,669319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1171, \"large_tick_hit\": 169, \"small_tick_hit\": 532, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 169, \"small_tick_hit\": 547}}',31.7031,213977799,4880192,NULL,'2023-08-30 15:22:48',1693408968,NULL),(1933585024,7743047,2,1712875,0,1,1,'S',1,0.998291,301,901642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',31.7081,177621523,2199770,NULL,'2018-10-27 14:37:56',1540651076,NULL),(1961073229,7743047,2,1541592,1,1,1,'A',1,0.958333,132,616483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 286, \"large_tick_hit\": 31, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 195}}',31.8099,213987750,600726,NULL,'2023-08-31 12:13:17',1693483997,NULL),(1959645238,7743047,2,3650932,1,1,1,'S',1,0.992838,268,775980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 816, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',31.8175,212077703,4031132,NULL,'2023-04-01 09:58:42',1680343122,NULL),(1931448957,7743047,2,1618999,1,1,1,'SH',1,0.993026,368,1118095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',32.0184,174936066,2662325,NULL,'2018-06-12 06:53:32',1528786412,NULL),(1932016447,7743047,2,1149925,0,1,1,'S',1,0.995146,98,780520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',32.0295,175558855,391596,NULL,'2018-07-11 16:25:56',1531326356,NULL),(1928661036,7743047,2,1391070,1,1,1,'S',1,0.992977,344,952596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',32.0534,171127715,2110234,NULL,'2017-12-22 09:58:01',1513936681,NULL),(1939430370,7743047,2,2103163,1,1,1,'S',1,0.986037,396,698933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1211, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',32.0868,185438466,8626458,NULL,'2020-02-29 09:50:26',1582969826,NULL),(1961428273,7743047,2,4088661,1,1,1,'S',1,0.986033,196,641212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 798, \"large_tick_hit\": 69, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',32.115,214453033,2454196,NULL,'2023-10-10 21:07:48',1696972068,NULL),(1937312541,7743047,2,2018664,1,1,1,'X',1,1,323,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',32.1499,182649487,2581098,NULL,'2019-09-02 13:50:36',1567432236,NULL),(1938486249,7743047,2,1487640,1,1,1,'S',1,0.989518,242,703003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 744, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 202}}',32.1784,184136413,3321584,NULL,'2019-12-13 21:11:19',1576271479,NULL),(1961738545,7743047,2,4119685,1,1,1,'A',1,0.979239,231,742247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 347}}',32.2151,214686208,1797012,NULL,'2023-10-31 14:07:55',1698761275,NULL),(1962163617,7743047,2,4398106,1,1,1,'S',1,0.982485,365,679090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1132, \"large_tick_hit\": 107, \"small_tick_hit\": 556, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 107, \"small_tick_hit\": 569}}',32.2207,215230160,5680928,NULL,'2023-12-19 22:17:55',1703024275,NULL),(1961241116,7743047,2,3704695,1,1,1,'SH',1,0.983835,290,731997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 793, \"large_tick_hit\": 1, \"small_tick_hit\": 545, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',32.2283,214037865,3193576,NULL,'2023-09-04 10:51:38',1693824698,NULL),(1938379098,7743047,2,1873238,1,1,1,'S',1,0.981077,132,644922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 29, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',32.2719,184027477,1004910,NULL,'2019-12-06 14:17:23',1575641843,NULL),(1933047993,7743047,2,1105508,1,1,1,'SH',1,0.997622,386,1026747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',32.3933,176856817,2818229,NULL,'2018-09-10 13:45:40',1536587140,NULL),(1961058999,7743047,2,297411,1,1,1,'S',1,0.9819,213,617057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',32.4441,213957451,2082558,NULL,'2023-08-28 19:41:03',1693251663,NULL),(1961567874,7743047,2,305020,0,1,1,'A',1,0.958848,140,595802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',32.5071,214533207,1141770,NULL,'2023-10-18 13:00:06',1697634006,NULL),(1930369059,7743047,2,1520628,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 124}}',32.5887,173318175,1403380,NULL,'2018-03-30 11:07:26',1522408046,NULL),(1931377466,7743047,2,1415128,0,1,1,'S',1,0.993039,160,819313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 46, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',32.6113,174667323,566538,NULL,'2018-05-31 17:11:35',1527786695,NULL),(1961420162,7743047,2,2966147,1,1,1,'S',1,0.98153,147,751991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 374, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 362}}',32.633,214322688,981648,NULL,'2023-09-28 21:04:10',1695935050,NULL),(1939122342,7743047,2,2151542,1,1,1,'A',1,0.952621,207,611540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 500, \"large_tick_hit\": 11, \"small_tick_hit\": 434, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',32.6685,185062036,1865800,NULL,'2020-02-07 22:45:32',1581115532,NULL),(1939107219,7743047,2,1674600,0,1,1,'A',1,0.97069,246,700569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 293, \"large_tick_hit\": 126, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 126, \"small_tick_hit\": 149}}',32.7104,185037927,1290080,NULL,'2020-02-06 13:51:52',1580997112,NULL),(1961599383,7743047,2,2384308,1,1,1,'S',1,0.980539,162,721795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',32.7698,214506961,1019254,NULL,'2023-10-15 18:14:44',1697393684,NULL),(1961642353,7743047,2,2522051,1,1,1,'SH',1,0.983617,358,909372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 672, \"large_tick_hit\": 67, \"small_tick_hit\": 762, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 67, \"small_tick_hit\": 779}}',32.8251,214527584,4729215,NULL,'2023-10-17 20:19:49',1697573989,NULL),(1939133244,7743047,2,1549787,1,1,1,'S',1,0.985139,398,742120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1010, \"large_tick_hit\": 285, \"small_tick_hit\": 1224, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 285, \"small_tick_hit\": 1248}}',32.8367,185062243,7982920,NULL,'2020-02-07 23:04:38',1581116678,NULL),(1936010919,7743047,2,1613232,0,1,1,'A',1,0.954155,115,598896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 224, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',32.8418,180748732,432754,NULL,'2019-05-07 18:59:10',1557255550,NULL),(1939158728,7743047,2,2184860,1,1,1,'S',1,0.986667,181,756187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 587, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',32.8443,185061745,2298146,NULL,'2020-02-07 22:25:38',1581114338,NULL),(1961613248,7743047,2,2797037,1,1,1,'S',1,0.980888,412,625991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1246, \"large_tick_hit\": 250, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 250, \"small_tick_hit\": 254}}',32.8492,214480811,8498410,NULL,'2023-10-13 16:51:38',1697215898,NULL),(1961473819,7743047,2,3704696,1,1,1,'S',1,0.981389,373,639847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1021, \"large_tick_hit\": 168, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 168, \"small_tick_hit\": 186}}',32.8775,214312534,6051848,NULL,'2023-09-27 21:35:50',1695850550,NULL),(1961617060,7743047,2,2127144,1,1,1,'S',1,0.981051,206,634226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 732, \"large_tick_hit\": 3, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 410}}',32.8927,214533265,2268440,NULL,'2023-10-18 13:07:59',1697634479,NULL),(1932529515,7743047,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,176139695,943278,NULL,'2018-08-06 17:36:29',1533576989,NULL),(1961561199,7743047,2,290744,0,1,1,'S',1,0.988142,338,796775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 569, \"large_tick_hit\": 213, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',33.0672,214533163,2934102,NULL,'2023-10-18 12:54:37',1697633677,NULL),(1961461316,7743047,2,3681625,1,1,1,'S',1,0.984801,308,681304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1208, \"large_tick_hit\": 115, \"small_tick_hit\": 556, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 115, \"small_tick_hit\": 568}}',33.076,214462677,5908012,NULL,'2023-10-11 19:46:48',1697053608,NULL),(1938429605,7743047,2,2148028,1,1,1,'S',1,0.995582,216,435640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',33.1029,184040865,850650,NULL,'2019-12-07 09:03:48',1575709428,NULL),(1960745465,7743047,2,3689907,1,1,1,'S',1,0.980624,419,680899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1325, \"large_tick_hit\": 70, \"small_tick_hit\": 427, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 70, \"small_tick_hit\": 444}}',33.1196,213494994,6936130,NULL,'2023-07-20 17:55:31',1689875731,NULL),(1961144918,7743047,2,3748085,1,1,1,'S',1,0.98294,255,825263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',33.1622,214143627,2112008,NULL,'2023-09-12 20:45:36',1694551536,NULL),(1942642525,7743047,2,471412,1,1,1,'S',1,0.987552,64,611894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 73}}',33.1772,189620377,259330,NULL,'2020-07-31 13:01:51',1596200511,NULL),(1958861614,7743047,2,3727609,1,1,1,'S',1,0.987618,257,698891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 892, \"large_tick_hit\": 29, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 29, \"small_tick_hit\": 441}}',33.1811,211053257,3610222,NULL,'2023-01-13 01:45:12',1673574312,NULL),(2250023516,7743047,2,3502045,1,1,1,'A',1,0.949782,93,499915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',33.2609,215578359,502996,NULL,'2024-01-18 16:14:58',1705594498,NULL),(1938574451,7743047,2,446612,0,1,1,'S',1,0.991766,204,704849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 698, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',33.2903,184136301,2604346,NULL,'2019-12-13 21:03:35',1576271015,NULL),(1961627244,7743047,2,3485493,1,1,1,'S',1,0.990291,157,891538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',33.4256,214479013,980331,NULL,'2023-10-13 14:05:36',1697205936,NULL),(1961845316,7743047,2,1612936,0,1,1,'A',1,0.962039,165,596350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 664, \"small_tick_hit\": 223, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',33.4514,214901656,2066630,NULL,'2023-11-19 22:04:54',1700431494,NULL),(1960636694,7743047,2,2807068,1,1,1,'S',1,0.982293,251,634894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 806, \"large_tick_hit\": 83, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 83, \"small_tick_hit\": 280}}',33.548,213472230,5247820,NULL,'2023-07-18 21:57:00',1689717420,NULL),(1961528177,7743047,2,3532351,1,1,1,'S',1,0.990424,159,762166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',33.6923,214517874,1237680,NULL,'2023-10-16 19:22:04',1697484124,NULL),(1961441395,7743047,2,2690602,1,1,1,'SH',1,0.988753,214,876011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',33.7216,214414067,2352462,NULL,'2023-10-07 10:49:28',1696675768,NULL),(1932498675,7743047,2,1155987,0,1,1,'S',1,0.989209,123,778328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 20, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',33.8255,176140256,428012,NULL,'2018-08-06 18:03:23',1533578603,NULL),(1931382903,7743047,2,1220324,0,1,1,'S',1,0.984436,61,719730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',34.1044,174787960,128624,NULL,'2018-06-05 18:19:07',1528222747,NULL),(1938878378,7743047,2,1543177,0,1,1,'S',1,0.981183,205,683310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 512, \"large_tick_hit\": 23, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',34.109,184749098,2022398,NULL,'2020-01-19 12:10:49',1579435849,NULL),(1937333429,7743047,2,1615500,1,1,1,'S',1,0.989189,361,769806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 812, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',34.1295,182664666,5459320,NULL,'2019-09-03 17:14:24',1567530864,NULL),(1958939474,7743047,2,3144954,1,1,1,'S',1,0.998246,231,875089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 249}}',34.3699,211064142,1572714,NULL,'2023-01-13 22:53:11',1673650391,NULL),(1949633893,7743047,2,2772765,1,1,1,'S',1,0.982025,215,712595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 4, \"small_tick_hit\": 519}}',34.4848,199052096,1754624,NULL,'2021-06-15 23:03:01',1623798181,NULL),(1961223837,7743047,2,2384700,1,1,1,'X',1,1,191,1078838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',34.496,214143140,795528,NULL,'2023-09-12 19:49:36',1694548176,NULL),(1938404548,7743047,2,2058034,1,1,1,'S',1,0.999253,695,923141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 824, \"large_tick_hit\": 24, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 24, \"small_tick_hit\": 489}}',34.5108,184041307,12061914,NULL,'2019-12-07 09:55:24',1575712524,NULL),(1961130601,7743047,2,4099651,1,1,1,'S',1,0.984418,171,673241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 587, \"large_tick_hit\": 77, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',34.5707,213979031,1674176,NULL,'2023-08-30 17:30:01',1693416601,NULL),(1961518408,7743047,2,4182925,1,1,1,'A',1,0.974576,105,627082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 59, \"small_tick_hit\": 348, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 59, \"small_tick_hit\": 357}}',34.5805,214452808,583880,NULL,'2023-10-10 20:44:46',1696970686,NULL),(1938459464,7743047,2,2197286,1,1,1,'S',1,0.988775,376,735542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 691, \"large_tick_hit\": 13, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 13, \"small_tick_hit\": 266}}',34.6323,184032875,4184446,NULL,'2019-12-06 20:36:16',1575664576,NULL),(1961579742,7743047,2,825308,1,1,1,'S',1,0.988644,250,697018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1029, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',34.6404,214474890,4129078,NULL,'2023-10-13 02:06:23',1697162783,NULL),(1958917910,7743047,2,3904155,1,1,1,'S',1,0.985738,253,775153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 15, \"small_tick_hit\": 650, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 15, \"small_tick_hit\": 662}}',34.7505,211064073,2377012,NULL,'2023-01-13 22:47:38',1673650058,NULL),(1961510509,7743047,2,3772273,1,1,1,'X',1,1,73,1188153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',34.8464,214461749,157587,NULL,'2023-10-11 18:13:36',1697048016,NULL),(1961511664,7743047,2,3548693,1,1,1,'S',1,0.990415,242,738208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 691, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',34.8833,214387682,3475470,NULL,'2023-10-04 19:17:08',1696447028,NULL),(1931473035,7743047,2,1382726,0,1,1,'S',1,0.991005,310,913826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',34.8854,174936293,2476038,NULL,'2018-06-12 07:16:29',1528787789,NULL),(1932161068,7743047,2,1174658,1,1,1,'S',1,0.99226,312,849479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 241}}',35.0269,175643994,2589854,NULL,'2018-07-15 13:46:42',1531662402,NULL),(1961258879,7743047,2,3949395,1,1,1,'SH',1,0.985366,94,796468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',35.1875,214143501,264350,NULL,'2023-09-12 20:29:00',1694550540,NULL),(1961244385,7743047,2,3930664,1,1,1,'S',1,0.994903,197,930548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 30, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 537}}',35.2604,214143427,1862207,NULL,'2023-09-12 20:20:00',1694550000,NULL),(1961426468,7743047,2,3296733,1,1,1,'S',1,0.985185,264,676553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1017, \"large_tick_hit\": 16, \"small_tick_hit\": 563, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 16, \"small_tick_hit\": 572}}',35.3842,214462440,4448222,NULL,'2023-10-11 19:23:40',1697052220,NULL),(1961223849,7743047,2,2384700,0,1,1,'SH',1,0.997245,168,1059713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',35.4228,214143159,669998,NULL,'2023-09-12 19:52:25',1694548345,NULL),(1938377487,7743047,2,2116173,1,1,1,'S',1,0.981221,330,669056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',35.5173,184032782,3624432,NULL,'2019-12-06 20:29:20',1575664160,NULL),(1933087657,7743047,2,1284571,0,1,1,'S',1,0.997347,156,874937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',35.5178,177009331,641790,NULL,'2018-09-19 18:51:35',1537383095,NULL),(1937785530,7743047,2,52398,0,1,1,'S',1,0.991091,242,748208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',35.5373,183100032,1979398,NULL,'2019-10-05 06:25:36',1570256736,NULL),(1939262301,7743047,2,2178748,1,1,1,'S',1,0.986534,340,708543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 930, \"large_tick_hit\": 4, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',35.5549,185262514,4559660,NULL,'2020-02-19 11:43:29',1582112609,NULL),(1932145688,7743047,2,228189,1,1,1,'S',1,0.997587,406,902501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 100, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 100, \"small_tick_hit\": 285}}',35.5699,175644031,3803236,NULL,'2018-07-15 13:48:46',1531662526,NULL),(1931299634,7743047,2,758134,1,1,1,'S',1,0.993099,603,1049296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 49, \"small_tick_hit\": 805, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',35.5895,174665586,9253079,NULL,'2018-05-31 15:49:49',1527781789,NULL),(1958856106,7743047,2,640487,1,1,1,'S',1,0.995082,265,1084819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',35.6129,211077980,1456594,NULL,'2023-01-14 20:10:18',1673727018,NULL),(1961107738,7743047,2,3648861,1,1,1,'A',1,0.971995,243,690590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 487, \"large_tick_hit\": 77, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 77, \"small_tick_hit\": 277}}',35.6306,213987655,1746514,NULL,'2023-08-31 12:01:27',1693483287,NULL),(1961208259,7743047,2,4077440,1,1,1,'A',1,0.973995,87,599962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 321, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 94}}',35.6308,214037989,598420,NULL,'2023-09-04 11:07:49',1693825669,NULL),(1961468373,7743047,2,926622,1,1,1,'S',1,0.995745,109,1184352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',35.779,214459227,263085,NULL,'2023-10-11 14:18:21',1697033901,NULL),(1960731726,7743047,2,3669996,1,1,1,'X',1,1,156,322560,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',35.8051,213471316,240022,NULL,'2023-07-18 20:19:57',1689711597,NULL),(1961517990,7743047,2,4040582,1,1,1,'S',1,0.98856,213,710017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 962, \"large_tick_hit\": 67, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 67, \"small_tick_hit\": 447}}',35.8388,214316886,4895760,NULL,'2023-09-28 11:17:24',1695899844,NULL),(1961424884,7743047,2,3293599,0,1,1,'A',1,0.970588,56,827568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',35.8961,214462178,160714,NULL,'2023-10-11 18:52:47',1697050367,NULL),(1939568943,7743047,2,1253622,1,1,1,'A',1,0.97138,235,665777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',35.9841,185537191,1567744,NULL,'2020-03-06 12:28:28',1583497708,NULL),(1938529533,7743047,2,1645699,0,1,1,'S',1,0.986737,207,704505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 484, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',36.0382,184244294,2167544,NULL,'2019-12-20 21:42:35',1576878155,NULL),(1939122868,7743047,2,2151551,1,1,1,'S',1,0.990672,182,749086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"large_tick_hit\": 32, \"small_tick_hit\": 617, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',36.0791,185061994,1617914,NULL,'2020-02-07 22:42:05',1581115325,NULL),(1939967520,7743047,2,1853215,1,1,1,'A',1,0.958869,200,627156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 113, \"small_tick_hit\": 269}}',36.2425,186154020,1409950,NULL,'2020-04-02 13:20:09',1585833609,NULL),(1961525535,7743047,2,4295321,1,1,1,'X',1,1,85,1189334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 154}}',36.3736,214461756,206788,NULL,'2023-10-11 18:14:29',1697048069,NULL),(1938502878,7743047,2,794398,0,1,1,'S',1,0.984871,173,710758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',36.3755,184244348,991278,NULL,'2019-12-20 21:46:50',1576878410,NULL),(1938493830,7743047,2,961907,0,1,1,'S',1,0.995614,141,822752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',36.4286,184121957,624820,NULL,'2019-12-12 21:28:25',1576186105,NULL),(3135809583,7743047,2,4077441,1,1,1,'S',1,0.990536,95,907371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 18, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 176}}',36.5705,217486730,304287,NULL,'2024-07-10 10:51:46',1720608706,NULL),(1959389072,7743047,2,3798970,1,1,1,'S',1,0.984289,521,773913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 852, \"large_tick_hit\": 91, \"small_tick_hit\": 1375, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 91, \"small_tick_hit\": 1398}}',36.578,211708474,7842958,NULL,'2023-03-04 15:17:04',1677943024,NULL),(1938760534,7743047,2,2225693,1,1,1,'S',1,0.989711,326,744958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1096, \"large_tick_hit\": 13, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 13, \"small_tick_hit\": 437}}',36.6184,184536261,5885960,NULL,'2020-01-06 12:30:07',1578313807,NULL),(1961497422,7743047,2,3748084,1,1,1,'A',1,0.966693,355,649057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 704, \"large_tick_hit\": 80, \"small_tick_hit\": 435, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 80, \"small_tick_hit\": 449}}',36.632,214317588,3876534,NULL,'2023-09-28 12:36:23',1695904583,NULL),(1938479034,7743047,2,1717854,1,1,1,'S',1,0.996847,997,958789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"small_tick_hit\": 900, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 906}}',36.8188,184143503,24092580,NULL,'2019-12-14 08:24:09',1576311849,NULL),(1958814205,7743047,2,3791747,1,1,1,'S',1,0.986348,260,757326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"large_tick_hit\": 27, \"small_tick_hit\": 579, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 27, \"small_tick_hit\": 589}}',36.8288,211026406,2263874,NULL,'2023-01-10 20:50:26',1673383826,NULL),(1939994780,7743047,2,1874086,1,1,1,'S',1,0.986431,194,715667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',36.9058,186072138,1641898,NULL,'2020-03-30 10:14:59',1585563299,NULL),(1961290082,7743047,2,3207519,1,1,1,'A',1,0.975699,162,650723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 464, \"large_tick_hit\": 78, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 78, \"small_tick_hit\": 267}}',36.9175,214219543,1210404,NULL,'2023-09-19 13:39:02',1695130742,NULL),(1961175944,7743047,2,3799784,1,1,1,'S',1,0.998117,224,1082518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',36.9947,214143117,1045752,NULL,'2023-09-12 19:44:25',1694547865,NULL),(1958867128,7743047,2,2609226,1,1,1,'S',1,0.990486,270,763822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 670, \"large_tick_hit\": 52, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 52, \"small_tick_hit\": 219}}',37.1367,211059494,3502254,NULL,'2023-01-13 16:07:58',1673626078,NULL),(1938449226,7743047,2,2089195,1,1,1,'S',1,0.993976,308,830947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 22, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',37.2907,184079608,2740406,NULL,'2019-12-09 18:13:12',1575915192,NULL),(1958871979,7743047,2,2949859,1,1,1,'S',1,0.98445,265,699021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 554, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 272}}',37.3381,211059537,2191646,NULL,'2023-01-13 16:11:39',1673626299,NULL),(3135743874,7743047,2,3299130,1,1,1,'A',1,0.97601,221,570722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 773}, \"maximum_statistics\": {\"great\": 792}}',37.3994,217486561,2585712,NULL,'2024-07-10 10:32:06',1720607526,NULL),(1959364621,7743047,2,1783813,1,1,1,'A',1,0.965257,143,569066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 442, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 204}}',37.4134,211775812,1087370,NULL,'2023-03-09 19:01:21',1678388481,NULL),(1958881186,7743047,2,2650850,1,1,1,'S',1,0.998396,604,929165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658, \"large_tick_hit\": 4, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 4, \"small_tick_hit\": 584}}',37.4994,211064447,8931470,NULL,'2023-01-13 23:20:26',1673652026,NULL),(1958828620,7743047,2,2022922,1,1,1,'S',1,0.987317,291,683887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',37.517,211036113,3104592,NULL,'2023-01-11 16:47:03',1673455623,NULL),(1960642004,7743047,2,3151338,1,1,1,'S',1,0.984594,337,743541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 549, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 156}}',37.6687,213497408,3254524,NULL,'2023-07-20 21:14:05',1689887645,NULL),(1938423658,7743047,2,2069823,1,1,1,'S',1,0.984252,198,711209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"large_tick_hit\": 20, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 20, \"small_tick_hit\": 239}}',37.6948,184079500,1472820,NULL,'2019-12-09 18:03:48',1575914628,NULL),(1938482026,7743047,2,761669,0,1,1,'S',1,0.994468,357,791379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 900, \"large_tick_hit\": 4, \"small_tick_hit\": 714, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',37.7006,184144087,6572540,NULL,'2019-12-14 09:26:43',1576315603,NULL),(1938419717,7743047,2,1819445,1,1,1,'S',1,0.980798,205,701025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 379, \"large_tick_hit\": 77, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 77, \"small_tick_hit\": 214}}',37.7496,184061197,1474316,NULL,'2019-12-08 12:06:29',1575806789,NULL),(1961420552,7743047,2,2966342,1,1,1,'A',1,0.979644,245,638591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',37.8174,214452734,2637478,NULL,'2023-10-10 20:37:11',1696970231,NULL),(1938887103,7743047,2,1165474,1,1,1,'S',1,0.998363,336,916151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 239}}',37.8608,184787726,2880978,NULL,'2020-01-21 19:55:45',1579636545,NULL),(1961527508,7743047,2,4330617,1,1,1,'X',1,1,66,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 6, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',37.955,214461770,101848,NULL,'2023-10-11 18:15:55',1697048155,NULL),(1961479362,7743047,2,2809650,1,1,1,'A',1,0.976548,233,622892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 790, \"large_tick_hit\": 49, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 49, \"small_tick_hit\": 211}}',38.0814,214317168,3171800,NULL,'2023-09-28 11:51:54',1695901914,NULL),(1961414797,7743047,2,3602803,1,1,1,'S',1,0.991085,303,837189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 736, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 602}}',38.2314,214322642,3887913,NULL,'2023-09-28 20:59:21',1695934761,NULL),(1935820194,7743047,2,1955910,1,1,1,'S',1,0.997183,342,893176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 249}}',38.2737,180662717,3248768,NULL,'2019-05-02 15:39:24',1556811564,NULL),(1961536088,7743047,2,2890192,1,1,1,'A',1,0.97023,192,805422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 378, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 350}}',38.3092,214528018,1339192,NULL,'2023-10-17 20:53:13',1697575993,NULL),(1939113305,7743047,2,1964999,1,1,1,'A',1,0.954993,118,707841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 471, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',38.4442,185062272,466898,NULL,'2020-02-07 23:08:06',1581116886,NULL),(1932860977,7743047,2,1593847,1,1,1,'A',1,0.975169,152,718394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',38.4596,176650680,831168,NULL,'2018-08-30 18:45:16',1535654716,NULL),(1957422587,7743047,2,3670322,1,1,1,'S',1,0.991361,433,756079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 975, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',38.4631,209141751,7865918,NULL,'2022-09-03 10:50:35',1662202235,NULL),(1959462892,7743047,2,926623,1,1,1,'X',1,1,141,1077767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',38.5246,211735529,440660,NULL,'2023-03-06 13:51:28',1678110688,NULL),(1958911656,7743047,2,3772229,1,1,1,'A',1,0.975728,57,610360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 14, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',38.5385,211065078,166078,NULL,'2023-01-14 00:23:41',1673655821,NULL),(1959431435,7743047,2,2821597,1,1,1,'S',1,0.980325,200,695849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 616, \"large_tick_hit\": 37, \"small_tick_hit\": 493, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 37, \"small_tick_hit\": 507}}',38.5897,211776225,2593170,NULL,'2023-03-09 19:36:12',1678390572,NULL),(1961494596,7743047,2,4152807,1,1,1,'S',1,0.984663,425,704667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 944, \"large_tick_hit\": 162, \"small_tick_hit\": 499, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 162, \"small_tick_hit\": 508}}',38.6033,214387522,5844310,NULL,'2023-10-04 19:01:22',1696446082,NULL),(1933591033,7743047,2,1784483,1,1,1,'S',1,0.999209,716,965066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 19, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 19, \"small_tick_hit\": 549}}',38.632,177621663,12129344,NULL,'2018-10-27 14:44:11',1540651451,NULL),(1939067456,7743047,2,1482238,1,1,1,'S',1,0.983368,133,646151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 18, \"small_tick_hit\": 143}}',38.8148,184831285,820120,NULL,'2020-01-24 17:11:47',1579885907,NULL),(1939303338,7743047,2,1008172,1,1,1,'S',1,0.987376,292,693324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 785, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 313}}',38.8794,185302199,3438692,NULL,'2020-02-21 19:00:54',1582311654,NULL),(1961462932,7743047,2,3684297,1,1,1,'S',1,0.981553,243,684582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 760, \"large_tick_hit\": 144, \"small_tick_hit\": 373, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 144, \"small_tick_hit\": 385}}',38.9165,214312672,3727770,NULL,'2023-09-27 21:56:52',1695851812,NULL),(1931442690,7743047,2,1437114,1,1,1,'S',1,0.990726,369,902646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 106, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',38.923,174936550,2531648,NULL,'2018-06-12 07:44:30',1528789470,NULL),(1961144382,7743047,2,3748082,1,1,1,'SH',1,0.996394,255,1052667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 63, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 477}}',39.0918,214068469,1539657,NULL,'2023-09-06 20:58:54',1694033934,NULL),(1961219281,7743047,2,3886991,1,1,1,'SH',1,0.982372,143,739682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 394, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 225}}',39.1623,214037893,1310591,NULL,'2023-09-04 10:55:08',1693824908,NULL),(3099026493,7743047,2,4523572,1,1,1,'A',1,0.951546,356,666834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 586, \"large_tick_hit\": 67, \"small_tick_hit\": 270, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 67, \"small_tick_hit\": 290}}',39.195,217403012,3040144,NULL,'2024-07-03 10:22:04',1720002124,NULL),(1931453598,7743047,2,767835,0,1,1,'SH',1,0.982079,135,1022576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',39.2096,174935973,540465,NULL,'2018-06-12 06:43:58',1528785838,NULL),(1961027471,7743047,2,2797930,1,1,1,'S',1,0.99775,350,1014216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 49, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 49, \"small_tick_hit\": 463}}',39.2355,213979333,2441750,NULL,'2023-08-30 17:57:28',1693418248,NULL),(1939160282,7743047,2,2186409,1,1,1,'S',1,0.996997,110,964163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 223}}',39.3553,185037994,254592,NULL,'2020-02-06 13:56:04',1580997364,NULL),(1938533700,7743047,2,2145369,1,1,1,'S',1,0.997314,504,883976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 12, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 437}}',39.3652,184136351,6583696,NULL,'2019-12-13 21:06:54',1576271214,NULL),(1958854533,7743047,2,2909666,1,1,1,'S',1,0.998325,269,891226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',39.668,211063661,1892314,NULL,'2023-01-13 22:08:10',1673647690,NULL),(1938460881,7743047,2,2216352,1,1,1,'S',1,0.990712,371,750425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1032, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',39.7565,184093344,7415004,NULL,'2019-12-10 19:56:54',1576007814,NULL),(1942630058,7743047,2,2345775,1,1,1,'S',1,0.993155,591,777322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',39.7802,189628858,10040634,NULL,'2020-07-31 19:25:44',1596223544,NULL),(1947445564,7743047,2,2019740,1,1,1,'S',1,0.983352,211,731666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 30, \"small_tick_hit\": 374, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',39.9943,196119548,1672684,NULL,'2021-03-20 18:18:58',1616264338,NULL),(1961250218,7743047,2,3160098,1,1,1,'A',1,0.947846,124,535857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 102}}',40.2402,214052615,766000,NULL,'2023-09-05 13:48:57',1693921737,NULL),(1961146648,7743047,2,996357,1,1,1,'A',1,0.973466,363,650038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 861, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 323}}',40.2803,214068881,4217382,NULL,'2023-09-06 21:38:52',1694036332,NULL),(1961186539,7743047,2,3289644,1,1,1,'S',1,0.999199,430,1085994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 817, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',40.3114,214143245,3831123,NULL,'2023-09-12 20:02:17',1694548937,NULL),(1939782792,7743047,2,1874088,0,1,1,'S',1,0.994528,230,875976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',40.3256,185899635,1608542,NULL,'2020-03-23 10:46:00',1584960360,NULL),(1961084299,7743047,2,3845366,1,1,1,'S',1,0.998158,243,1076091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',40.6231,213979302,1228228,NULL,'2023-08-30 17:54:23',1693418063,NULL),(1939139177,7743047,2,1392600,0,1,1,'S',1,0.988221,230,716520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',40.628,184975341,1850776,NULL,'2020-02-02 11:54:48',1580644488,NULL),(2250025447,7743047,2,3922873,1,1,1,'S',1,0.983356,156,671411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 484, \"large_tick_hit\": 27, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 27, \"small_tick_hit\": 203}}',40.9529,215578388,1402452,NULL,'2024-01-18 16:18:12',1705594692,NULL),(1960668569,7743047,2,3779857,1,1,1,'S',1,0.992219,775,234502,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2090, \"large_tick_hit\": 12, \"small_tick_hit\": 576, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 584}}',40.955,213458202,6818070,NULL,'2023-07-17 19:38:10',1689622690,NULL),(1961134146,7743047,2,3705243,1,1,1,'S',1,0.982103,342,636487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 992, \"large_tick_hit\": 40, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}}',40.96,213955396,4834022,NULL,'2023-08-28 15:57:10',1693238230,NULL),(1938472836,7743047,2,2105920,1,1,1,'X',1,1,1041,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',41.0005,184144431,26216800,NULL,'2019-12-14 09:53:05',1576317185,NULL),(1939347998,7743047,2,2136881,1,1,1,'S',1,0.993447,189,757262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"large_tick_hit\": 60, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 60, \"small_tick_hit\": 229}}',41.0084,185262571,1797620,NULL,'2020-02-19 11:50:29',1582113029,NULL),(1939154745,7743047,2,2178493,0,1,1,'S',1,0.992795,174,778178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 49, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',41.0157,185061960,1217958,NULL,'2020-02-07 22:39:23',1581115163,NULL),(1939029018,7743047,2,2184879,1,1,1,'S',1,0.996516,361,813064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 788, \"large_tick_hit\": 18, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 18, \"small_tick_hit\": 338}}',41.0848,184797410,5213716,NULL,'2020-01-22 13:44:30',1579700670,NULL),(1931499725,7743047,2,1634031,1,1,1,'SH',1,0.998514,335,1147201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',41.1649,174923472,2486668,NULL,'2018-06-11 16:41:20',1528735280,NULL),(1939053865,7743047,2,2249720,1,1,1,'X',1,1,205,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',41.2439,184797429,1073178,NULL,'2020-01-22 13:46:15',1579700775,NULL),(1931423441,7743047,2,1347972,1,1,1,'S',1,0.987296,237,955122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',41.2811,174936521,1405210,NULL,'2018-06-12 07:39:45',1528789185,NULL),(1961184872,7743047,2,3287563,1,1,1,'X',1,1,244,1077973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',41.3294,214068261,1276023,NULL,'2023-09-06 20:33:08',1694032388,NULL),(1961019918,7743047,2,2779282,1,1,1,'S',1,0.989253,476,756859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1031, \"large_tick_hit\": 10, \"small_tick_hit\": 708, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 716}}',41.3526,213954237,7470736,NULL,'2023-08-28 13:59:46',1693231186,NULL),(1961425418,7743047,2,3622817,1,1,1,'S',1,0.985782,353,745547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 872, \"large_tick_hit\": 60, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 326}}',41.3652,214387088,5424860,NULL,'2023-10-04 18:24:37',1696443877,NULL),(1939937185,7743047,2,2225391,1,1,1,'S',1,0.994318,427,837816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1067, \"large_tick_hit\": 2, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 2, \"small_tick_hit\": 511}}',41.39,186071899,8375536,NULL,'2020-03-30 09:59:34',1585562374,NULL),(1961518659,7743047,2,4187776,1,1,1,'S',1,0.982748,380,688312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 992, \"large_tick_hit\": 107, \"small_tick_hit\": 439, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 107, \"small_tick_hit\": 450}}',41.3992,214453003,5666690,NULL,'2023-10-10 21:03:59',1696971839,NULL),(1961128987,7743047,2,3689982,1,1,1,'S',1,0.985185,300,701561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 977, \"large_tick_hit\": 61, \"small_tick_hit\": 425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 61, \"small_tick_hit\": 435}}',41.5119,213978861,4880586,NULL,'2023-08-30 17:13:25',1693415605,NULL),(1938528053,7743047,2,1219892,1,1,1,'S',1,0.995503,553,834138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 923, \"large_tick_hit\": 53, \"small_tick_hit\": 795, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 53, \"small_tick_hit\": 798}}',41.5846,184143915,9612850,NULL,'2019-12-14 09:10:59',1576314659,NULL),(1961173625,7743047,2,4017719,1,1,1,'SH',1,0.982507,197,1122683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 144}}',41.6317,214068402,1155992,NULL,'2023-09-06 20:51:20',1694033480,NULL),(1938504361,7743047,2,1968082,1,1,1,'S',1,0.997352,600,1032797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 6, \"small_tick_hit\": 503, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 6, \"small_tick_hit\": 505}}',41.6902,184121401,9196840,NULL,'2019-12-12 20:41:18',1576183278,NULL),(1961053867,7743047,2,3802103,1,1,1,'S',1,0.98273,277,678999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 955, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 249}}',41.7426,213957858,4369316,NULL,'2023-08-28 20:22:08',1693254128,NULL),(1961056933,7743047,2,2528693,1,1,1,'S',1,0.985181,319,701990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1039, \"large_tick_hit\": 17, \"small_tick_hit\": 739, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 17, \"small_tick_hit\": 752}}',41.7743,213953648,5832330,NULL,'2023-08-28 12:54:56',1693227296,NULL),(1961450776,7743047,2,3361516,1,1,1,'A',1,0.97979,304,672728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 871, \"large_tick_hit\": 66, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 66, \"small_tick_hit\": 384}}',41.8924,214316995,5167380,NULL,'2023-09-28 11:32:39',1695900759,NULL),(1960712933,7743047,2,3845368,1,1,1,'A',1,0.948949,174,592800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 403, \"large_tick_hit\": 18, \"small_tick_hit\": 211, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 227}}',41.9157,213381124,1181870,NULL,'2023-07-11 17:50:20',1689097820,NULL),(1961075047,7743047,2,2575419,1,1,1,'S',1,0.981639,343,680365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1143, \"large_tick_hit\": 52, \"small_tick_hit\": 302, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',42.0126,213955234,7174680,NULL,'2023-08-28 15:40:32',1693237232,NULL),(1958769126,7743047,2,1575364,1,1,1,'S',1,0.987908,211,703903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 469, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 333}}',42.0163,211040708,1827834,NULL,'2023-01-12 00:54:52',1673484892,NULL),(1961452928,7743047,2,3367170,1,1,1,'A',1,0.971576,202,582232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 595, \"large_tick_hit\": 12, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 12, \"small_tick_hit\": 148}}',42.026,214312808,1942962,NULL,'2023-09-27 22:21:38',1695853298,NULL),(1961640608,7743047,2,3518199,1,1,1,'S',1,0.983543,257,663233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 894, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 906, \"small_tick_hit\": 127}}',42.0344,214519380,3842588,NULL,'2023-10-16 22:21:42',1697494902,NULL),(1958771910,7743047,2,3755201,1,1,1,'S',1,0.987441,200,734613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 230}}',42.2127,211026521,1362202,NULL,'2023-01-10 21:01:35',1673384495,NULL),(1933052434,7743047,2,1556368,1,1,1,'S',1,0.994783,290,907407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',42.3454,176840655,2174906,NULL,'2018-09-09 13:47:38',1536500858,NULL),(1957313600,7743047,2,2162146,1,1,1,'S',1,0.996324,357,1078946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',42.4256,209124735,3499190,NULL,'2022-09-02 12:51:19',1662123079,NULL),(1938579647,7743047,2,2198935,1,1,1,'S',1,0.999308,695,984301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 42, \"small_tick_hit\": 750, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 42, \"small_tick_hit\": 751}}',42.4772,184143582,11079712,NULL,'2019-12-14 08:31:49',1576312309,NULL),(1933039983,7743047,2,1608213,1,1,1,'S',1,0.997226,434,940332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',42.5798,176840694,4650674,NULL,'2018-09-09 13:49:32',1536500972,NULL),(1944995328,7743047,2,2650781,1,1,1,'A',1,0.976431,295,665285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 705, \"large_tick_hit\": 22, \"small_tick_hit\": 433, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 22, \"small_tick_hit\": 444}}',42.648,192773838,2635742,NULL,'2020-12-02 18:23:45',1606933425,NULL),(1961412633,7743047,2,2609228,1,1,1,'A',1,0.977436,223,633668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 741, \"large_tick_hit\": 43, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 43, \"small_tick_hit\": 177}}',42.8827,214313242,2516258,NULL,'2023-09-27 23:34:04',1695857644,NULL),(1961414727,7743047,2,3601940,1,1,1,'S',1,0.997996,174,1185063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',42.8969,214459273,706630,NULL,'2023-10-11 14:22:37',1697034157,NULL),(1938778291,7743047,2,2233041,1,1,1,'S',1,0.991745,409,814675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 935, \"large_tick_hit\": 5, \"small_tick_hit\": 742, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 5, \"small_tick_hit\": 751}}',42.9301,184519258,7861260,NULL,'2020-01-05 12:44:03',1578228243,NULL),(1931334273,7743047,2,1542505,1,1,1,'S',1,0.993281,560,937064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 577, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 314}}',43.0165,174620674,7683868,NULL,'2018-05-29 14:09:09',1527602949,NULL),(1939154257,7743047,2,1756429,1,1,1,'S',1,0.982118,159,660431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 94, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 94, \"small_tick_hit\": 244}}',43.0201,185061354,1132940,NULL,'2020-02-07 21:58:58',1581112738,NULL),(1961313194,7743047,2,2947644,1,1,1,'A',1,0.967901,126,657313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 23, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 87}}',43.051,214218970,678508,NULL,'2023-09-19 12:32:42',1695126762,NULL),(1961621901,7743047,2,3727552,1,1,1,'S',1,0.986273,321,651244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1178, \"large_tick_hit\": 121, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 121, \"small_tick_hit\": 140}}',43.0603,214480835,5819056,NULL,'2023-10-13 16:54:48',1697216088,NULL),(1961315072,7743047,2,4053640,1,1,1,'S',1,0.982275,157,628291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',43.0966,214201111,1487694,NULL,'2023-09-17 19:42:04',1694979724,NULL),(1959421906,7743047,2,2140776,1,1,1,'A',1,0.975228,217,728799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 74, \"small_tick_hit\": 358}}',43.3029,211724694,1282990,NULL,'2023-03-05 16:27:13',1678033633,NULL),(1961531359,7743047,2,3542800,1,1,1,'B',1,0.922374,84,1145243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 118, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',43.3208,214474462,161797,NULL,'2023-10-13 00:26:42',1697156802,NULL),(1961134435,7743047,2,3708074,1,1,1,'S',1,0.980139,204,699374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 672, \"large_tick_hit\": 69, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 69, \"small_tick_hit\": 258}}',43.4376,213978884,2637016,NULL,'2023-08-30 17:15:52',1693415752,NULL),(1938439052,7743047,2,2081101,1,1,1,'S',1,0.990991,289,862209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',43.5138,184079465,2024430,NULL,'2019-12-09 18:01:06',1575914466,NULL),(2804103833,7743047,2,3843934,1,1,1,'A',1,0.97019,313,664804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 875, \"small_tick_hit\": 199, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 218}}',43.5574,216771260,4127726,NULL,'2024-05-09 20:01:46',1715284906,NULL),(2798584950,7743047,2,4385507,1,1,1,'A',1,0.973475,188,614166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 52, \"small_tick_hit\": 225}}',43.632,216760462,1428464,NULL,'2024-05-08 19:00:31',1715194831,NULL),(1937698620,7743047,2,2122415,1,1,1,'S',1,0.999005,598,917640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 710, \"large_tick_hit\": 4, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',43.705,183110193,9056796,NULL,'2019-10-05 18:43:11',1570300991,NULL),(1938452063,7743047,2,2158591,1,1,1,'S',1,0.99749,525,881599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 754, \"large_tick_hit\": 4, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',43.8335,184079250,7694444,NULL,'2019-12-09 17:42:59',1575913379,NULL),(1961232996,7743047,2,2785749,1,1,1,'X',1,1,288,1086785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',43.8578,214143188,1805815,NULL,'2023-09-12 19:56:41',1694548601,NULL),(1961616257,7743047,2,3136942,1,1,1,'S',1,0.982143,229,858893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 345}}',43.9385,214608570,1709151,NULL,'2023-10-24 20:22:10',1698178930,NULL),(1961650424,7743047,2,4292580,1,1,1,'S',1,0.993976,122,1186240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',44.0051,214478639,378608,NULL,'2023-10-13 13:31:47',1697203907,NULL),(1961407551,7743047,2,4053246,1,1,1,'S',1,0.984916,244,717417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 680, \"large_tick_hit\": 114, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 114, \"small_tick_hit\": 325}}',44.1208,214387591,2855788,NULL,'2023-10-04 19:07:59',1696446479,NULL),(1938558315,7743047,2,692031,1,1,1,'S',1,0.988072,190,770529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 162}}',44.1495,184121620,1803050,NULL,'2019-12-12 21:02:19',1576184539,NULL),(1961604141,7743047,2,4103867,1,1,1,'S',1,0.983099,324,702164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 821, \"large_tick_hit\": 114, \"small_tick_hit\": 461, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 114, \"small_tick_hit\": 472}}',44.36,214533245,4940294,NULL,'2023-10-18 13:05:14',1697634314,NULL),(1931543236,7743047,2,1493924,1,1,1,'S',1,0.996078,230,1098601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 14, \"small_tick_hit\": 280}}',44.7758,174924483,1192472,NULL,'2018-06-11 17:34:52',1528738492,NULL),(1961621087,7743047,2,3725669,1,1,1,'S',1,0.98635,272,755016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1071, \"large_tick_hit\": 1, \"small_tick_hit\": 590, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 1, \"small_tick_hit\": 605}}',44.7954,214519363,5664536,NULL,'2023-10-16 22:17:30',1697494650,NULL),(1958893150,7743047,2,3592603,1,1,1,'X',1,1,340,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',44.8084,211063704,2891384,NULL,'2023-01-13 22:11:52',1673647912,NULL),(1942619651,7743047,2,1419857,0,1,1,'S',1,0.983607,122,732769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',44.8397,189697743,506968,NULL,'2020-08-03 10:20:10',1596450010,NULL),(1961121359,7743047,2,549630,1,1,1,'S',1,0.995924,248,807776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',45.3158,213954728,2189098,NULL,'2023-08-28 14:50:21',1693234221,NULL),(1959865093,7743047,2,532093,1,1,1,'S',1,0.998962,657,959601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',45.3961,212472263,10495758,NULL,'2023-05-01 19:29:22',1682969362,NULL),(1961434205,7743047,2,305017,1,1,1,'S',1,0.991614,186,1193248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',45.41,214459306,698400,NULL,'2023-10-11 14:25:59',1697034359,NULL),(1936655884,7743047,2,1619300,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 46, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 46, \"small_tick_hit\": 184}}',45.6051,181651357,3831608,NULL,'2019-07-02 07:55:42',1562054142,NULL),(1960740764,7743047,2,926621,1,1,1,'X',1,1,161,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',45.6628,213365449,676280,NULL,'2023-07-10 14:04:58',1688997898,NULL),(1938592043,7743047,2,2239508,1,1,1,'S',1,0.999282,883,964522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 509}}',45.6675,184136187,18946488,NULL,'2019-12-13 20:55:08',1576270508,NULL),(1938533427,7743047,2,1419846,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',45.7754,184252545,716648,NULL,'2019-12-21 10:48:05',1576925285,NULL),(1961411446,7743047,2,3817266,1,1,1,'S',1,0.995911,396,1127902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 1557, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 1565}}',45.8298,214462100,4555700,NULL,'2023-10-11 18:45:55',1697049955,NULL),(1961448407,7743047,2,3356662,1,1,1,'S',1,0.992248,118,1179053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 269}}',46.0211,214459328,328032,NULL,'2023-10-11 14:28:20',1697034500,NULL),(1961428842,7743047,2,3845366,1,1,1,'SH',1,0.996317,241,1133750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',46.1502,214413969,1274996,NULL,'2023-10-07 10:40:31',1696675231,NULL),(1960639173,7743047,2,3483540,1,1,1,'S',1,0.992771,211,251573,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',46.2685,213458281,1143808,NULL,'2023-07-17 19:46:51',1689623211,NULL),(1938544459,7743047,2,1437111,1,1,1,'S',1,0.99162,224,748783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 91, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 91, \"small_tick_hit\": 248}}',46.35,184236932,1815382,NULL,'2019-12-20 13:12:39',1576847559,NULL),(1937771108,7743047,2,1433156,1,1,1,'S',1,0.984955,353,758032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 552, \"large_tick_hit\": 33, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 33, \"small_tick_hit\": 402}}',46.4208,183110018,3304482,NULL,'2019-10-05 18:34:26',1570300466,NULL),(1961065571,7743047,2,3573143,1,1,1,'S',1,0.986511,339,735378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1042, \"large_tick_hit\": 93, \"small_tick_hit\": 474, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 93, \"small_tick_hit\": 486}}',46.4649,213954962,5849248,NULL,'2023-08-28 15:12:51',1693235571,NULL),(1961508939,7743047,2,3206742,1,1,1,'S',1,0.98103,148,654892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 58, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 58, \"small_tick_hit\": 223}}',46.5791,214462703,1486334,NULL,'2023-10-11 19:48:34',1697053714,NULL),(1961441299,7743047,2,336275,1,1,1,'X',1,1,221,1185301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',46.5803,214459359,1016257,NULL,'2023-10-11 14:31:26',1697034686,NULL),(1961421654,7743047,2,4077437,1,1,1,'S',1,0.987461,128,1179510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 191}}',46.5821,214459315,321630,NULL,'2023-10-11 14:27:09',1697034429,NULL),(1958953263,7743047,2,1329037,1,1,1,'X',1,1,286,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',46.7999,211063887,1998772,NULL,'2023-01-13 22:31:32',1673649092,NULL),(1938588848,7743047,2,2220851,1,1,1,'S',1,0.994012,208,806981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 101}}',46.8774,184136724,1683756,NULL,'2019-12-13 21:37:39',1576273059,NULL),(1961158152,7743047,2,1418648,1,1,1,'S',1,0.996462,682,1081982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1008, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}}',46.8894,214142976,12506625,NULL,'2023-09-12 19:23:00',1694546580,NULL),(1939606824,7743047,2,832213,1,1,1,'S',1,0.996018,424,881878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 996, \"large_tick_hit\": 177, \"small_tick_hit\": 1078, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 177, \"small_tick_hit\": 1084}}',46.9331,185537161,9190232,NULL,'2020-03-06 12:25:40',1583497540,NULL),(1962099542,7743047,2,3383117,1,1,1,'S',1,0.983568,194,685462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 513, \"large_tick_hit\": 71, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 71, \"small_tick_hit\": 260}}',46.9518,215230186,1659976,NULL,'2023-12-19 22:20:37',1703024437,NULL),(1961431553,7743047,2,297668,1,1,1,'S',1,0.98299,308,647275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 874, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',46.9832,214317610,4007612,NULL,'2023-09-28 12:39:05',1695904745,NULL),(1961411823,7743047,2,1951530,0,1,1,'SH',1,0.994236,229,963740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',47.0308,214414389,1760844,NULL,'2023-10-07 11:21:30',1696677690,NULL),(1961641068,7743047,2,4142922,1,1,1,'S',1,0.995386,238,883408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',47.0478,214533079,2219555,NULL,'2023-10-18 12:45:28',1697633128,NULL),(1938463110,7743047,2,2236488,1,1,1,'A',1,0.965,94,747956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',47.1479,184092931,279766,NULL,'2019-12-10 19:16:40',1576005400,NULL),(1961476462,7743047,2,3920174,1,1,1,'S',1,0.987981,121,1186054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 295}}',47.3141,214459451,346741,NULL,'2023-10-11 14:38:36',1697035116,NULL),(1961050547,7743047,2,2857326,1,1,1,'S',1,0.983247,224,657971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 563, \"large_tick_hit\": 18, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',47.3142,213954300,1908824,NULL,'2023-08-28 14:06:06',1693231566,NULL),(1938808014,7743047,2,1645700,0,1,1,'S',1,0.995989,405,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',47.7465,184519472,3932204,NULL,'2020-01-05 12:56:53',1578229013,NULL),(1960685461,7743047,2,3592565,1,1,1,'A',1,0.971599,188,717530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 361, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 302}}',47.778,213365537,1159222,NULL,'2023-07-10 14:11:29',1688998289,NULL),(1960670696,7743047,2,3781783,1,1,1,'S',1,0.982955,141,234375,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',47.7808,213471110,273647,NULL,'2023-07-18 20:01:09',1689710469,NULL),(1958946676,7743047,2,2845063,1,1,1,'S',1,0.984419,262,797492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',47.8356,211053616,1900916,NULL,'2023-01-13 02:26:50',1673576810,NULL),(1939198560,7743047,2,1608599,1,1,1,'S',1,0.99646,275,962225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',47.9153,185060869,1370660,NULL,'2020-02-07 21:21:09',1581110469,NULL),(1961432800,7743047,2,299435,1,1,1,'X',1,1,150,1186490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',47.9392,214459408,514627,NULL,'2023-10-11 14:35:29',1697034929,NULL),(1961439130,7743047,2,326814,1,1,1,'S',1,0.996364,147,1180797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',47.9976,214459436,415872,NULL,'2023-10-11 14:37:38',1697035058,NULL),(1958724005,7743047,2,3710668,1,1,1,'S',1,0.98842,631,837188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 581, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 27, \"small_tick_hit\": 591}}',48.317,211026189,10089542,NULL,'2023-01-10 20:28:04',1673382484,NULL),(1961607698,7743047,2,3414285,1,1,1,'A',1,0.948136,186,585562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 400, \"large_tick_hit\": 32, \"small_tick_hit\": 153, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 32, \"small_tick_hit\": 166}}',48.4352,214491122,1345850,NULL,'2023-10-14 14:44:55',1697294695,NULL),(1961225778,7743047,2,3410977,1,1,1,'XH',1,1,157,1144711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 218}}',48.5597,214068369,590121,NULL,'2023-09-06 20:46:16',1694033176,NULL),(1961807997,7743047,2,2111364,1,1,1,'S',1,0.987749,176,707722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',48.6039,214794626,1238370,NULL,'2023-11-10 15:31:20',1699630280,NULL),(1961793368,7743047,2,4084851,1,1,1,'S',1,0.986711,726,717085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1356, \"large_tick_hit\": 274, \"small_tick_hit\": 449, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 274, \"small_tick_hit\": 454}}',48.6297,214901633,13451102,NULL,'2023-11-19 22:00:39',1700431239,NULL),(1959473360,7743047,2,3997827,1,1,1,'X',1,1,145,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',48.6602,211724369,548478,NULL,'2023-03-05 16:04:14',1678032254,NULL),(1939204576,7743047,2,2206570,0,1,1,'S',1,0.984305,103,754538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 12, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',48.7636,185061370,530680,NULL,'2020-02-07 22:00:26',1581112826,NULL),(1961440338,7743047,2,330205,1,1,1,'X',1,1,242,1200914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',48.9066,214459423,783922,NULL,'2023-10-11 14:36:45',1697035005,NULL),(1961268659,7743047,2,4262696,1,1,1,'S',1,0.984994,382,708619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 990, \"large_tick_hit\": 129, \"small_tick_hit\": 522, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 129, \"small_tick_hit\": 533}}',48.9931,214069145,5578928,NULL,'2023-09-06 22:07:19',1694038039,NULL),(1938388083,7743047,2,1794942,1,1,1,'S',1,0.999088,745,966173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',49.2485,184031097,13407392,NULL,'2019-12-06 18:40:48',1575657648,NULL),(1958775431,7743047,2,1912711,1,1,1,'S',1,0.995811,529,872238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1151, \"large_tick_hit\": 1, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',49.2667,211036649,10547572,NULL,'2023-01-11 17:35:17',1673458517,NULL),(1938526591,7743047,2,146234,0,1,1,'S',1,0.998768,583,962174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',49.5018,184136622,7513956,NULL,'2019-12-13 21:27:01',1576272421,NULL),(1958854368,7743047,2,2909665,1,1,1,'S',1,0.995569,256,887861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 80, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 195}}',49.5152,211053184,2481798,NULL,'2023-01-13 01:35:58',1673573758,NULL),(1961495315,7743047,2,3509963,1,1,1,'S',1,0.995781,93,1183081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',49.69,214459375,166194,NULL,'2023-10-11 14:32:49',1697034769,NULL),(1961120547,7743047,2,2699508,1,1,1,'S',1,0.982671,309,707785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 722, \"large_tick_hit\": 199, \"small_tick_hit\": 440, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 199, \"small_tick_hit\": 452}}',49.7234,213977830,3484184,NULL,'2023-08-30 15:25:56',1693409156,NULL),(1939068054,7743047,2,1281012,1,1,1,'X',1,1,417,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',49.937,184797804,3182500,NULL,'2020-01-22 14:10:57',1579702257,NULL),(1961878431,7743047,2,3539622,1,1,1,'S',1,0.991746,323,772061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1003, \"large_tick_hit\": 81, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 81, \"small_tick_hit\": 484}}',50.081,214859018,4956516,NULL,'2023-11-16 12:21:09',1700137269,NULL),(1939140413,7743047,2,1868306,0,1,1,'S',1,0.983333,130,742436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"large_tick_hit\": 24, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',50.2485,185060710,472900,NULL,'2020-02-07 21:09:44',1581109784,NULL),(1957383125,7743047,2,3720093,1,1,1,'A',1,0.979567,264,747269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 21, \"small_tick_hit\": 417}}',50.4033,209124174,1822186,NULL,'2022-09-02 12:00:30',1662120030,NULL),(1958950237,7743047,2,2126235,1,1,1,'S',1,0.998625,364,959452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',50.4117,211063776,3075220,NULL,'2023-01-13 22:20:42',1673648442,NULL),(1960644722,7743047,2,3155191,1,1,1,'A',1,0.974654,211,666239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 536, \"large_tick_hit\": 62, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 62, \"small_tick_hit\": 260}}',50.7892,213381078,1989644,NULL,'2023-07-11 17:46:27',1689097587,NULL),(1947424691,7743047,2,2425696,0,1,1,'B',1,0.93949,96,659850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 137, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',51.5455,196073522,303070,NULL,'2021-03-19 12:56:25',1616158585,NULL),(1958858510,7743047,2,2590202,1,1,1,'X',1,1,319,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',51.6077,211064246,2511562,NULL,'2023-01-13 23:01:05',1673650865,NULL),(1958861918,7743047,2,1814702,1,1,1,'S',1,0.995461,307,853156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',51.6386,211064477,2615946,NULL,'2023-01-13 23:23:03',1673652183,NULL),(1958933716,7743047,2,3799615,1,1,1,'X',1,1,869,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 174, \"small_tick_hit\": 1446}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 174, \"small_tick_hit\": 1446}}',51.6948,211063594,11357628,NULL,'2023-01-13 22:02:38',1673647358,NULL),(1961429537,7743047,2,3306757,1,1,1,'S',1,0.987039,454,783332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',51.6977,214386996,6003632,NULL,'2023-10-04 18:16:46',1696443406,NULL),(1961443660,7743047,2,2336358,1,1,1,'S',1,0.984934,320,681695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 772, \"large_tick_hit\": 36, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 36, \"small_tick_hit\": 241}}',51.8355,214312686,3993940,NULL,'2023-09-27 21:59:00',1695851940,NULL),(1939781385,7743047,2,2086388,1,1,1,'S',1,0.982814,420,767086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 620, \"large_tick_hit\": 78, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 78, \"small_tick_hit\": 225}}',51.9424,185899252,4783742,NULL,'2020-03-23 10:19:25',1584958765,NULL),(1961335331,7743047,2,3644333,1,1,1,'S',1,0.990137,367,759537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1105, \"large_tick_hit\": 86, \"small_tick_hit\": 616, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 86, \"small_tick_hit\": 625}}',52.0032,214201261,6520116,NULL,'2023-09-17 19:51:47',1694980307,NULL),(1961474361,7743047,2,4126965,1,1,1,'S',1,0.984035,521,722361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 873, \"large_tick_hit\": 66, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 66, \"small_tick_hit\": 419}}',52.044,214452561,7061714,NULL,'2023-10-10 20:15:36',1696968936,NULL),(1961574152,7743047,2,807482,1,1,1,'S',1,0.983824,336,636561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',52.1597,214538045,4759560,NULL,'2023-10-18 21:10:58',1697663458,NULL),(1961607858,7743047,2,4105224,1,1,1,'S',1,0.989786,302,869915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 491, \"large_tick_hit\": 62, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 62, \"small_tick_hit\": 519}}',52.3224,214532995,3087497,NULL,'2023-10-18 12:36:54',1697632614,NULL),(1939337733,7743047,2,2234393,1,1,1,'X',1,1,157,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',52.3974,185284337,642650,NULL,'2020-02-20 18:24:12',1582223052,NULL),(1961712119,7743047,2,3864317,1,1,1,'S',1,0.980973,224,678638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 556, \"large_tick_hit\": 85, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 85, \"small_tick_hit\": 295}}',52.5254,214777791,2692770,NULL,'2023-11-08 19:50:49',1699473049,NULL),(1961174498,7743047,2,296873,0,1,1,'S',1,0.988194,359,795309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 16, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',52.7751,214142727,3400162,NULL,'2023-09-12 18:56:17',1694544977,NULL),(1961211074,7743047,2,3360751,1,1,1,'S',1,0.9874,306,791040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',52.9586,214045538,4740390,NULL,'2023-09-04 20:50:50',1693860650,NULL),(1961036653,7743047,2,3510594,1,1,1,'A',1,0.959732,120,669905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',53.1201,213987764,552457,NULL,'2023-08-31 12:14:51',1693484091,NULL),(1960653743,7743047,2,2845062,1,1,1,'A',1,0.95176,255,630675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 516, \"large_tick_hit\": 46, \"small_tick_hit\": 168, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 46, \"small_tick_hit\": 187}}',53.2004,213395402,2292500,NULL,'2023-07-12 19:56:21',1689191781,NULL),(1961714687,7743047,2,4091376,1,1,1,'A',1,0.977848,303,662369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 637, \"large_tick_hit\": 68, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',53.5438,214777994,2915800,NULL,'2023-11-08 20:17:57',1699474677,NULL),(1961527075,7743047,2,4324768,1,1,1,'S',1,0.990654,79,1181083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',53.6209,214461897,161438,NULL,'2023-10-11 18:27:09',1697048829,NULL),(1961402295,7743047,2,4045177,1,1,1,'X',1,1,454,1198525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 62, \"small_tick_hit\": 991}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 62, \"small_tick_hit\": 991}}',53.7878,214459485,2489682,NULL,'2023-10-11 14:41:35',1697035295,NULL),(1961259262,7743047,2,3174510,1,1,1,'XH',1,1,267,1145159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 320}}',53.8591,214068522,1438800,NULL,'2023-09-06 21:04:11',1694034251,NULL),(1960711921,7743047,2,336277,0,1,1,'S',1,0.993789,279,242910,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',53.91,213470446,1075478,NULL,'2023-07-18 19:02:47',1689706967,NULL),(1939153843,7743047,2,2246016,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',53.9455,185062302,503288,NULL,'2020-02-07 23:11:43',1581117103,NULL),(1961209793,7743047,2,2720599,1,1,1,'S',1,0.994505,387,913761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',53.9847,214142709,6946750,NULL,'2023-09-12 18:53:45',1694544825,NULL),(1961215325,7743047,2,3374904,1,1,1,'SH',1,0.996845,305,1139149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',54.1558,214068640,2060594,NULL,'2023-09-06 21:15:41',1694034941,NULL),(1958886057,7743047,2,2663024,1,1,1,'A',1,0.96595,198,702612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 187}}',54.1815,211075640,1502810,NULL,'2023-01-14 17:13:01',1673716381,NULL),(1938426246,7743047,2,2146502,1,1,1,'S',1,0.988652,288,748025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 436, \"large_tick_hit\": 61, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 61, \"small_tick_hit\": 201}}',54.3434,184077628,2138384,NULL,'2019-12-09 15:25:18',1575905118,NULL),(3135734584,7743047,2,2904934,1,1,1,'S',1,0.986364,313,676725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 783, \"large_tick_hit\": 143, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 143, \"small_tick_hit\": 161}}',54.5208,217486541,3651550,NULL,'2024-07-10 10:29:17',1720607357,NULL),(1958935944,7743047,2,3415562,1,1,1,'S',1,0.99495,287,848395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 63, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 192}}',54.6248,211053899,2010334,NULL,'2023-01-13 02:56:29',1673578589,NULL),(1958839188,7743047,2,2150025,1,1,1,'S',1,0.986196,444,842071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 542, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 104}}',54.8943,211064569,5021466,NULL,'2023-01-13 23:32:59',1673652779,NULL),(1960660733,7743047,2,2865773,1,1,1,'A',1,0.975818,161,630112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 27, \"small_tick_hit\": 194}}',54.931,213381048,1578590,NULL,'2023-07-11 17:44:01',1689097441,NULL),(1939304755,7743047,2,2206571,1,1,1,'X',1,1,182,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',54.9666,185262401,782136,NULL,'2020-02-19 11:28:47',1582111727,NULL),(1938576058,7743047,2,449579,1,1,1,'S',1,0.998185,708,959296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',55.1844,184121202,11979064,NULL,'2019-12-12 20:25:17',1576182317,NULL),(1949686759,7743047,2,2429250,1,1,1,'S',1,0.988064,268,773295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',55.5221,199114290,2361338,NULL,'2021-06-18 00:22:55',1623975775,NULL),(1939226538,7743047,2,2228142,1,1,1,'S',1,0.989489,285,780610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 367, \"large_tick_hit\": 74, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',55.9003,185061026,1876468,NULL,'2020-02-07 21:33:49',1581111229,NULL),(1938362090,7743047,2,764517,1,1,1,'X',1,1,177,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 93}}',56.0205,184040949,800930,NULL,'2019-12-07 09:13:13',1575709993,NULL),(1958762102,7743047,2,3581357,1,1,1,'S',1,0.995146,282,960819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',56.0487,211040543,1991650,NULL,'2023-01-12 00:34:02',1673483642,NULL),(1939107044,7743047,2,1329035,0,1,1,'S',1,0.996997,261,880138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',56.1571,185051643,2148488,NULL,'2020-02-07 10:34:02',1581071642,NULL),(1961017623,7743047,2,2404183,1,1,1,'A',1,0.976366,848,739665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1469, \"large_tick_hit\": 10, \"small_tick_hit\": 504, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 10, \"small_tick_hit\": 527}}',56.2262,213987337,19337576,NULL,'2023-08-31 11:21:37',1693480897,NULL),(1961240236,7743047,2,3141110,1,1,1,'SH',1,0.986188,199,754311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"large_tick_hit\": 64, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 64, \"small_tick_hit\": 204}}',56.2988,213987856,2077875,NULL,'2023-08-31 12:25:52',1693484752,NULL),(1961420773,7743047,2,255098,1,1,1,'S',1,0.996027,374,1198977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',56.4167,214461859,1628078,NULL,'2023-10-11 18:23:22',1697048602,NULL),(1961527897,7743047,2,3772274,1,1,1,'S',1,0.984536,78,1180120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 116}}',56.5808,214478666,213229,NULL,'2023-10-13 13:34:11',1697204051,NULL),(1960706900,7743047,2,3633674,1,1,1,'S',1,0.993076,716,237531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1416, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',56.5919,213470899,5031108,NULL,'2023-07-18 19:40:51',1689709251,NULL),(1961243260,7743047,2,4120219,1,1,1,'S',1,0.991535,433,754529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1252, \"large_tick_hit\": 76, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 76, \"small_tick_hit\": 434}}',56.7067,214069068,7811026,NULL,'2023-09-06 21:58:57',1694037537,NULL),(1935833017,7743047,2,1003885,1,1,1,'S',1,0.998392,772,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 10, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 10, \"small_tick_hit\": 472}}',56.7122,180647143,14218812,NULL,'2019-05-01 16:20:30',1556727630,NULL),(1961486354,7743047,2,2140771,1,1,1,'S',1,0.988287,209,1179165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 466, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 474}}',56.7931,214459613,806760,NULL,'2023-10-11 14:52:48',1697035968,NULL),(1961607627,7743047,2,3693038,1,1,1,'S',1,0.996072,378,956045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 679, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 592}}',57.1188,214533138,4953823,NULL,'2023-10-18 12:51:51',1697633511,NULL),(1961640262,7743047,2,4248408,1,1,1,'S',1,0.990177,252,1036753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',57.1719,214474715,1571181,NULL,'2023-10-13 01:29:05',1697160545,NULL),(1961449176,7743047,2,3657695,1,1,1,'S',1,0.987448,215,1177172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 493, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',57.1892,214461841,1008868,NULL,'2023-10-11 18:21:23',1697048483,NULL),(1961490624,7743047,2,2153195,1,1,1,'S',1,0.990654,118,1043473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',57.3237,214462223,390498,NULL,'2023-10-11 18:57:15',1697050635,NULL),(1939200588,7743047,2,1479310,1,1,1,'X',1,1,315,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',57.5196,185060994,2482508,NULL,'2020-02-07 21:30:46',1581111046,NULL),(1961587472,7743047,2,2728493,1,1,1,'A',1,0.978541,231,667973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 455, \"large_tick_hit\": 41, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 41, \"small_tick_hit\": 191}}',57.6979,214519466,1816924,NULL,'2023-10-16 22:35:40',1697495740,NULL),(1961419041,7743047,2,247641,1,1,1,'S',1,0.99031,234,1192869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',57.7084,214459697,1158310,NULL,'2023-10-11 14:59:35',1697036375,NULL),(1959245800,7743047,2,3542802,1,1,1,'A',1,0.955414,66,633262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 22, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',57.7861,211671911,231120,NULL,'2023-03-01 12:21:23',1677673283,NULL),(1939876609,7743047,2,1347079,1,1,1,'A',1,0.979401,215,849054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',57.8787,186056721,1499380,NULL,'2020-03-29 18:34:10',1585506850,NULL),(1961822322,7743047,2,3899764,1,1,1,'A',1,0.967195,265,676077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 535, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',58.0597,214876233,2619380,NULL,'2023-11-18 01:04:28',1700269468,NULL),(1958824067,7743047,2,3919711,1,1,1,'S',1,0.989627,201,926215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 26, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',58.0766,211034978,939540,NULL,'2023-01-11 15:00:11',1673449211,NULL),(1958953655,7743047,2,932162,1,1,1,'S',1,0.996711,379,897379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 177}}',58.2883,211063928,3608102,NULL,'2023-01-13 22:35:05',1673649305,NULL),(1939054031,7743047,2,2198311,1,1,1,'S',1,0.993641,604,919779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 730, \"large_tick_hit\": 129, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 129, \"small_tick_hit\": 398}}',58.3083,184797483,8955606,NULL,'2020-01-22 13:50:07',1579701007,NULL),(1958846345,7743047,2,3845370,1,1,1,'A',1,0.968516,265,747654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 40, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 40, \"small_tick_hit\": 253}}',58.4923,211075314,1752966,NULL,'2023-01-14 16:48:34',1673714914,NULL),(1958882271,7743047,2,1854354,1,1,1,'S',1,0.99842,709,962460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',58.5131,211064352,12196890,NULL,'2023-01-13 23:10:38',1673651438,NULL),(1961331081,7743047,2,3810358,1,1,1,'A',1,0.969152,123,677391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 228, \"large_tick_hit\": 31, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 31, \"small_tick_hit\": 123}}',58.6791,214219526,534563,NULL,'2023-09-19 13:37:25',1695130645,NULL),(1961594379,7743047,2,3373338,1,1,1,'S',1,0.994859,278,952674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 415}}',58.7148,214553724,2233708,NULL,'2023-10-20 12:01:46',1697803306,NULL),(2250019118,7743047,2,4399960,1,1,1,'A',1,0.955172,129,664820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 73}}',58.7527,215578286,482428,NULL,'2024-01-18 16:07:23',1705594043,NULL),(1961507573,7743047,2,3540702,1,1,1,'S',1,0.983355,220,676286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',58.9134,214317088,2010080,NULL,'2023-09-28 11:42:47',1695901367,NULL),(1958856181,7743047,2,2172917,1,1,1,'X',1,1,290,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',58.9234,211065540,2079526,NULL,'2023-01-14 01:17:57',1673659077,NULL),(1961519551,7743047,2,4214896,1,1,1,'S',1,0.989532,364,722462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 908, \"large_tick_hit\": 135, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 135, \"small_tick_hit\": 379}}',58.9603,214317253,5525478,NULL,'2023-09-28 12:00:23',1695902423,NULL),(1961608944,7743047,2,4105224,1,1,1,'S',1,0.997214,428,1016816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 62, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 62, \"small_tick_hit\": 519}}',59.014,214608691,4949453,NULL,'2023-10-24 20:38:53',1698179933,NULL),(1960699257,7743047,2,3294805,1,1,1,'A',1,0.953079,108,644731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 120}}',59.044,213472259,682490,NULL,'2023-07-18 22:00:21',1689717621,NULL),(1938495648,7743047,2,2039004,1,1,1,'S',1,0.997577,882,959046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 31, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 31, \"small_tick_hit\": 356}}',59.1109,184135928,18057834,NULL,'2019-12-13 20:37:14',1576269434,NULL),(1958840038,7743047,2,2868765,1,1,1,'S',1,0.993687,340,824850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 76, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 76, \"small_tick_hit\": 229}}',59.1398,211059565,3270342,NULL,'2023-01-13 16:14:02',1673626442,NULL),(1961574891,7743047,2,2314615,0,1,1,'S',1,0.987952,117,1023643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',59.2797,214474698,414414,NULL,'2023-10-13 01:25:01',1697160301,NULL),(1961208818,7743047,2,4078349,1,1,1,'S',1,0.983645,350,712391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 655, \"large_tick_hit\": 19, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',59.5328,214044345,3615288,NULL,'2023-09-04 19:17:39',1693855059,NULL),(1961191121,7743047,2,3620720,1,1,1,'S',1,0.993744,498,830307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 701, \"large_tick_hit\": 21, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}}',59.7243,214142748,6453260,NULL,'2023-09-12 18:59:16',1694545156,NULL),(1961415899,7743047,2,2620237,1,1,1,'S',1,0.986286,261,706841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 642, \"large_tick_hit\": 23, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 23, \"small_tick_hit\": 202}}',59.8327,214316834,2937620,NULL,'2023-09-28 11:10:52',1695899452,NULL),(1958913619,7743047,2,3774499,1,1,1,'S',1,0.996037,336,893367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',59.9258,211052701,3136226,NULL,'2023-01-13 00:39:59',1673570399,NULL),(1960638647,7743047,2,3727992,1,1,1,'S',1,0.985825,221,722712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 36, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 36, \"small_tick_hit\": 223}}',60.032,213472340,2109880,NULL,'2023-07-18 22:08:40',1689718120,NULL),(1960710939,7743047,2,1602436,1,1,1,'A',1,0.966527,320,719295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 569, \"large_tick_hit\": 55, \"small_tick_hit\": 300, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 55, \"small_tick_hit\": 322}}',60.0996,213355643,3926360,NULL,'2023-07-09 17:54:15',1688925255,NULL),(1961560420,7743047,2,3836545,1,1,1,'SH',1,0.992076,283,1062783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',60.2423,214527677,2404043,NULL,'2023-10-17 20:25:35',1697574335,NULL),(1939927931,7743047,2,1943267,1,1,1,'S',1,0.992602,321,823065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"large_tick_hit\": 87, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 87, \"small_tick_hit\": 259}}',60.433,186154103,2777884,NULL,'2020-04-02 13:24:53',1585833893,NULL),(1961404160,7743047,2,2228488,1,1,1,'S',1,0.993268,421,925684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 620, \"large_tick_hit\": 23, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',60.5196,214409806,4153718,NULL,'2023-10-07 00:01:50',1696636910,NULL),(1950856417,7743047,2,2860914,1,1,1,'S',1,0.985014,356,816658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 423, \"large_tick_hit\": 34, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 34, \"small_tick_hit\": 268}}',60.6379,200661794,3184464,NULL,'2021-08-09 16:40:52',1628527252,NULL),(1949657400,7743047,2,2610778,1,1,1,'S',1,0.994148,525,839785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 841, \"large_tick_hit\": 15, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',60.6675,199052042,7787882,NULL,'2021-06-15 23:00:27',1623798027,NULL),(1939110275,7743047,2,1675991,1,1,1,'S',1,0.997382,298,893346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 94, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',60.8219,185061798,2618536,NULL,'2020-02-07 22:28:54',1581114534,NULL),(1939163638,7743047,2,2188338,0,1,1,'S',1,0.988581,232,797456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',60.8537,185060919,1639492,NULL,'2020-02-07 21:25:07',1581110707,NULL),(1961505104,7743047,2,3970436,1,1,1,'S',1,0.987549,365,707094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 946, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',61.0507,214317556,5213456,NULL,'2023-09-28 12:31:35',1695904295,NULL),(1959411572,7743047,2,183364,1,1,1,'S',1,0.990679,220,770936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',61.1139,211708191,1752652,NULL,'2023-03-04 14:54:45',1677941685,NULL),(1938468943,7743047,2,2104517,1,1,1,'X',1,1,468,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',61.1421,184136553,5352020,NULL,'2019-12-13 21:21:14',1576272074,NULL),(1961493160,7743047,2,3949396,1,1,1,'X',1,1,109,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',61.4197,214461883,271198,NULL,'2023-10-11 18:26:09',1697048769,NULL),(1939160139,7743047,2,2186385,1,1,1,'S',1,0.992308,132,962299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',61.5649,185038030,445598,NULL,'2020-02-06 13:58:20',1580997500,NULL),(1961455033,7743047,2,1783814,1,1,1,'A',1,0.978441,219,662779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 438, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 153}}',61.8048,214462748,1487000,NULL,'2023-10-11 19:52:31',1697053951,NULL),(1958849314,7743047,2,3522318,1,1,1,'S',1,0.994021,306,858053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',61.8791,211052791,2696776,NULL,'2023-01-13 00:52:18',1673571138,NULL),(1961509004,7743047,2,3767279,1,1,1,'A',1,0.96729,99,764756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 86}}',62.0757,214387452,348930,NULL,'2023-10-04 18:55:32',1696445732,NULL),(2804144033,7743047,2,4523468,1,1,1,'S',1,0.985564,180,665845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 468, \"large_tick_hit\": 56, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',62.3202,216771342,1647598,NULL,'2024-05-09 20:10:13',1715285413,NULL),(1961574242,7743047,2,329768,1,1,1,'A',1,0.974308,214,664546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',62.368,214519436,1697540,NULL,'2023-10-16 22:30:22',1697495422,NULL),(1962029361,7743047,2,4084851,1,1,1,'S',1,0.995729,1037,249140,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1369, \"large_tick_hit\": 275, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 275, \"small_tick_hit\": 454}}',62.6767,215000477,7626875,NULL,'2023-11-28 23:29:35',1701214175,NULL),(1958872360,7743047,2,3868804,1,1,1,'S',1,0.980132,250,785933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 344, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 253}}',62.8054,211049998,1662984,NULL,'2023-01-12 19:55:13',1673553313,NULL),(1961220344,7743047,2,2748079,0,1,1,'S',1,0.998047,284,1005097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',62.994,214142866,1787816,NULL,'2023-09-12 19:11:06',1694545866,NULL),(1961481385,7743047,2,3927025,1,1,1,'S',1,0.998163,458,1199514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 629, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 631}}',63.058,214461979,2951750,NULL,'2023-10-11 18:34:50',1697049290,NULL),(1961530993,7743047,2,3207521,1,1,1,'S',1,0.995627,239,921894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',63.4619,214533101,1869896,NULL,'2023-10-18 12:47:40',1697633260,NULL),(1958874598,7743047,2,2953971,1,1,1,'S',1,0.991851,345,828552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',63.5171,211063219,3649236,NULL,'2023-01-13 21:29:17',1673645357,NULL),(1961500819,7743047,2,4156638,1,1,1,'S',1,0.993939,98,1179853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',63.5587,214462041,229007,NULL,'2023-10-11 18:40:03',1697049603,NULL),(1939165371,7743047,2,1888833,1,1,1,'S',1,0.987437,410,882348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',63.5631,185061842,4015840,NULL,'2020-02-07 22:31:14',1581114674,NULL),(1961580095,7743047,2,3647201,1,1,1,'S',1,0.989044,284,1112372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 659, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 669}}',63.5631,214474754,1899712,NULL,'2023-10-13 01:36:12',1697160972,NULL),(1958846872,7743047,2,2551030,1,1,1,'S',1,0.995778,635,872877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 987, \"large_tick_hit\": 11, \"small_tick_hit\": 653, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 11, \"small_tick_hit\": 657}}',63.6233,211059378,11409014,NULL,'2023-01-13 15:57:43',1673625463,NULL),(1961226835,7743047,2,3414286,1,1,1,'A',1,0.969889,242,751459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 384, \"large_tick_hit\": 44, \"small_tick_hit\": 184, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 44, \"small_tick_hit\": 194}}',63.7133,214038068,1668767,NULL,'2023-09-04 11:16:05',1693826165,NULL),(1961514007,7743047,2,3777506,1,1,1,'S',1,0.992122,679,761683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1259, \"large_tick_hit\": 278, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 278, \"small_tick_hit\": 354}}',63.9712,214312588,12289176,NULL,'2023-09-27 21:43:17',1695850997,NULL),(1939347064,7743047,2,1853349,1,1,1,'S',1,0.993355,269,839686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',63.9741,185262461,1763762,NULL,'2020-02-19 11:35:18',1582112118,NULL),(1960651761,7743047,2,3748084,1,1,1,'S',1,0.996828,445,248548,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 728, \"large_tick_hit\": 80, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 80, \"small_tick_hit\": 449}}',64.5173,213458376,1920000,NULL,'2023-07-17 19:57:00',1689623820,NULL),(1958932421,7743047,2,3657502,1,1,1,'S',1,0.997613,654,930819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 889, \"large_tick_hit\": 227, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 227, \"small_tick_hit\": 559}}',64.5411,211059289,12902192,NULL,'2023-01-13 15:48:32',1673624912,NULL),(1961413234,7743047,2,2242235,1,1,1,'S',1,0.982759,278,706806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 609, \"large_tick_hit\": 99, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 99, \"small_tick_hit\": 269}}',64.5532,214317747,2620258,NULL,'2023-09-28 12:57:01',1695905821,NULL),(1961424753,7743047,2,1558897,1,1,1,'S',1,0.985294,149,678641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 30, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 30, \"small_tick_hit\": 189}}',64.6735,214317219,1404660,NULL,'2023-09-28 11:57:16',1695902236,NULL),(1938876501,7743047,2,2164849,1,1,1,'S',1,0.986799,154,957195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',64.6772,184787685,542434,NULL,'2020-01-21 19:53:05',1579636385,NULL),(1961171219,7743047,2,2590201,1,1,1,'A',1,0.97971,240,683453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 508, \"large_tick_hit\": 24, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 24, \"small_tick_hit\": 149}}',64.8466,214069195,1849356,NULL,'2023-09-06 22:12:26',1694038346,NULL),(1961516196,7743047,2,3781782,1,1,1,'S',1,0.99177,118,1183982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',65.1633,214462143,348523,NULL,'2023-10-11 18:49:32',1697050172,NULL),(1938338574,7743047,2,1846237,1,1,1,'S',1,0.991684,292,877393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',65.1805,184093373,2179742,NULL,'2019-12-10 19:59:32',1576007972,NULL),(1960652838,7743047,2,2842593,1,1,1,'S',1,0.987119,296,727811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 41, \"small_tick_hit\": 235}}',65.2891,213495016,3692440,NULL,'2023-07-20 17:57:23',1689875843,NULL),(1961493546,7743047,2,2507563,1,1,1,'S',1,0.990741,385,802162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"large_tick_hit\": 36, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 161}}',65.2938,214387020,3984894,NULL,'2023-10-04 18:18:54',1696443534,NULL),(2250020268,7743047,2,4342199,1,1,1,'S',1,0.988506,291,777706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 65, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 65, \"small_tick_hit\": 204}}',65.299,215578310,2048890,NULL,'2024-01-18 16:09:20',1705594160,NULL),(1960711018,7743047,2,1252615,1,1,1,'S',1,0.994845,266,285813,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',65.3379,213471070,709610,NULL,'2023-07-18 19:57:33',1689710253,NULL),(1957422793,7743047,2,3670768,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',65.9595,209130049,964868,NULL,'2022-09-02 18:51:33',1662144693,NULL),(1961675339,7743047,2,3799753,1,1,1,'S',1,0.995984,164,901661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',66.3985,214686257,941541,NULL,'2023-10-31 14:11:43',1698761503,NULL),(1961562341,7743047,2,3616162,1,1,1,'A',1,0.973225,246,679097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 565, \"large_tick_hit\": 55, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 55, \"small_tick_hit\": 229}}',66.6568,214491842,2330248,NULL,'2023-10-14 15:46:06',1697298366,NULL),(1958867284,7743047,2,1442773,1,1,1,'S',1,0.992177,326,849777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',66.6875,211059084,2774712,NULL,'2023-01-13 15:29:13',1673623753,NULL),(1961246582,7743047,2,4125519,1,1,1,'S',1,0.9874,253,726358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"large_tick_hit\": 73, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 73, \"small_tick_hit\": 242}}',66.8347,214069174,3269440,NULL,'2023-09-06 22:10:42',1694038242,NULL),(1958945345,7743047,2,1612939,1,1,1,'S',1,0.998894,503,957990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',67.1808,211063745,6196738,NULL,'2023-01-13 22:17:32',1673648252,NULL),(1958818986,7743047,2,3916423,1,1,1,'S',1,0.995575,145,959643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 81}}',67.2035,211026360,546208,NULL,'2023-01-10 20:45:33',1673383533,NULL),(1961652008,7743047,2,4319173,1,1,1,'S',1,0.990431,110,1181401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',67.227,214479226,297945,NULL,'2023-10-13 14:23:28',1697207008,NULL),(1961504813,7743047,2,3530063,1,1,1,'S',1,0.985401,237,749743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 394, \"large_tick_hit\": 75, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 75, \"small_tick_hit\": 211}}',67.5106,214452885,1975700,NULL,'2023-10-10 20:52:11',1696971131,NULL),(1960696726,7743047,2,3287564,1,1,1,'S',1,0.994865,401,270937,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 128, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 128, \"small_tick_hit\": 141}}',67.8847,213470174,1456981,NULL,'2023-07-18 18:38:48',1689705528,NULL),(1961229887,7743047,2,3683153,1,1,1,'S',1,0.990244,201,728091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 186}}',67.8999,214044451,2016746,NULL,'2023-09-04 19:25:51',1693855551,NULL),(1961420498,7743047,2,254960,0,1,1,'S',1,0.990421,254,809544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',67.975,214452656,2318700,NULL,'2023-10-10 20:27:56',1696969676,NULL),(1958839382,7743047,2,3509965,1,1,1,'S',1,0.988764,185,958703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',68.0463,211053824,873786,NULL,'2023-01-13 02:47:09',1673578029,NULL),(1958859472,7743047,2,165325,0,1,1,'S',1,0.995733,302,854116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',68.1244,211063727,3282500,NULL,'2023-01-13 22:14:40',1673648080,NULL),(1939515805,7743047,2,2176961,1,1,1,'S',1,0.994398,363,845743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 8, \"small_tick_hit\": 226}}',68.9816,185537243,3411550,NULL,'2020-03-06 12:31:57',1583497917,NULL),(1961571815,7743047,2,796251,1,1,1,'S',1,0.996212,212,1183970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',69.2959,214478743,1025739,NULL,'2023-10-13 13:43:07',1697204587,NULL),(1961543255,7743047,2,3235051,1,1,1,'S',1,0.9875,131,1186009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 189}}',69.5976,214474605,442355,NULL,'2023-10-13 01:00:03',1697158803,NULL),(1961123243,7743047,2,3412860,1,1,1,'A',1,0.97543,329,719901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 522, \"large_tick_hit\": 65, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 65, \"small_tick_hit\": 216}}',69.7542,213954652,3508610,NULL,'2023-08-28 14:41:38',1693233698,NULL),(1961275332,7743047,2,2845064,1,1,1,'A',1,0.979194,270,764561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 469, \"large_tick_hit\": 61, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 61, \"small_tick_hit\": 231}}',69.7902,214219564,2759476,NULL,'2023-09-19 13:40:51',1695130851,NULL),(1959285889,7743047,2,796261,1,1,1,'S',1,0.988579,363,953366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"small_tick_hit\": 415, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 423}}',69.8123,211686618,3253018,NULL,'2023-03-02 18:39:28',1677782368,NULL),(1944970486,7743047,2,2616641,1,1,1,'A',1,0.967626,246,788794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 36, \"small_tick_hit\": 195, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 208}}',69.8125,192773502,1861230,NULL,'2020-12-02 18:10:08',1606932608,NULL),(1960709381,7743047,2,2668390,1,1,1,'S',1,0.985856,534,772173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 828, \"large_tick_hit\": 58, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 516}}',69.974,213381001,10203440,NULL,'2023-07-11 17:40:01',1689097201,NULL),(1961500844,7743047,2,3522319,1,1,1,'A',1,0.977931,361,713103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 598, \"large_tick_hit\": 21, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 21, \"small_tick_hit\": 94}}',70.369,214462639,3667096,NULL,'2023-10-11 19:43:16',1697053396,NULL),(1961541116,7743047,2,3566475,1,1,1,'S',1,0.989669,204,1183753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}}',70.481,214474641,885618,NULL,'2023-10-13 01:09:57',1697159397,NULL),(1959447027,7743047,2,2865775,1,1,1,'S',1,0.987234,234,766797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 36, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 36, \"small_tick_hit\": 207}}',70.639,211736170,2134876,NULL,'2023-03-06 14:47:21',1678114041,NULL),(1961600228,7743047,2,3683150,1,1,1,'X',1,1,213,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',70.8206,214474451,887908,NULL,'2023-10-13 00:24:16',1697156656,NULL),(1961600980,7743047,2,4099623,1,1,1,'S',1,0.990805,341,1186254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 521, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 529}}',70.9386,214474535,2553098,NULL,'2023-10-13 00:43:06',1697157786,NULL),(1961624941,7743047,2,4126422,1,1,1,'S',1,0.994398,287,978149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',71.062,214533037,2380594,NULL,'2023-10-18 12:41:22',1697632882,NULL),(1961217518,7743047,2,4092180,1,1,1,'S',1,0.995784,358,846784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',71.1684,214044730,6853032,NULL,'2023-09-04 19:45:35',1693856735,NULL),(1961405645,7743047,2,4049187,1,1,1,'S',1,0.98833,816,762121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1450, \"large_tick_hit\": 109, \"small_tick_hit\": 643, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 109, \"small_tick_hit\": 652}}',71.5781,214317311,16603322,NULL,'2023-09-28 12:05:25',1695902725,NULL),(1958764303,7743047,2,3746426,1,1,1,'S',1,0.998239,382,959324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',71.6511,211025829,3591170,NULL,'2023-01-10 19:55:44',1673380544,NULL),(1961414386,7743047,2,4063727,1,1,1,'S',1,0.98836,453,812988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 647, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',71.7946,214386962,5466198,NULL,'2023-10-04 18:13:21',1696443201,NULL),(1961619629,7743047,2,4120218,1,1,1,'S',1,0.997079,362,1181334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 662, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 665}}',71.9596,214474486,2860780,NULL,'2023-10-13 00:32:40',1697157160,NULL),(1961599516,7743047,2,2384700,1,1,1,'S',1,0.997245,191,1184466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',72.1861,214474573,834203,NULL,'2023-10-13 00:52:39',1697158359,NULL),(1958925415,7743047,2,1252615,1,1,1,'S',1,0.987113,217,841588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',72.7924,211053224,1500420,NULL,'2023-01-13 01:41:20',1673574080,NULL),(1958919104,7743047,2,3781785,1,1,1,'S',1,0.991228,201,961426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 141}}',72.8746,211065095,1044380,NULL,'2023-01-14 00:25:12',1673655912,NULL),(1961627155,7743047,2,2153105,1,1,1,'S',1,0.98995,111,1178323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',72.902,214478981,366186,NULL,'2023-10-13 14:03:20',1697205800,NULL),(1961588879,7743047,2,1604193,1,1,1,'S',1,0.991693,540,792710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1363, \"large_tick_hit\": 95, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 95, \"small_tick_hit\": 460}}',73.0741,214537858,15477480,NULL,'2023-10-18 20:49:20',1697662160,NULL),(1961584835,7743047,2,3656888,1,1,1,'S',1,0.996942,127,1194978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',73.1997,214478762,440400,NULL,'2023-10-13 13:44:48',1697204688,NULL),(1961037370,7743047,2,3178324,1,1,1,'S',1,0.987593,286,733744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 539, \"large_tick_hit\": 40, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 40, \"small_tick_hit\": 220}}',73.2269,213954695,2935814,NULL,'2023-08-28 14:46:27',1693233987,NULL),(1959897955,7743047,2,700546,1,1,1,'S',1,0.998095,360,938374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 37, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',73.5592,212472366,3651400,NULL,'2023-05-01 19:37:51',1682969871,NULL),(1959245276,7743047,2,2947644,1,1,1,'S',1,0.980247,225,801962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 87}}',73.7001,211685133,1477484,NULL,'2023-03-02 16:01:33',1677772893,NULL),(1961503196,7743047,2,4156642,1,1,1,'S',1,0.987124,127,758109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}}',73.817,214452680,453672,NULL,'2023-10-10 20:30:42',1696969842,NULL),(1961421556,7743047,2,3616163,1,1,1,'S',1,0.989011,421,832845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',73.9723,214387048,4177136,NULL,'2023-10-04 18:20:54',1696443654,NULL),(1939720162,7743047,2,1284943,1,1,1,'S',1,0.998693,349,897827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 87, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',74.2906,185780598,3281750,NULL,'2020-03-18 15:33:10',1584545590,NULL),(1961018743,7743047,2,2777149,1,1,1,'S',1,0.984865,441,741008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',74.3355,213977414,5646844,NULL,'2023-08-30 14:53:14',1693407194,NULL),(1961585097,7743047,2,4089713,1,1,1,'S',1,0.994764,519,1182304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 621, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 627}}',74.4799,214474565,5894460,NULL,'2023-10-13 00:50:34',1697158234,NULL),(1958893596,7743047,2,3012185,1,1,1,'S',1,0.99554,507,892106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',74.8025,211059066,6043548,NULL,'2023-01-13 15:27:17',1673623637,NULL),(1960392965,7743047,2,3471642,1,1,1,'S',1,0.991708,276,796486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 18, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 18, \"small_tick_hit\": 107}}',74.8051,213016722,2599006,NULL,'2023-06-13 12:57:53',1686661073,NULL),(1960657187,7743047,2,3520002,1,1,1,'S',1,0.992027,570,893941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',75.6064,213497564,7953596,NULL,'2023-07-20 21:29:25',1689888565,NULL),(1960732574,7743047,2,3670865,1,1,1,'S',1,0.996552,246,287591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',75.857,213458394,490702,NULL,'2023-07-17 19:58:33',1689623913,NULL),(1961463192,7743047,2,3404573,1,1,1,'S',1,0.989139,364,774333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 792, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',75.9769,214462613,4747282,NULL,'2023-10-11 19:41:09',1697053269,NULL),(1961593251,7743047,2,3372603,1,1,1,'S',1,0.996047,319,1191390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 941, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 946}}',76.2372,214478841,1970353,NULL,'2023-10-13 13:51:42',1697205102,NULL),(1961612154,7743047,2,3133249,1,1,1,'S',1,0.996183,297,1181607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 489}}',76.2722,214479268,1405602,NULL,'2023-10-13 14:27:16',1697207236,NULL),(1961455792,7743047,2,3375122,1,1,1,'S',1,0.989024,302,774351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 491, \"large_tick_hit\": 96, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 96, \"small_tick_hit\": 228}}',76.3111,214452622,3138552,NULL,'2023-10-10 20:23:14',1696969394,NULL),(1961902553,7743047,2,4068374,1,1,1,'X',1,1,284,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 200}}',76.5334,214794721,1873176,NULL,'2023-11-10 15:41:46',1699630906,NULL),(1958922627,7743047,2,3389593,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}}',76.7853,211064277,4316826,NULL,'2023-01-13 23:03:40',1673651020,NULL),(1961534780,7743047,2,1065224,1,1,1,'A',1,0.971731,144,728618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',76.8657,214519185,563550,NULL,'2023-10-16 21:49:01',1697492941,NULL),(1959404504,7743047,2,3951330,1,1,1,'S',1,0.994751,382,862607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',77.0568,211722329,3943608,NULL,'2023-03-05 13:25:13',1678022713,NULL),(1961844562,7743047,2,4149403,1,1,1,'S',1,0.9869,273,758721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 58, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 58, \"small_tick_hit\": 214}}',77.5363,214794860,1959506,NULL,'2023-11-10 15:54:42',1699631682,NULL),(1961467155,7743047,2,3911767,1,1,1,'S',1,0.987725,381,763817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 853, \"large_tick_hit\": 61, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 61, \"small_tick_hit\": 301}}',77.5446,214317686,6218530,NULL,'2023-09-28 12:49:38',1695905378,NULL),(1961441062,7743047,2,335981,1,1,1,'SH',1,0.99278,236,1097106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',77.6364,214414293,1661662,NULL,'2023-10-07 11:12:02',1696677122,NULL),(1958937651,7743047,2,2817664,1,1,1,'S',1,0.996594,769,903340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 739, \"large_tick_hit\": 225, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 225, \"small_tick_hit\": 502}}',77.8443,211059182,11610290,NULL,'2023-01-13 15:39:40',1673624380,NULL),(1961501930,7743047,2,4156640,1,1,1,'A',1,0.956897,120,681266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',78.5777,214462763,492890,NULL,'2023-10-11 19:53:46',1697054026,NULL),(1961240081,7743047,2,3923940,1,1,1,'S',1,0.995644,464,897785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 873, \"large_tick_hit\": 186, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 186, \"small_tick_hit\": 546}}',79.0074,214044549,8871850,NULL,'2023-09-04 19:32:45',1693855965,NULL),(1961574897,7743047,2,2314615,1,1,1,'X',1,1,143,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',79.0744,214480684,592489,NULL,'2023-10-13 16:39:26',1697215166,NULL),(1961587727,7743047,2,2342237,1,1,1,'S',1,0.998099,263,1186266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',79.7282,214474682,1533371,NULL,'2023-10-13 01:20:53',1697160053,NULL),(1939245608,7743047,2,1374633,0,1,1,'S',1,0.996198,176,958407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',79.9986,185262711,689148,NULL,'2020-02-19 12:06:36',1582113996,NULL),(1961350443,7743047,2,3670224,1,1,1,'A',1,0.97554,324,822612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 33, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 33, \"small_tick_hit\": 185}}',80.1224,214219488,2986082,NULL,'2023-09-19 13:33:27',1695130407,NULL),(1958917017,7743047,2,2771004,1,1,1,'S',1,0.99185,519,889333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 646, \"large_tick_hit\": 15, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 15, \"small_tick_hit\": 564}}',80.1982,211063376,6795408,NULL,'2023-01-13 21:43:24',1673646204,NULL),(1961465509,7743047,2,1329036,1,1,1,'S',1,0.991085,217,761366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',80.2889,214316790,2148210,NULL,'2023-09-28 11:02:53',1695898973,NULL),(1961337175,7743047,2,2692070,1,1,1,'S',1,0.990252,497,766233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',80.8865,214201528,9211980,NULL,'2023-09-17 20:13:23',1694981603,NULL),(1961587832,7743047,2,3887629,1,1,1,'S',1,0.999095,746,1184099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1465}}',81.1683,214479191,11959223,NULL,'2023-10-13 14:20:23',1697206823,NULL),(1958845916,7743047,2,3845369,1,1,1,'X',1,1,332,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 252}}',81.3639,211064023,2731340,NULL,'2023-01-13 22:42:40',1673649760,NULL),(1959350197,7743047,2,3522805,1,1,1,'S',1,0.99613,579,864918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 840, \"large_tick_hit\": 13, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 13, \"small_tick_hit\": 436}}',82.0779,211728362,9156112,NULL,'2023-03-05 20:52:42',1678049562,NULL),(1958919316,7743047,2,2776532,1,1,1,'S',1,0.992662,637,885553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 633, \"large_tick_hit\": 103, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 103, \"small_tick_hit\": 214}}',82.372,211063296,8701706,NULL,'2023-01-13 21:36:37',1673645797,NULL),(1958936852,7743047,2,1602435,1,1,1,'S',1,0.998924,569,960906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',82.6428,211064307,7290454,NULL,'2023-01-13 23:06:30',1673651190,NULL),(1961362570,7743047,2,3410357,1,1,1,'A',1,0.9689,183,784109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 133}}',82.6786,214219580,1088752,NULL,'2023-09-19 13:42:10',1695130930,NULL),(1958939272,7743047,2,3143253,1,1,1,'S',1,0.998592,475,962835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 90, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 90, \"small_tick_hit\": 235}}',82.9907,211101195,4527504,NULL,'2023-01-16 12:14:18',1673871258,NULL),(1959465742,7743047,2,1742745,1,1,1,'S',1,0.989051,196,927364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',83.0198,211724423,985194,NULL,'2023-03-05 16:08:49',1678032529,NULL),(1958932133,7743047,2,2808133,1,1,1,'S',1,0.997038,601,896765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 642, \"large_tick_hit\": 87, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 87, \"small_tick_hit\": 282}}',83.5753,211060348,7972094,NULL,'2023-01-13 17:11:31',1673629891,NULL),(1961625187,7743047,2,1380854,1,1,1,'S',1,0.992785,271,1058914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',84.0839,214518633,2072695,NULL,'2023-10-16 20:37:04',1697488624,NULL),(1961420207,7743047,2,2966149,1,1,1,'S',1,0.985994,404,784381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 724, \"large_tick_hit\": 28, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',84.3382,214317103,4690496,NULL,'2023-09-28 11:44:58',1695901498,NULL),(1958958438,7743047,2,3202280,1,1,1,'S',1,0.992683,435,919126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 356}}',84.4559,211060156,4682638,NULL,'2023-01-13 16:55:08',1673628908,NULL),(1958849351,7743047,2,3522318,1,1,1,'S',1,0.998505,409,979199,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',85.0264,211052838,4185038,NULL,'2023-01-13 00:57:21',1673571441,NULL),(1939166361,7743047,2,2190552,1,1,1,'X',1,1,334,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',85.4747,185062096,2734530,NULL,'2020-02-07 22:51:01',1581115861,NULL),(1958865100,7743047,2,3542801,1,1,1,'X',1,1,120,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',86.3311,211064647,378768,NULL,'2023-01-13 23:40:56',1673653256,NULL),(1961156851,7743047,2,2186000,1,1,1,'S',1,0.998549,409,933326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 107, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',86.3916,214142805,3283058,NULL,'2023-09-12 19:05:36',1694545536,NULL),(1942578315,7743047,2,858389,1,1,1,'S',1,0.997687,751,901130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 918, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 8, \"small_tick_hit\": 369}}',86.6257,189698794,17933240,NULL,'2020-08-03 11:24:38',1596453878,NULL),(1959307764,7743047,2,3131346,1,1,1,'S',1,0.981906,345,892589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',86.6636,211685050,3175324,NULL,'2023-03-02 15:52:44',1677772364,NULL),(1939182257,7743047,2,1445871,1,1,1,'S',1,0.997429,413,903883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 89, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 89, \"small_tick_hit\": 256}}',86.7758,185061636,3756362,NULL,'2020-02-07 22:18:07',1581113887,NULL),(1961559652,7743047,2,2966324,1,1,1,'S',1,0.994186,404,831452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 544, \"large_tick_hit\": 5, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',86.8513,214533286,4247642,NULL,'2023-10-18 13:10:24',1697634624,NULL),(1961248449,7743047,2,4126480,1,1,1,'S',1,0.992224,437,826646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 843, \"large_tick_hit\": 91, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 91, \"small_tick_hit\": 348}}',87.1586,214068982,7582596,NULL,'2023-09-06 21:51:25',1694037085,NULL),(1961454853,7743047,2,4112866,1,1,1,'SH',1,0.998852,379,1143249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 492}}',87.2367,214414406,4198608,NULL,'2023-10-07 11:23:33',1696677813,NULL),(1961587058,7743047,2,2726261,1,1,1,'S',1,0.988999,280,763750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 582, \"large_tick_hit\": 52, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',87.9319,214533417,2854346,NULL,'2023-10-18 13:29:07',1697635747,NULL),(1958710139,7743047,2,3208497,1,1,1,'S',1,0.991441,401,962631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',88.0264,211035919,3949252,NULL,'2023-01-11 16:27:34',1673454454,NULL),(1961404551,7743047,2,3575510,1,1,1,'S',1,0.988079,348,769382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"large_tick_hit\": 73, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 73, \"small_tick_hit\": 199}}',88.1896,214316941,4300920,NULL,'2023-09-28 11:25:31',1695900331,NULL),(1961494000,7743047,2,3507702,1,1,1,'S',1,0.992386,381,856446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 28, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 28, \"small_tick_hit\": 187}}',88.2911,214452777,4021790,NULL,'2023-10-10 20:41:44',1696970504,NULL),(1961582837,7743047,2,3342930,1,1,1,'S',1,0.991055,414,795675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 780, \"large_tick_hit\": 78, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 78, \"small_tick_hit\": 255}}',90.8492,214554132,5677112,NULL,'2023-10-20 12:58:55',1697806735,NULL),(1958891857,7743047,2,1500551,1,1,1,'S',1,0.997019,443,960193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',90.8729,211065195,4817372,NULL,'2023-01-14 00:34:54',1673656494,NULL),(2449488129,7743047,2,4332948,1,1,1,'S',1,0.986842,290,893304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 53, \"small_tick_hit\": 195, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 53, \"small_tick_hit\": 204}}',91.5426,216092746,3482970,NULL,'2024-03-04 11:59:19',1709553559,NULL),(1961505406,7743047,2,3760532,1,1,1,'S',1,0.990029,248,785916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',92.1401,214452387,2247200,NULL,'2023-10-10 20:00:17',1696968017,NULL),(1947938972,7743047,2,1612605,0,1,1,'S',1,0.994382,213,909005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',92.9522,196633961,952452,NULL,'2021-04-04 20:27:02',1617568022,NULL),(1961499155,7743047,2,3519509,1,1,1,'S',1,0.996678,796,877027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1634, \"large_tick_hit\": 45, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 45, \"small_tick_hit\": 424}}',93.3941,214462392,20782186,NULL,'2023-10-11 19:16:54',1697051814,NULL),(1958872116,7743047,2,2623861,1,1,1,'S',1,0.994234,1078,944467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 951, \"large_tick_hit\": 150, \"small_tick_hit\": 451, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 150, \"small_tick_hit\": 458}}',93.6752,211052613,24309250,NULL,'2023-01-13 00:28:46',1673569726,NULL),(1961731015,7743047,2,2763890,1,1,1,'S',1,0.990627,666,798688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1055, \"large_tick_hit\": 126, \"small_tick_hit\": 510, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 126, \"small_tick_hit\": 517}}',94.0284,214777978,14385300,NULL,'2023-11-08 20:15:11',1699474511,NULL),(1961648661,7743047,2,4265580,1,1,1,'S',1,0.988432,415,812869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 538, \"large_tick_hit\": 32, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 202}}',95.3771,214554144,4142670,NULL,'2023-10-20 13:00:36',1697806836,NULL),(1961580856,7743047,2,3648860,1,1,1,'X',1,1,419,1060609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',95.7368,214533118,4485303,NULL,'2023-10-18 12:49:17',1697633357,NULL),(1958952221,7743047,2,2483962,1,1,1,'S',1,0.99582,579,951252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',96.0775,211060037,8141764,NULL,'2023-01-13 16:46:52',1673628412,NULL),(1958877372,7743047,2,3287567,1,1,1,'S',1,0.997475,461,959023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',96.3482,211101406,5191094,NULL,'2023-01-16 12:36:01',1673872561,NULL),(1958960120,7743047,2,3689906,1,1,1,'S',1,0.997692,1126,924654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1157, \"large_tick_hit\": 84, \"small_tick_hit\": 488, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',96.6685,211060415,28926956,NULL,'2023-01-13 17:16:04',1673630164,NULL),(1958854051,7743047,2,3717348,1,1,1,'S',1,0.997452,453,957238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 330}}',96.7242,211060224,5037438,NULL,'2023-01-13 17:01:01',1673629261,NULL),(1960658063,7743047,2,2857326,1,1,1,'X',1,1,592,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',97.0739,213470475,2585619,NULL,'2023-07-18 19:05:27',1689707127,NULL),(2798620864,7743047,2,4428021,1,1,1,'A',1,0.976798,251,841289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 243, \"large_tick_hit\": 49, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 49, \"small_tick_hit\": 132}}',97.6307,216760554,1508242,NULL,'2024-05-08 19:08:21',1715195301,NULL),(1949695100,7743047,2,2848462,1,1,1,'S',1,0.99349,433,963026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',97.7431,199052269,4582172,NULL,'2021-06-15 23:12:17',1623798737,NULL),(1958900459,7743047,2,3760531,1,1,1,'S',1,0.998565,360,965200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 337}}',98.313,211059686,3130416,NULL,'2023-01-13 16:22:59',1673626979,NULL),(1958946771,7743047,2,3450387,1,1,1,'S',1,0.997308,455,962796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',98.82,211059826,5043496,NULL,'2023-01-13 16:33:21',1673627601,NULL),(1961480075,7743047,2,3925116,1,1,1,'S',1,0.987288,106,698971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 13, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',99.6568,214462785,438340,NULL,'2023-10-11 19:55:46',1697054146,NULL),(1961575310,7743047,2,4077440,1,1,1,'S',1,0.990544,262,851998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 94}}',100.765,214533301,1828748,NULL,'2023-10-18 13:11:50',1697634710,NULL),(1958917483,7743047,2,2772123,1,1,1,'S',1,0.99861,1001,962073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 183, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 183, \"small_tick_hit\": 438}}',100.924,211101360,19735796,NULL,'2023-01-16 12:31:57',1673872317,NULL),(1961202813,7743047,2,3337959,1,1,1,'S',1,0.995238,244,958717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',102.612,214052833,1787280,NULL,'2023-09-05 14:04:34',1693922674,NULL),(1958909486,7743047,2,3361824,1,1,1,'S',1,0.998378,865,959335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 78, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 78, \"small_tick_hit\": 368}}',102.888,211059424,16462872,NULL,'2023-01-13 16:01:57',1673625717,NULL),(1958931313,7743047,2,3132220,1,1,1,'S',1,0.997403,763,959001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',102.891,211059900,14082166,NULL,'2023-01-13 16:39:15',1673627955,NULL),(1958863974,7743047,2,3730360,1,1,1,'S',1,0.998053,591,960184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',103.476,211060450,8074860,NULL,'2023-01-13 17:18:33',1673630313,NULL),(1959364332,7743047,2,2598047,1,1,1,'S',1,0.9942,562,957464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 105, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 105, \"small_tick_hit\": 300}}',104.476,211728198,6458902,NULL,'2023-03-05 20:39:07',1678048747,NULL),(1959378714,7743047,2,3781977,1,1,1,'S',1,0.998452,446,967622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 200}}',105.235,211723604,4448298,NULL,'2023-03-05 15:05:17',1678028717,NULL),(1962023503,7743047,2,4309972,1,1,1,'S',1,0.994193,358,903812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 61, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 234}}',105.618,215068292,4482780,NULL,'2023-12-05 12:08:20',1701778100,NULL),(1961096982,7743047,2,1213620,1,1,1,'S',1,0.990895,347,805263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',106.986,213958188,3182154,NULL,'2023-08-28 20:55:16',1693256116,NULL),(1960697824,7743047,2,3289199,1,1,1,'S',1,0.988722,413,834217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 88, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 88, \"small_tick_hit\": 227}}',109.415,213458511,4140584,NULL,'2023-07-17 20:09:51',1689624591,NULL),(1958939410,7743047,2,3424915,1,1,1,'X',1,1,667,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',110.766,211052889,10851168,NULL,'2023-01-13 01:03:29',1673571809,NULL),(1961506024,7743047,2,1456865,1,1,1,'S',1,0.986532,186,848409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',111.886,214452903,1115780,NULL,'2023-10-10 20:54:16',1696971256,NULL),(1958949603,7743047,2,3459037,1,1,1,'S',1,0.999346,1059,963950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 120, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 120, \"small_tick_hit\": 469}}',112.015,211101578,24616484,NULL,'2023-01-16 12:54:07',1673873647,NULL),(1961037735,7743047,2,3760475,1,1,1,'S',1,0.995204,413,843081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 551, \"large_tick_hit\": 52, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 228}}',112.419,213977463,4289218,NULL,'2023-08-30 14:57:14',1693407434,NULL),(1961493957,7743047,2,3949398,1,1,1,'S',1,0.996454,192,958452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 90}}',112.425,214452702,755178,NULL,'2023-10-10 20:32:59',1696969979,NULL),(1961435401,7743047,2,2314618,1,1,1,'S',1,0.98895,178,791617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',114.553,214317440,1192060,NULL,'2023-09-28 12:17:52',1695903472,NULL),(1961498872,7743047,2,3518363,1,1,1,'S',1,0.987817,575,858801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 745, \"large_tick_hit\": 42, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 42, \"small_tick_hit\": 195}}',116.948,214312607,10056620,NULL,'2023-09-27 21:45:57',1695851157,NULL),(1961516206,7743047,2,3781783,1,1,1,'S',1,0.997159,214,946742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',117.526,214313059,1173456,NULL,'2023-09-27 23:04:13',1695855853,NULL),(1961453473,7743047,2,3886990,1,1,1,'S',1,0.991803,359,830560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',118.511,214462842,3189490,NULL,'2023-10-11 20:01:32',1697054492,NULL),(1961085500,7743047,2,3616990,1,1,1,'S',1,0.993266,351,827930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 77, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 77, \"small_tick_hit\": 295}}',118.954,213955095,3906508,NULL,'2023-08-28 15:24:59',1693236299,NULL),(1961455135,7743047,2,3670288,1,1,1,'S',1,0.997224,941,877340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1126, \"large_tick_hit\": 166, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 166, \"small_tick_hit\": 505}}',120.071,214452515,24801500,NULL,'2023-10-10 20:11:09',1696968669,NULL),(1961608815,7743047,2,3125322,1,1,1,'S',1,0.997227,671,918843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"large_tick_hit\": 19, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 19, \"small_tick_hit\": 231}}',120.787,214533356,11615730,NULL,'2023-10-18 13:19:56',1697635196,NULL),(1961248894,7743047,2,3157787,1,1,1,'S',1,0.988038,312,949252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 27, \"small_tick_hit\": 102}}',121.603,214052585,2796420,NULL,'2023-09-05 13:47:08',1693921628,NULL),(1961042869,7743047,2,2153007,1,1,1,'S',1,0.995935,176,959516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 70}}',121.742,213987229,912710,NULL,'2023-08-31 11:06:07',1693479967,NULL),(1959463549,7743047,2,3510594,1,1,1,'S',1,0.996644,216,960625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',122.328,211723715,1454190,NULL,'2023-03-05 15:13:33',1678029213,NULL),(1961401933,7743047,2,3570166,1,1,1,'S',1,0.993789,364,855636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 29, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',123.231,214462724,3616200,NULL,'2023-10-11 19:50:13',1697053813,NULL),(1961455919,7743047,2,3670865,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',123.282,214313047,1466656,NULL,'2023-09-27 23:01:11',1695855671,NULL),(1961057923,7743047,2,3559291,1,1,1,'S',1,0.985572,532,861757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"large_tick_hit\": 101, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 101, \"small_tick_hit\": 236}}',123.472,213978813,6038466,NULL,'2023-08-30 17:09:29',1693415369,NULL),(1960750385,7743047,2,3450384,1,1,1,'S',1,0.98063,610,271551,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 633, \"large_tick_hit\": 29, \"small_tick_hit\": 148, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 29, \"small_tick_hit\": 161}}',124.443,213458233,3367766,NULL,'2023-07-17 19:41:58',1689622918,NULL),(1961468233,7743047,2,3695853,1,1,1,'S',1,0.997579,406,902336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 87, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 87, \"small_tick_hit\": 284}}',126.998,214452448,3944574,NULL,'2023-10-10 20:04:32',1696968272,NULL),(1961447638,7743047,2,3656677,1,1,1,'S',1,0.996207,435,959835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 356}}',127.677,214313013,4299818,NULL,'2023-09-27 22:53:44',1695855224,NULL),(1961459642,7743047,2,2098938,1,1,1,'S',1,0.994674,369,842048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 10, \"small_tick_hit\": 234}}',134.717,214317332,4643130,NULL,'2023-09-28 12:07:26',1695902846,NULL);
INSERT INTO `scores` VALUES (1961435397,7743047,2,2314616,1,1,1,'S',1,0.993884,233,957523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 94}}',136.908,214452868,1276252,NULL,'2023-10-10 20:50:15',1696971015,NULL),(1961628968,7743047,2,3167424,1,1,1,'X',1,1,583,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 81, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 81, \"small_tick_hit\": 263}}',139.505,214533328,7230006,NULL,'2023-10-18 13:15:33',1697634933,NULL),(1961403022,7743047,2,2914856,1,1,1,'S',1,0.997312,443,892964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 53, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 224}}',139.67,214312984,4509952,NULL,'2023-09-27 22:49:38',1695854978,NULL),(1961455064,7743047,2,3670224,1,1,1,'S',1,0.998561,510,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 33, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 33, \"small_tick_hit\": 185}}',139.735,214313036,5955712,NULL,'2023-09-27 22:58:53',1695855533,NULL),(1961181401,7743047,2,3810358,1,1,1,'S',1,0.997429,266,958924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 123}}',140.154,214044976,1576876,NULL,'2023-09-04 20:06:44',1693858004,NULL),(1961416388,7743047,2,3605465,1,1,1,'S',1,0.996407,589,957222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 44, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 244}}',140.62,214313113,9765340,NULL,'2023-09-27 23:13:05',1695856385,NULL),(1961111661,7743047,2,3657613,1,1,1,'X',1,1,325,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 112}}',143.807,213955267,2455584,NULL,'2023-08-28 15:44:12',1693237452,NULL),(1961438237,7743047,2,3863740,1,1,1,'S',1,0.998663,415,911048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 265}}',146.641,214462465,4388978,NULL,'2023-10-11 19:26:35',1697052395,NULL),(1961052853,7743047,2,2164699,1,1,1,'S',1,0.988669,507,947946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 66, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',150.644,213954796,7082520,NULL,'2023-08-28 14:56:35',1693234595,NULL),(1961253861,7743047,2,2845064,1,1,1,'S',1,0.996099,538,964125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 62, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 62, \"small_tick_hit\": 231}}',150.969,214044369,7890500,NULL,'2023-09-04 19:19:46',1693855186,NULL),(1961629428,7743047,2,4135916,1,1,1,'S',1,0.98916,371,839759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 55, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 55, \"small_tick_hit\": 211}}',154.653,214553854,4170600,NULL,'2023-10-20 12:17:49',1697804269,NULL),(1961490448,7743047,2,3949393,1,1,1,'S',1,0.984436,163,866932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 22, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 64}}',156.155,214313300,762690,NULL,'2023-09-27 23:43:39',1695858219,NULL),(1961438403,7743047,2,1740509,1,1,1,'S',1,0.988889,244,957961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 23, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',158.342,214462299,1380590,NULL,'2023-10-11 19:06:07',1697051167,NULL),(1961444070,7743047,2,3648034,1,1,1,'S',1,0.997525,945,959045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',169.52,214313150,21528684,NULL,'2023-09-27 23:19:04',1695856744,NULL),(1961494993,7743047,2,3175721,1,1,1,'S',1,0.998679,553,965219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',169.966,214312972,6912410,NULL,'2023-09-27 22:47:21',1695854841,NULL),(1961422769,7743047,2,3287564,1,1,1,'S',1,0.996149,638,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 128, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 128, \"small_tick_hit\": 141}}',170.175,214316812,8245196,NULL,'2023-09-28 11:07:15',1695899235,NULL),(1961101091,7743047,2,3634933,1,1,1,'S',1,0.993328,991,966479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 79, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 79, \"small_tick_hit\": 358}}',172.726,213957554,22173758,NULL,'2023-08-28 19:51:58',1693252318,NULL),(1961545008,7743047,2,2596981,1,1,1,'S',1,0.986607,613,935591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 94, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 94, \"small_tick_hit\": 259}}',191.53,214506270,10220040,NULL,'2023-10-15 17:14:50',1697390090,NULL),(1926379649,7749257,2,765569,1,1,1,'D',1,0.623741,1052,197456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2923, \"great\": 4866, \"large_tick_hit\": 57, \"small_tick_hit\": 95, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 7789, \"large_tick_hit\": 57, \"small_tick_hit\": 199}}',NULL,168190930,38834654,NULL,'2017-08-05 00:15:22',1501892122,NULL),(1947582693,7749257,2,1284004,0,1,1,'D',1,0.814672,93,230415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 162, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 112, \"small_tick_hit\": 189}}',NULL,196303321,108070,NULL,'2021-03-26 00:52:00',1616719920,NULL),(1947597957,7749257,2,2234165,1,1,1,'A',1,0.944018,78,458273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 980, \"large_tick_hit\": 8, \"small_tick_hit\": 732, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 770}}',0.721802,196307339,1102972,NULL,'2021-03-26 04:24:51',1616732691,NULL),(1924382181,7749257,2,912585,0,1,1,'D',1,0.841912,21,317808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',1.63392,165544763,49712,NULL,'2017-04-14 02:04:01',1492135441,NULL),(1920735013,7749257,2,1035897,0,1,1,'A',1,0.978297,98,731153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 67, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 67, \"small_tick_hit\": 375}}',6.38995,160696176,192422,NULL,'2016-09-13 02:18:22',1473733102,NULL),(1920774453,7749257,2,955216,0,1,1,'S',1,0.98913,167,959589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 561, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',7.65075,160696234,384222,NULL,'2016-09-13 02:22:14',1473733334,NULL),(1927569049,7749257,2,1382466,0,1,1,'A',1,0.951014,86,698180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',7.95716,169713047,337052,NULL,'2017-10-13 23:59:18',1507939158,NULL),(1926689807,7749257,2,1158667,0,1,1,'S',1,0.987385,312,863546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 1156, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 1176}}',8.4156,168663087,2614976,NULL,'2017-08-25 00:06:58',1503619618,NULL),(1923819390,7749257,2,1001291,1,1,1,'S',1,0.986616,167,765341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',9.66205,164676926,684214,NULL,'2017-03-04 20:22:13',1488658933,NULL),(1926746293,7749257,2,33517,0,1,1,'A',1,0.954545,173,919742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 15, \"small_tick_hit\": 200, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 15, \"small_tick_hit\": 217}}',10.2891,168663025,710072,NULL,'2017-08-25 00:03:07',1503619387,NULL),(1924549685,7749257,2,61727,0,1,1,'S',1,0.996024,188,923610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',10.7574,165725991,554290,NULL,'2017-04-22 00:32:26',1492821146,NULL),(1947635853,7749257,2,64735,0,1,1,'S',1,0.987705,156,855651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 41, \"small_tick_hit\": 273}}',11.2635,196307209,513568,NULL,'2021-03-26 04:14:23',1616732063,NULL),(1947598635,7749257,2,34210,0,1,1,'A',1,0.944026,149,627431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 328, \"large_tick_hit\": 54, \"small_tick_hit\": 495, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 533}}',11.3175,196307400,651578,NULL,'2021-03-26 04:29:01',1616732941,NULL),(1924466118,7749257,2,951054,0,1,1,'S',1,0.98806,237,882179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 49, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',12.8244,165544790,916634,NULL,'2017-04-14 02:05:58',1492135558,NULL),(1924549731,7749257,2,61740,1,1,1,'S',1,0.985014,231,874998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 55, \"small_tick_hit\": 393, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 55, \"small_tick_hit\": 403}}',13.2567,165726052,1130618,NULL,'2017-04-22 00:35:24',1492821324,NULL),(1950995894,7753146,2,2005438,0,1,1,'D',1,0.839046,33,341441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.309832,200791930,230128,NULL,'2021-08-14 01:31:26',1628904686,NULL),(1951005329,7753146,2,2036865,0,1,1,'C',1,0.8975,52,407755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.970199,200791883,296566,NULL,'2021-08-14 01:28:48',1628904528,NULL),(1950906527,7753146,2,1612940,0,1,1,'B',1,0.900629,53,417126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.18248,200791828,312624,NULL,'2021-08-14 01:26:21',1628904381,NULL),(1951005481,7753146,2,3011638,1,1,1,'B',1,0.921336,80,490445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 330, \"large_tick_hit\": 59, \"small_tick_hit\": 466, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',2.40788,200818347,350048,NULL,'2021-08-14 23:50:52',1628985052,NULL),(1916600110,7810784,2,21010,0,1,1,'C',1,0.893037,189,91759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 1450, \"small_tick_hit\": 320, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.058577,154961717,1043756,NULL,'2016-02-28 06:29:46',1456640986,NULL),(1943156315,7810784,2,231664,0,1,1,'D',1,0.83871,37,140551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 431, \"small_tick_hit\": 141, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 168}}',0.392592,190292731,185382,NULL,'2020-08-26 04:19:51',1598415591,NULL),(1920481924,7810784,2,29955,0,1,1,'D',1,0.823529,29,305085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 90, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',0.787028,160224185,80032,NULL,'2016-08-26 09:00:18',1472202018,NULL),(1959005319,7810784,2,35887,0,1,1,'B',1,0.905755,52,212770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 617, \"small_tick_hit\": 469, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 536}}',0.936078,211264770,423430,NULL,'2023-01-28 18:10:16',1674929416,NULL),(1941240751,7810784,2,55831,0,1,1,'B',1,0.910714,65,391038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 551, \"small_tick_hit\": 214, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 242}}',1.06515,187735788,521164,NULL,'2020-05-26 04:49:11',1590468551,NULL),(1959045740,7810784,2,830082,0,1,1,'A',1,0.955004,70,236600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 875, \"small_tick_hit\": 356, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',1.52863,211264833,688364,NULL,'2023-01-28 18:14:40',1674929680,NULL),(1959012409,7810784,2,41139,0,1,1,'B',1,0.902344,108,432761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',1.74717,211264684,936032,NULL,'2023-01-28 18:04:00',1674929040,NULL),(1941161549,7810784,2,92440,0,1,1,'B',1,0.913892,61,452535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 436, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',1.87736,187735743,339256,NULL,'2020-05-26 04:46:26',1590468386,NULL),(1916096032,7812922,2,557812,0,1,1,'D',1,0.701219,34,156862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 342, \"great\": 539, \"large_tick_hit\": 106, \"small_tick_hit\": 505, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 106, \"small_tick_hit\": 653}}',0.000019,154181298,261526,NULL,'2016-02-01 16:05:32',1454342732,NULL),(1948907626,7814684,2,293609,0,1,1,'C',1,0.890873,29,358363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 214, \"large_tick_hit\": 17, \"small_tick_hit\": 218, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',1.9934,198074178,148908,NULL,'2021-05-16 20:51:17',1621198277,NULL),(1915883557,7814684,2,718670,1,1,1,'S',1,0.997925,96,954016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 70, \"large_tick_hit\": 26, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',4.82173,153916748,122698,NULL,'2016-01-23 23:46:04',1453592764,NULL),(1948877489,7814684,2,2391318,1,1,1,'A',1,0.966667,93,625809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 403, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',7.45784,198074281,386846,NULL,'2021-05-16 20:55:03',1621198503,NULL),(1915939062,7814684,2,683782,0,1,1,'B',1,0.933045,73,603804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.67381,154091014,164706,NULL,'2016-01-29 21:53:44',1454104424,NULL),(1938023568,7814684,2,667360,0,1,1,'A',1,0.972222,180,756623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',10.5378,183479665,698790,NULL,'2019-10-31 14:37:48',1572532668,NULL),(1915918453,7826164,2,137870,0,1,1,'B',1,0.912633,84,484265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 445, \"large_tick_hit\": 200, \"small_tick_hit\": 901, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 200, \"small_tick_hit\": 996}}',0.460538,153997264,436074,NULL,'2016-01-26 17:12:50',1453828370,NULL),(1916001162,7826164,2,55636,0,1,1,'C',1,0.888525,44,403118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 129, \"small_tick_hit\": 142, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 157}}',1.01812,153997082,125344,NULL,'2016-01-26 17:05:38',1453827938,NULL),(1922418866,7826164,2,951538,0,1,1,'A',1,0.964333,169,903786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 549, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 571}}',4.41362,162874448,289590,NULL,'2016-12-17 21:56:10',1482011770,NULL),(1946441475,7826164,2,2032726,0,1,1,'A',1,0.954762,51,594759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.03575,194867633,155908,NULL,'2021-02-10 14:56:01',1612968961,NULL),(1947836094,7859658,2,24722,0,1,1,'D',1,0.785874,78,130786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 972, \"large_tick_hit\": 15, \"small_tick_hit\": 70, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,196651153,548376,NULL,'2021-04-05 11:43:26',1617623006,NULL),(1916645473,7859658,2,784975,0,1,1,'C',1,0.855734,28,361381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 282, \"large_tick_hit\": 18, \"small_tick_hit\": 394, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 460}}',0.34125,155018751,165076,NULL,'2016-03-01 10:32:45',1456828365,NULL),(1929593718,7859658,2,708963,0,1,1,'D',1,0.810764,27,298042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 246, \"large_tick_hit\": 47, \"small_tick_hit\": 174, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 224}}',0.364443,172356690,203276,NULL,'2018-02-13 15:46:21',1518536781,NULL),(1947868809,7859658,2,708963,0,1,1,'D',1,0.845486,44,174806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 246, \"large_tick_hit\": 48, \"small_tick_hit\": 193, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 48, \"small_tick_hit\": 224}}',0.629416,196650979,196630,NULL,'2021-04-05 11:35:08',1617622508,NULL),(1946352812,7859658,2,784975,0,1,1,'C',1,0.880395,40,194708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 403, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 460}}',0.667744,194725714,157466,NULL,'2021-02-06 12:21:18',1612614078,NULL),(1946325202,7859658,2,710236,0,1,1,'B',1,0.905172,37,231130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 221, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',1.89722,194725680,172022,NULL,'2021-02-06 12:19:26',1612613966,NULL),(1949316583,7859658,2,2032727,0,1,1,'C',1,0.881988,25,360161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 168, \"large_tick_hit\": 7, \"small_tick_hit\": 251, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',1.90178,198536477,97242,NULL,'2021-05-30 13:28:43',1622381323,NULL),(1929595375,7859658,2,710236,0,1,1,'A',1,0.961207,43,475161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 179, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',3.11245,172371880,193026,NULL,'2018-02-14 10:22:28',1518603748,NULL),(1958391548,7859658,2,2478298,1,1,1,'A',1,0.977143,97,665486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"large_tick_hit\": 36, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 267}}',3.58081,210536880,250028,NULL,'2022-12-06 09:01:30',1670317290,NULL),(1958408167,7859658,2,1841187,0,1,1,'S',1,0.994681,211,888010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 667, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',7.95158,210536870,575050,NULL,'2022-12-06 08:58:53',1670317133,NULL),(1939529562,7901257,2,1612940,0,1,1,'D',1,0.836478,32,336380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.217456,185612117,184896,NULL,'2020-03-10 14:36:17',1583850977,NULL),(1916203396,7912685,2,557812,0,1,1,'B',1,0.906098,52,387783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 742, \"large_tick_hit\": 129, \"small_tick_hit\": 615, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 129, \"small_tick_hit\": 653}}',0.127532,154454359,575086,NULL,'2016-02-10 18:25:51',1455128751,NULL),(1920056267,7914720,2,700792,0,1,1,'D',1,0.635897,21,136373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 233, \"large_tick_hit\": 27, \"small_tick_hit\": 112, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 27, \"small_tick_hit\": 177}}',0.005875,159742722,85000,NULL,'2016-08-08 15:02:25',1470668545,NULL),(1916832113,7919782,2,42156,0,1,1,'B',1,0.902628,58,442707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 304, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 34, \"small_tick_hit\": 342}}',1.13487,155338248,224552,NULL,'2016-03-13 11:06:38',1457867198,NULL),(1922933824,7919782,2,292280,0,1,1,'A',1,0.955484,81,537140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 509, \"large_tick_hit\": 193, \"small_tick_hit\": 779, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 193, \"small_tick_hit\": 816}}',1.45808,163643120,549270,NULL,'2017-01-19 09:19:59',1484817599,NULL),(1937551108,7919782,2,1302785,0,1,1,'A',1,0.957716,168,566618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1055, \"large_tick_hit\": 19, \"small_tick_hit\": 1123, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 19, \"small_tick_hit\": 1181}}',1.80891,182774440,1839922,NULL,'2019-09-11 14:52:11',1568213531,NULL),(1916398895,7919782,2,130732,0,1,1,'A',1,0.972973,63,592214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 52, \"small_tick_hit\": 425, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 52, \"small_tick_hit\": 437}}',1.8904,154529690,355194,NULL,'2016-02-13 08:58:44',1455353924,NULL),(1923729445,7919782,2,1184044,1,1,1,'B',1,0.929878,60,440582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',1.99876,164501149,346384,NULL,'2017-02-25 10:49:23',1488019763,NULL),(1922811272,7919782,2,77938,1,1,1,'B',1,0.938889,64,519208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 327, \"small_tick_hit\": 349, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 379}}',2.564,163467068,385838,NULL,'2017-01-11 12:02:45',1484136165,NULL),(1936296377,7919782,2,1062525,1,1,1,'B',1,0.938596,114,703990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"large_tick_hit\": 26, \"small_tick_hit\": 462, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 496}}',3.06332,181381107,241460,NULL,'2019-06-15 13:45:40',1560606340,NULL),(1920212057,7919782,2,837609,1,1,1,'S',1,0.995896,99,767951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 505}}',3.32943,159931139,327244,NULL,'2016-08-15 08:34:50',1471250090,NULL),(1922799299,7919782,2,38117,0,1,1,'B',1,0.920761,73,529223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 298, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 334}}',3.78798,163467171,277148,NULL,'2017-01-11 12:08:16',1484136496,NULL),(1923976633,7919782,2,1020287,0,1,1,'S',1,0.992534,231,823125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 371, \"small_tick_hit\": 1294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 371, \"small_tick_hit\": 1305}}',3.9785,164971783,949620,NULL,'2017-03-18 13:36:28',1489844188,NULL),(1923708633,7919782,2,1120886,1,1,1,'S',1,0.992188,98,824297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 23, \"small_tick_hit\": 597, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 23, \"small_tick_hit\": 602}}',4.0498,164525338,191030,NULL,'2017-02-26 04:44:41',1488084281,NULL),(1916248076,7919782,2,734525,1,1,1,'A',1,0.973015,174,736805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 128, \"small_tick_hit\": 786, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 128, \"small_tick_hit\": 815}}',4.18373,154499696,763824,NULL,'2016-02-12 11:42:43',1455277363,NULL),(1916223069,7919782,2,571609,1,1,1,'A',1,0.972296,106,706095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 492, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 509}}',4.20802,154503070,527364,NULL,'2016-02-12 14:17:30',1455286650,NULL),(1923910567,7919782,2,981781,0,1,1,'A',1,0.969524,225,634608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 732, \"large_tick_hit\": 21, \"small_tick_hit\": 774, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 21, \"small_tick_hit\": 801}}',4.24846,164972567,1624788,NULL,'2017-03-18 14:07:45',1489846065,NULL),(1916397287,7919782,2,680660,0,1,1,'S',1,0.986784,98,709703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 72, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 72, \"small_tick_hit\": 414}}',4.32276,154567842,261886,NULL,'2016-02-14 12:03:44',1455451424,NULL),(1922799420,7919782,2,1034408,1,1,1,'A',1,0.965461,84,583017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',4.3997,163467142,498100,NULL,'2017-01-11 12:06:30',1484136390,NULL),(1922791075,7919782,2,542807,1,1,1,'A',1,0.970173,93,670108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 345, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 29, \"small_tick_hit\": 359}}',4.55523,163467207,328994,NULL,'2017-01-11 12:10:20',1484136620,NULL),(1923063333,7919782,2,189570,1,1,1,'S',1,0.983845,67,661436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 13, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 13, \"small_tick_hit\": 378}}',4.65491,163687986,319772,NULL,'2017-01-21 08:56:37',1484988997,NULL),(1922858088,7919782,2,723290,1,1,1,'A',1,0.979167,155,677435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 622, \"large_tick_hit\": 3, \"small_tick_hit\": 644, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 3, \"small_tick_hit\": 661}}',4.74953,163643160,1858952,NULL,'2017-01-19 09:23:51',1484817831,NULL),(1921985865,7919782,2,104334,0,1,1,'A',1,0.971522,150,659259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 316, \"large_tick_hit\": 123, \"small_tick_hit\": 755, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 123, \"small_tick_hit\": 777}}',4.75855,162387264,435078,NULL,'2016-11-26 14:26:28',1480170388,NULL),(1923945639,7919782,2,277858,1,1,1,'A',1,0.964856,91,616409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 182, \"large_tick_hit\": 52, \"small_tick_hit\": 370, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 52, \"small_tick_hit\": 383}}',4.78012,164972312,195776,NULL,'2017-03-18 13:57:28',1489845448,NULL),(1920260187,7919782,2,1028441,1,1,1,'A',1,0.973054,105,630227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 207, \"large_tick_hit\": 47, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 47, \"small_tick_hit\": 404}}',4.79322,159930709,249212,NULL,'2016-08-15 08:06:16',1471248376,NULL),(1917259973,7919782,2,52793,0,1,1,'A',1,0.978477,111,734542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 353, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 29, \"small_tick_hit\": 363}}',4.88747,155841825,496254,NULL,'2016-03-31 13:53:34',1459432414,NULL),(1932799574,7919782,2,864990,1,1,1,'S',1,0.986769,313,793194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 668, \"large_tick_hit\": 8, \"small_tick_hit\": 1636, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 1661}}',4.92569,176489274,2621372,NULL,'2018-08-23 04:47:17',1534999637,NULL),(1936369841,7919782,2,1607448,0,1,1,'A',1,0.958204,58,551990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 165, \"large_tick_hit\": 61, \"small_tick_hit\": 393, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 61, \"small_tick_hit\": 409}}',4.93232,181380916,157990,NULL,'2019-06-15 13:31:02',1560605462,NULL),(1922925885,7919782,2,191715,1,1,1,'S',1,0.987277,265,831244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 663, \"large_tick_hit\": 187, \"small_tick_hit\": 1478, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 187, \"small_tick_hit\": 1504}}',5.37517,163643220,2654400,NULL,'2017-01-19 09:29:49',1484818189,NULL),(1922725175,7919782,2,51100,1,1,1,'S',1,0.990415,159,745644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 28, \"small_tick_hit\": 316}}',5.83765,163375169,634416,NULL,'2017-01-07 08:01:45',1483776105,NULL),(1916299596,7919782,2,791596,1,1,1,'A',1,0.973574,101,680928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 447, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',6.11202,154500607,407586,NULL,'2016-02-12 12:32:11',1455280331,NULL),(1922785255,7919782,2,172042,1,1,1,'A',1,0.977654,108,674942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 17, \"small_tick_hit\": 281}}',6.37331,163467297,407264,NULL,'2017-01-11 12:16:06',1484136966,NULL),(1934190356,7919782,2,794397,0,1,1,'A',1,0.955556,109,614334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 248, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',6.40111,178444806,371014,NULL,'2018-12-16 08:38:02',1544949482,NULL),(1922723075,7919782,2,50778,1,1,1,'A',1,0.973437,136,647155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 350, \"large_tick_hit\": 82, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 82, \"small_tick_hit\": 200}}',6.40359,163466939,631062,NULL,'2017-01-11 11:53:54',1484135634,NULL),(1940702864,7919782,2,693911,1,1,1,'S',1,0.991441,209,934816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 119, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 119, \"small_tick_hit\": 482}}',6.41447,187038252,197814,NULL,'2020-05-03 12:36:21',1588509381,NULL),(1921801556,7919782,2,709685,1,1,1,'S',1,0.983687,133,760792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 39, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 39, \"small_tick_hit\": 373}}',6.42201,162078838,302088,NULL,'2016-11-12 10:45:51',1478947551,NULL),(1916248805,7919782,2,227886,1,1,1,'S',1,0.989813,140,920164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 46, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',6.4369,154499494,231890,NULL,'2016-02-12 11:30:29',1455276629,NULL),(1922711130,7919782,2,698474,1,1,1,'S',1,0.985593,276,753767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"large_tick_hit\": 46, \"small_tick_hit\": 927, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 46, \"small_tick_hit\": 941}}',6.45206,163466819,1258518,NULL,'2017-01-11 11:44:13',1484135053,NULL),(1936376659,7919782,2,299238,1,1,1,'S',1,0.982875,300,796297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"large_tick_hit\": 121, \"small_tick_hit\": 993, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 121, \"small_tick_hit\": 1016}}',6.5374,181380856,1636886,NULL,'2019-06-15 13:26:46',1560605206,NULL),(1916814783,7919782,2,388431,0,1,1,'S',1,0.985262,332,791756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 436, \"large_tick_hit\": 335, \"small_tick_hit\": 1502, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 335, \"small_tick_hit\": 1529}}',6.55436,155338435,1432684,NULL,'2016-03-13 11:16:34',1457867794,NULL),(1918337588,7919782,2,944126,1,1,1,'S',1,0.991618,241,823771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 127, \"small_tick_hit\": 764, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 127, \"small_tick_hit\": 771}}',6.68703,157212226,776336,NULL,'2016-05-19 09:42:02',1463650922,NULL),(1923034344,7919782,2,821833,1,1,1,'S',1,0.986441,66,637453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',6.87841,163687813,244806,NULL,'2017-01-21 08:45:22',1484988322,NULL),(1923009998,7919782,2,723731,0,1,1,'A',1,0.979513,114,678037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}}',7.09088,163687924,713796,NULL,'2017-01-21 08:52:47',1484988767,NULL),(1923948670,7919782,2,787816,1,1,1,'A',1,0.97976,373,702511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 665, \"large_tick_hit\": 188, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 188, \"small_tick_hit\": 465}}',7.12595,164972913,3479112,NULL,'2017-03-18 14:22:57',1489846977,NULL),(1923923591,7919782,2,688324,1,1,1,'A',1,0.97541,146,804257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 95, \"small_tick_hit\": 467, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 95, \"small_tick_hit\": 483}}',7.28865,164972607,294982,NULL,'2017-03-18 14:09:37',1489846177,NULL),(1922722593,7919782,2,142623,0,1,1,'A',1,0.974436,161,812551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"small_tick_hit\": 410, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',7.42044,163467274,598764,NULL,'2017-01-11 12:14:22',1484136862,NULL),(1923948888,7919782,2,709686,1,1,1,'A',1,0.971119,143,703713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 5, \"small_tick_hit\": 255}}',7.44975,164972702,607440,NULL,'2017-03-18 14:13:23',1489846403,NULL),(1930027438,7919782,2,1394789,1,1,1,'S',1,0.984051,90,662662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 334}}',7.47836,173038481,393786,NULL,'2018-03-17 16:12:49',1521303169,NULL),(1940697574,7919782,2,916006,1,1,1,'S',1,0.993007,113,832523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 51, \"small_tick_hit\": 350}}',7.48948,187038094,286778,NULL,'2020-05-03 12:29:19',1588508959,NULL),(1928097668,7919782,2,1194748,1,1,1,'S',1,0.988387,160,808210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 61, \"small_tick_hit\": 451, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 61, \"small_tick_hit\": 458}}',7.88233,170448390,548194,NULL,'2017-11-19 05:49:29',1511070569,NULL),(1923862122,7919782,2,958863,0,1,1,'S',1,0.985423,108,735597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',7.89588,164972819,558182,NULL,'2017-03-18 14:18:08',1489846688,NULL),(1923936956,7919782,2,1180882,0,1,1,'S',1,0.988571,72,874043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',7.90817,164972333,159592,NULL,'2017-03-18 13:58:14',1489845494,NULL),(1923701905,7919782,2,688880,1,1,1,'S',1,0.982382,388,845481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"large_tick_hit\": 96, \"small_tick_hit\": 933, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 96, \"small_tick_hit\": 959}}',7.93175,164525581,3670770,NULL,'2017-02-26 05:00:00',1488085200,NULL),(1916209873,7919782,2,766814,1,1,1,'S',1,0.980431,171,876921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 48, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 48, \"small_tick_hit\": 304}}',7.95321,154502920,360810,NULL,'2016-02-12 14:11:47',1455286307,NULL),(1923683766,7919782,2,765340,1,1,1,'S',1,0.998466,153,907194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 35, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 35, \"small_tick_hit\": 482}}',7.95889,164525406,297188,NULL,'2017-02-26 04:48:28',1488084508,NULL),(1923068940,7919782,2,289859,1,1,1,'S',1,0.982112,267,879963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 830, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 849}}',8.01636,163687867,927156,NULL,'2017-01-21 08:49:01',1484988541,NULL),(1930016712,7919782,2,681247,0,1,1,'A',1,0.976296,114,773611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',8.23816,173038708,481646,NULL,'2018-03-17 16:20:39',1521303639,NULL),(1923916233,7919782,2,1111976,1,1,1,'S',1,0.984395,191,757019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 61, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 61, \"small_tick_hit\": 447}}',8.26148,164991886,555402,NULL,'2017-03-19 05:25:25',1489901125,NULL),(1923962280,7919782,2,1013225,1,1,1,'S',1,0.98756,302,762766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 677, \"large_tick_hit\": 12, \"small_tick_hit\": 740, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 12, \"small_tick_hit\": 751}}',8.26233,164971977,3612684,NULL,'2017-03-18 13:44:08',1489844648,NULL),(1923925427,7919782,2,367011,0,1,1,'S',1,0.993378,247,808411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 153, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 153, \"small_tick_hit\": 294}}',8.42248,164971863,831320,NULL,'2017-03-18 13:39:31',1489844371,NULL),(1923962137,7919782,2,950955,1,1,1,'S',1,0.989198,138,796352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 70, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 70, \"small_tick_hit\": 389}}',8.47888,164972458,316212,NULL,'2017-03-18 14:03:15',1489845795,NULL),(1922760018,7919782,2,243493,0,1,1,'S',1,0.989496,146,862866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',8.55383,163377256,252980,NULL,'2017-01-07 10:48:57',1483786137,NULL),(1922266025,7919782,2,64713,0,1,1,'S',1,0.985102,129,889226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',8.79787,162717752,244932,NULL,'2016-12-11 04:12:05',1481429525,NULL),(1923921246,7919782,2,184518,0,1,1,'A',1,0.974684,172,748255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',8.80723,164972752,812266,NULL,'2017-03-18 14:15:20',1489846520,NULL),(1922712392,7919782,2,85895,1,1,1,'S',1,0.993542,308,895501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 76, \"small_tick_hit\": 646, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 76, \"small_tick_hit\": 652}}',9.10064,163466912,1280664,NULL,'2017-01-11 11:51:27',1484135487,NULL),(1922757697,7919782,2,879363,1,1,1,'S',1,0.989969,318,778907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 617, \"large_tick_hit\": 16, \"small_tick_hit\": 650, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 16, \"small_tick_hit\": 657}}',9.11274,163466877,2378352,NULL,'2017-01-11 11:48:00',1484135280,NULL),(1922791940,7919782,2,1090675,1,1,1,'S',1,0.995455,155,855952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 59, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 59, \"small_tick_hit\": 396}}',9.13593,163466963,394200,NULL,'2017-01-11 11:55:45',1484135745,NULL),(1923895305,7919782,2,1102419,1,1,1,'S',1,0.997698,203,879943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 109, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 109, \"small_tick_hit\": 576}}',9.14807,164991911,445194,NULL,'2017-03-19 05:27:30',1489901250,NULL),(1923904495,7919782,2,762595,1,1,1,'S',1,0.988158,312,896401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 1040, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 1057}}',9.15616,164992076,2286600,NULL,'2017-03-19 05:37:13',1489901833,NULL),(1923907094,7919782,2,763968,1,1,1,'S',1,0.982456,147,829680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 47, \"small_tick_hit\": 474, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 484}}',9.25433,164972053,373264,NULL,'2017-03-18 13:47:30',1489844850,NULL),(1922946935,7919782,2,302913,1,1,1,'S',1,0.988631,359,833711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 624, \"small_tick_hit\": 1637, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 1659}}',9.5289,163643270,2886662,NULL,'2017-01-19 09:34:32',1484818472,NULL),(1922763415,7919782,2,329401,1,1,1,'S',1,0.988764,323,867950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 28, \"small_tick_hit\": 1269, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 1287}}',9.55404,163466714,1598446,NULL,'2017-01-11 11:35:02',1484134502,NULL),(1923038971,7919782,2,823767,1,1,1,'A',1,0.974513,197,741376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',9.64149,163687956,1110970,NULL,'2017-01-21 08:54:39',1484988879,NULL),(1930130959,7919782,2,1443532,1,1,1,'S',1,0.99,177,956066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 323}}',9.67873,173036345,405192,NULL,'2018-03-17 14:45:17',1521297917,NULL),(1916330796,7919782,2,43683,1,1,1,'S',1,0.986864,155,868038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',9.92109,154529607,400646,NULL,'2016-02-13 08:54:39',1455353679,NULL),(1922933389,7919782,2,459591,1,1,1,'S',1,0.995131,363,914433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 130, \"small_tick_hit\": 989, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 130, \"small_tick_hit\": 996}}',9.94682,163643293,3244566,NULL,'2017-01-19 09:38:08',1484818688,NULL),(1923978332,7919782,2,1136507,1,1,1,'S',1,0.987034,158,764215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',10.0886,164972204,639580,NULL,'2017-03-18 13:53:40',1489845220,NULL),(1923940443,7919782,2,274690,1,1,1,'S',1,0.997912,179,962445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',10.1227,164991947,427710,NULL,'2017-03-19 05:29:15',1489901355,NULL),(1922988647,7919782,2,155713,0,1,1,'A',1,0.97813,270,791868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 28, \"small_tick_hit\": 826, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 850}}',10.1563,163688118,1190480,NULL,'2017-01-21 09:04:30',1484989470,NULL),(1923966459,7919782,2,640075,1,1,1,'S',1,0.995066,173,814794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 67, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 318}}',10.3598,164972958,643014,NULL,'2017-03-18 14:25:00',1489847100,NULL),(1923886129,7919782,2,1098914,1,1,1,'S',1,0.991763,203,812546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 315}}',10.5071,164972156,882702,NULL,'2017-03-18 13:51:41',1489845101,NULL),(1922896908,7919782,2,751514,0,1,1,'A',1,0.965909,44,681568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',10.5466,163642305,93180,NULL,'2017-01-19 07:55:25',1484812525,NULL),(1922727780,7919782,2,93556,0,1,1,'A',1,0.977208,115,693091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 9, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',10.8719,163467233,394688,NULL,'2017-01-11 12:12:16',1484136736,NULL),(1922725570,7919782,2,484728,1,1,1,'S',1,0.987871,157,860551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 515, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',10.8783,163467104,581738,NULL,'2017-01-11 12:04:37',1484136277,NULL),(1930103221,7919782,2,1270575,1,1,1,'X',1,1,110,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',10.9079,173037887,257056,NULL,'2018-03-17 15:50:15',1521301815,NULL),(1923959063,7919782,2,220819,1,1,1,'S',1,0.987296,162,767306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 292}}',10.9237,164972102,605826,NULL,'2017-03-18 13:49:32',1489844972,NULL),(1923865192,7919782,2,95694,0,1,1,'A',1,0.975238,152,846525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 292, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',11.0329,164972645,352520,NULL,'2017-03-18 14:11:25',1489846285,NULL),(1923611056,7919782,2,220818,1,1,1,'S',1,0.99654,221,960838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 53, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 53, \"small_tick_hit\": 357}}',11.0468,164525436,543306,NULL,'2017-02-26 04:50:26',1488084626,NULL),(1922922450,7919782,2,37418,0,1,1,'A',1,0.971831,111,855566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',11.1654,163642331,204470,NULL,'2017-01-19 07:57:58',1484812678,NULL),(1923974800,7919782,2,804324,1,1,1,'A',1,0.97993,290,826208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 46, \"small_tick_hit\": 649, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 46, \"small_tick_hit\": 669}}',11.5667,164972411,1893906,NULL,'2017-03-18 14:01:29',1489845689,NULL),(1922943074,7919782,2,782793,0,1,1,'S',1,0.996825,173,958757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',12.042,163640780,382130,NULL,'2017-01-19 05:14:28',1484802868,NULL),(1923610180,7919782,2,387353,1,1,1,'S',1,0.994376,343,909824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 119, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 119, \"small_tick_hit\": 487}}',12.1429,164525483,1144458,NULL,'2017-02-26 04:53:35',1488084815,NULL),(1923058866,7919782,2,756640,1,1,1,'S',1,0.990231,328,813061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 550, \"large_tick_hit\": 15, \"small_tick_hit\": 550, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 557}}',12.2575,163687796,3125636,NULL,'2017-01-21 08:44:16',1484988256,NULL),(1922973962,7919782,2,478461,1,1,1,'S',1,0.983161,216,900478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 514, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 526}}',12.2677,163687891,919360,NULL,'2017-01-21 08:50:53',1484988653,NULL),(1923068628,7919782,2,843745,1,1,1,'A',1,0.974202,244,886148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 12, \"small_tick_hit\": 525, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 12, \"small_tick_hit\": 541}}',12.5294,163687714,1144466,NULL,'2017-01-21 08:39:09',1484987949,NULL),(1930132884,7919782,2,1491767,1,1,1,'S',1,0.991935,138,960865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 358}}',12.5296,173036411,379816,NULL,'2018-03-17 14:47:41',1521298061,NULL),(1922724089,7919782,2,216634,1,1,1,'S',1,0.994649,636,916507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 240, \"small_tick_hit\": 973, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 240, \"small_tick_hit\": 979}}',12.8815,163466764,3309154,NULL,'2017-01-11 11:39:50',1484134790,NULL),(1922997887,7919782,2,240267,0,1,1,'S',1,0.993724,202,965452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',13.1848,163687741,826070,NULL,'2017-01-21 08:40:50',1484988050,NULL),(1920207499,7919782,2,1014240,1,1,1,'S',1,0.992175,267,956695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 58, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 58, \"small_tick_hit\": 372}}',13.2979,159930635,730466,NULL,'2016-08-15 08:01:01',1471248061,NULL),(1923077765,7919782,2,574955,1,1,1,'S',1,0.985507,158,774722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 29, \"small_tick_hit\": 285}}',13.3857,163688262,687264,NULL,'2017-01-21 09:13:33',1484990013,NULL),(1923034453,7919782,2,964823,1,1,1,'S',1,0.986353,535,884015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 629, \"large_tick_hit\": 18, \"small_tick_hit\": 654, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 669}}',13.6513,163688058,5314908,NULL,'2017-01-21 09:00:44',1484989244,NULL),(1923896849,7919782,2,674126,1,1,1,'X',1,1,228,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 46, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 46, \"small_tick_hit\": 347}}',13.9323,164972265,610878,NULL,'2017-03-18 13:55:26',1489845326,NULL),(1922789633,7919782,2,271961,0,1,1,'S',1,0.993711,506,855064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 355, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 355, \"small_tick_hit\": 526}}',14.1283,163467357,1850436,NULL,'2017-01-11 12:19:53',1484137193,NULL),(1922908201,7919782,2,1093244,0,1,1,'S',1,0.996255,258,850654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',15.1753,163643082,1955828,NULL,'2017-01-19 09:16:05',1484817365,NULL),(1922725475,7919782,2,710236,0,1,1,'S',1,0.984914,175,879586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',15.2921,163466350,636762,NULL,'2017-01-11 11:00:38',1484132438,NULL),(1940572352,7919782,2,1553547,1,1,1,'S',1,0.99278,293,957212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',16.2488,186925651,2092238,NULL,'2020-04-29 15:27:43',1588174063,NULL),(1922841635,7919782,2,222425,0,1,1,'S',1,0.991209,281,961172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}}',17.4709,163642380,696036,NULL,'2017-01-19 08:03:20',1484813000,NULL),(1927788993,7919782,2,930975,0,1,1,'S',1,0.993039,176,854613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 80, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',18.0878,170020999,544610,NULL,'2017-10-29 05:48:15',1509256095,NULL),(1922912210,7919782,2,909954,0,1,1,'S',1,0.986965,166,895335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',18.7359,163641708,574694,NULL,'2017-01-19 06:42:50',1484808170,NULL),(1922853844,7919782,2,1067782,1,1,1,'S',1,0.986014,566,961658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 10, \"small_tick_hit\": 562, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 10, \"small_tick_hit\": 578}}',20.6389,163643059,5911516,NULL,'2017-01-19 09:13:54',1484817234,NULL),(1939457952,7923025,2,1813957,0,1,1,'D',1,0.83105,76,445681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 218, \"large_tick_hit\": 24, \"small_tick_hit\": 304, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 367}}',0.882508,185401962,184456,NULL,'2020-02-27 06:51:32',1582786292,NULL),(1916991484,7923025,2,676934,0,1,1,'C',1,0.888641,42,444585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 123, \"large_tick_hit\": 48, \"small_tick_hit\": 228, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',1.73109,155454541,143088,NULL,'2016-03-18 05:32:15',1458279135,NULL),(1916547592,7923025,2,691403,0,1,1,'C',1,0.889412,33,397890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 117, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 11, \"small_tick_hit\": 279}}',1.87333,154695453,95408,NULL,'2016-02-19 05:58:53',1455861533,NULL),(1916476411,7925479,2,557811,0,1,1,'D',1,0.208161,5,7813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1224, \"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 61, \"small_tick_miss\": 309}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 5, \"small_tick_hit\": 370}}',0,154798921,120297,NULL,'2016-02-22 15:12:56',1456153976,NULL),(1916378366,7928257,2,284931,0,1,1,'C',1,0.860465,29,339848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 396, \"large_tick_hit\": 184, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 184, \"small_tick_hit\": 394}}',0.058565,154546705,286974,NULL,'2016-02-13 19:50:43',1455393043,NULL),(1918061538,7932635,2,847315,0,1,1,'B',1,0.922713,100,423002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 797, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 6, \"small_tick_hit\": 406}}',0.873997,156980908,949414,NULL,'2016-05-10 17:17:50',1462900670,NULL),(1918081946,7932635,2,116311,0,1,1,'B',1,0.925586,55,398476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 542, \"large_tick_hit\": 71, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 71, \"small_tick_hit\": 314}}',0.9224,156980047,518482,NULL,'2016-05-10 16:39:31',1462898371,NULL),(1917127675,7932635,2,739251,0,1,1,'C',1,0.853583,14,267962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 92, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 17, \"small_tick_hit\": 190}}',1.56971,155588831,60890,NULL,'2016-03-22 19:01:50',1458673310,NULL),(1918062745,7932635,2,745034,1,1,1,'A',1,0.954613,152,578174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 541, \"large_tick_hit\": 30, \"small_tick_hit\": 712, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 30, \"small_tick_hit\": 748}}',2.07828,156980466,818044,NULL,'2016-05-10 16:57:51',1462899471,NULL),(1917980929,7932635,2,763201,0,1,1,'B',1,0.938507,57,457097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 358, \"large_tick_hit\": 79, \"small_tick_hit\": 204, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 79, \"small_tick_hit\": 223}}',2.24731,156980742,411816,NULL,'2016-05-10 17:11:00',1462900260,NULL),(1918040990,7932635,2,334115,0,1,1,'A',1,0.968798,97,619177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 741, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 102, \"small_tick_hit\": 768}}',2.32841,156980548,492490,NULL,'2016-05-10 17:01:39',1462899699,NULL),(1918071780,7932635,2,351190,0,1,1,'A',1,0.972271,159,664715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 505, \"large_tick_hit\": 211, \"small_tick_hit\": 932, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',2.53008,156980313,919952,NULL,'2016-05-10 16:51:08',1462899068,NULL),(1918040867,7932635,2,334081,0,1,1,'A',1,0.946298,118,535399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 543, \"large_tick_hit\": 19, \"small_tick_hit\": 601, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 638}}',2.79485,156980692,711422,NULL,'2016-05-10 17:08:44',1462900124,NULL),(1917969583,7932635,2,437328,0,1,1,'B',1,0.938406,78,499098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',2.87608,156871264,365096,NULL,'2016-05-06 19:36:10',1462563370,NULL),(1918551018,7932635,2,855292,0,1,1,'C',1,0.875556,20,289524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 72, \"small_tick_hit\": 125, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',3.03666,157640601,46306,NULL,'2016-06-01 15:05:15',1464793515,NULL),(1928844820,7932635,2,685089,0,1,1,'A',1,0.954351,108,644902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 406, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 42, \"small_tick_hit\": 430}}',3.48201,171382828,348684,NULL,'2018-01-01 14:39:36',1514817576,NULL),(1918077157,7932635,2,514513,0,1,1,'A',1,0.972509,38,571377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"large_tick_hit\": 28, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 28, \"small_tick_hit\": 188}}',4.59125,156980211,70090,NULL,'2016-05-10 16:46:46',1462898806,NULL),(1950042619,7932635,2,1018878,0,1,1,'S',1,0.982418,168,956801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 726, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',5.91586,199610332,304536,NULL,'2021-07-04 18:11:49',1625422309,NULL),(1918023282,7932635,2,27636,0,1,1,'A',1,0.965613,202,604920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 529, \"large_tick_hit\": 157, \"small_tick_hit\": 353, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 157, \"small_tick_hit\": 369}}',6.24451,156980831,1176714,NULL,'2016-05-10 17:14:42',1462900482,NULL),(1917982128,7932635,2,763440,0,1,1,'A',1,0.972743,116,714949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 37, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',6.38795,156980370,278550,NULL,'2016-05-10 16:53:23',1462899203,NULL),(1919118280,7932635,2,988480,0,1,1,'A',1,0.973597,61,613376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',7.55528,158366679,152492,NULL,'2016-06-24 07:31:56',1466753516,NULL),(1918070781,7932635,2,855290,0,1,1,'S',1,0.993399,79,960264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',12.13,156980107,103860,NULL,'2016-05-10 16:42:03',1462898523,NULL),(1939684044,7938077,2,2036865,0,1,1,'C',1,0.8625,30,339752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.249167,185734085,210048,NULL,'2020-03-16 15:14:20',1584371660,NULL),(1939649251,7938077,2,1382466,0,1,1,'D',1,0.844595,40,390514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',0.957095,185738065,150638,NULL,'2020-03-16 18:40:13',1584384013,NULL),(1916452349,7942104,2,541449,0,1,1,'D',1,0.726744,11,314970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 400, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 51, \"small_tick_hit\": 547}}',0.010062,154730516,89136,NULL,'2016-02-20 10:40:13',1455964813,NULL),(1916649865,7945443,2,422535,0,1,1,'D',1,0.844599,23,332210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 531, \"large_tick_hit\": 283, \"small_tick_hit\": 523, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 283, \"small_tick_hit\": 597}}',0.005433,154987170,375014,NULL,'2016-02-29 01:12:15',1456708335,NULL),(1938556602,7945443,2,57001,0,1,1,'B',1,0.933216,67,411468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 341, \"large_tick_hit\": 49, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 49, \"small_tick_hit\": 149}}',2.3805,184141414,453622,NULL,'2019-12-14 04:28:15',1576297695,NULL),(1916731639,7945443,2,76422,0,1,1,'A',1,0.975498,146,800567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 47, \"small_tick_hit\": 400, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 47, \"small_tick_hit\": 414}}',5.75712,155140028,389268,NULL,'2016-03-05 21:24:31',1457213071,NULL),(1919045940,7945443,2,55536,0,1,1,'S',1,0.988599,259,833032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 214, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 214, \"small_tick_hit\": 243}}',13.7696,158392292,464390,NULL,'2016-06-24 23:55:04',1466812504,NULL),(1919604654,8004559,2,366195,0,1,1,'D',1,0.349785,5,16283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 36, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 107}}',0.000011,159045223,87710,NULL,'2016-07-15 14:55:59',1468594559,NULL),(1934420378,8011704,2,1703696,1,1,1,'B',1,0.904516,47,394715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 123, \"small_tick_hit\": 244, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 123, \"small_tick_hit\": 274}}',1.39294,178704064,367144,NULL,'2018-12-30 15:58:38',1546185518,NULL),(1920013276,8011704,2,469270,0,1,1,'B',1,0.926031,40,435186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 367, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 34, \"small_tick_hit\": 393}}',2.67368,159484094,261570,NULL,'2016-07-30 14:16:00',1469888160,NULL),(1941882713,8011704,2,991433,0,1,1,'X',1,1,186,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.72463,188610521,399022,NULL,'2020-06-24 10:54:17',1592996057,NULL),(1956368351,8011704,2,1932404,0,1,1,'X',1,1,63,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',13.2128,207833221,95208,NULL,'2022-06-24 12:43:48',1656074628,NULL),(1941913602,8011704,2,1220323,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,188610480,126222,NULL,'2020-06-24 10:52:16',1592995936,NULL),(1956337873,8011704,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,207831541,157584,NULL,'2022-06-24 10:44:47',1656067487,NULL),(1941854245,8011704,2,367176,0,1,1,'X',1,1,202,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',19.6019,188610580,698478,NULL,'2020-06-24 10:56:56',1592996216,NULL),(1956340902,8011704,2,3134383,1,1,1,'X',1,1,197,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',19.9908,207833343,805164,NULL,'2022-06-24 12:51:54',1656075114,NULL),(1954340467,8011704,2,3287070,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',22.3099,205133237,1293274,NULL,'2022-02-08 09:49:22',1644313762,NULL),(1941851180,8011704,2,709609,0,1,1,'X',1,1,111,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',22.7398,188610624,271074,NULL,'2020-06-24 10:58:50',1592996330,NULL),(1956317690,8011704,2,3492397,1,1,1,'X',1,1,236,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',24.0058,207831570,1027902,NULL,'2022-06-24 10:47:15',1656067635,NULL),(1941880804,8011704,2,1147347,1,1,1,'S',1,0.998676,387,959472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',24.3361,188610720,2674274,NULL,'2020-06-24 11:04:24',1592996664,NULL),(1941880819,8011704,2,1147347,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',24.5142,188610811,2674284,NULL,'2020-06-24 11:09:08',1592996948,NULL),(1948535843,8011704,2,2675772,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',24.6177,197487632,541322,NULL,'2021-04-30 14:58:40',1619794720,NULL),(1941873393,8011704,2,751629,0,1,1,'X',1,1,288,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.2736,188610875,2008358,NULL,'2020-06-24 11:12:34',1592997154,NULL),(1941915219,8011704,2,1220325,0,1,1,'X',1,1,82,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,188610923,148514,NULL,'2020-06-24 11:15:36',1592997336,NULL),(1956368479,8011704,2,1932408,1,1,1,'X',1,1,76,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',28.4846,207833246,172520,NULL,'2022-06-24 12:45:32',1656074732,NULL),(1953195407,8011704,2,3281744,1,1,1,'S',1,0.99845,329,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',31.7942,203557530,2027182,NULL,'2021-11-30 12:19:32',1638274772,NULL),(1953195414,8011704,2,3281744,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',32.0667,203557556,2027192,NULL,'2021-11-30 12:21:32',1638274892,NULL),(1941854101,8011704,2,1627632,1,1,1,'X',1,1,187,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',34.2153,188610990,571454,NULL,'2020-06-24 11:18:42',1592997522,NULL),(1917077973,8024351,2,335981,0,1,1,'C',1,0.853791,18,314471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',0.47506,155587185,161502,NULL,'2016-03-22 17:50:38',1458669038,NULL),(1923447792,8024351,2,369563,0,1,1,'B',1,0.93266,118,479654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 935, \"large_tick_hit\": 85, \"small_tick_hit\": 919, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 85, \"small_tick_hit\": 992}}',1.15414,164282243,1361914,NULL,'2017-02-16 03:44:44',1487216684,NULL),(1938835581,8024351,2,2126235,0,1,1,'B',1,0.909216,41,389485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 339, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',1.45965,184546474,197654,NULL,'2020-01-07 00:58:48',1578358728,NULL),(1922790043,8024351,2,1088963,1,1,1,'B',1,0.928212,52,415966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 435, \"small_tick_hit\": 302, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 321}}',1.75578,163325467,363056,NULL,'2017-01-05 04:18:48',1483589928,NULL),(1922736176,8024351,2,21045,0,1,1,'A',1,0.96778,115,608307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',3.66112,163368103,899080,NULL,'2017-01-07 00:06:26',1483747586,NULL),(1922729178,8024351,2,52465,1,1,1,'A',1,0.958512,90,485944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 472, \"large_tick_hit\": 65, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 65, \"small_tick_hit\": 140}}',4.20493,163347017,644566,NULL,'2017-01-06 03:26:03',1483673163,NULL),(1930315443,8024351,2,1540186,0,1,1,'B',1,0.928994,88,504868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 264, \"small_tick_hit\": 207, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',4.30564,173406947,377526,NULL,'2018-04-03 00:31:09',1522715469,NULL),(1916706932,8024351,2,105037,0,1,1,'A',1,0.965766,115,656392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 78, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 78, \"small_tick_hit\": 316}}',4.65983,155077837,224650,NULL,'2016-03-03 19:48:04',1457034484,NULL),(1922706125,8024351,2,847863,0,1,1,'A',1,0.967794,209,609716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 604, \"large_tick_hit\": 18, \"small_tick_hit\": 580, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',5.86221,163367890,1532200,NULL,'2017-01-06 23:54:50',1483746890,NULL),(1917731594,8024351,2,758134,0,1,1,'S',1,0.982747,195,701949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 578, \"large_tick_hit\": 47, \"small_tick_hit\": 799, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 47, \"small_tick_hit\": 814}}',7.73897,156548529,1674530,NULL,'2016-04-25 01:04:32',1461546272,NULL),(1918402770,8024351,2,182791,0,1,1,'A',1,0.978261,248,792043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"large_tick_hit\": 69, \"small_tick_hit\": 691, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',8.22401,157360270,1738498,NULL,'2016-05-24 01:32:43',1464053563,NULL),(1917268031,8024351,2,802011,1,1,1,'S',1,0.982896,225,809485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 78, \"small_tick_hit\": 531, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 78, \"small_tick_hit\": 542}}',10.5038,155921829,609162,NULL,'2016-04-02 23:13:51',1459638831,NULL),(1922810915,8024351,2,77786,1,1,1,'S',1,0.990291,310,818261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 174, \"small_tick_hit\": 843, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 174, \"small_tick_hit\": 854}}',10.913,163368006,2845610,NULL,'2017-01-07 00:01:32',1483747292,NULL),(1944222546,8031862,2,2044365,0,1,1,'C',1,0.885161,22,323305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',0.26669,191701296,232806,NULL,'2020-10-22 22:47:40',1603406860,NULL),(1944124852,8031862,2,2129625,0,1,1,'D',1,0.791822,19,292173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 206, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 13, \"small_tick_hit\": 259}}',0.277265,191700605,106900,NULL,'2020-10-22 22:02:45',1603404165,NULL),(1957713550,8031862,2,1088291,0,1,1,'A',1,0.94163,79,439059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1169, \"large_tick_hit\": 17, \"small_tick_hit\": 766, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',0.515662,209592537,1142664,NULL,'2022-10-02 15:19:07',1664723947,NULL),(1917827405,8031862,2,683753,0,1,1,'D',1,0.8,21,143271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 124, \"large_tick_hit\": 21, \"small_tick_hit\": 187, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',0.58451,156515907,52466,NULL,'2016-04-24 01:46:11',1461462371,NULL),(1944106874,8031862,2,954581,0,1,1,'B',1,0.906033,42,378868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',0.752783,191725455,313240,NULL,'2020-10-23 21:18:20',1603487900,NULL),(1944111780,8031862,2,2558468,0,1,1,'C',1,0.865169,43,366570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',0.76939,191700844,203538,NULL,'2020-10-22 22:18:16',1603405096,NULL),(1916804041,8031862,2,455453,0,1,1,'B',1,0.909244,32,425993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 172, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 39, \"small_tick_hit\": 365}}',0.811174,155076994,90992,NULL,'2016-03-03 19:09:32',1457032172,NULL),(1957708269,8031862,2,1804773,0,1,1,'C',1,0.871795,51,361743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',1.00777,209592084,278558,NULL,'2022-10-02 14:53:46',1664722426,NULL),(1916707616,8031862,2,556179,0,1,1,'B',1,0.929167,32,476430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 106, \"large_tick_hit\": 39, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 39, \"small_tick_hit\": 564}}',1.05261,155076929,98104,NULL,'2016-03-03 19:06:42',1457032002,NULL),(1957702566,8031862,2,183358,0,1,1,'A',1,0.961373,150,530378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1232, \"large_tick_hit\": 8, \"small_tick_hit\": 776, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 8, \"small_tick_hit\": 810}}',1.70764,209591753,2370640,NULL,'2022-10-02 14:33:35',1664721215,NULL),(1944102106,8031862,2,945358,0,1,1,'B',1,0.929306,46,413723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',2.01114,191702561,318726,NULL,'2020-10-23 00:16:31',1603412191,NULL),(1957735379,8031862,2,2258653,1,1,1,'A',1,0.969054,143,538837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1123, \"large_tick_hit\": 8, \"small_tick_hit\": 560, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 8, \"small_tick_hit\": 577}}',2.35005,209591965,2199508,NULL,'2022-10-02 14:46:12',1664721972,NULL),(1957747939,8031862,2,1214270,0,1,1,'A',1,0.967097,157,556996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1222, \"large_tick_hit\": 11, \"small_tick_hit\": 942, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',2.75158,209593234,2718476,NULL,'2022-10-02 16:02:45',1664726565,NULL),(1916742349,8031862,2,814392,0,1,1,'A',1,0.946349,64,558588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 244, \"large_tick_hit\": 46, \"small_tick_hit\": 345, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 46, \"small_tick_hit\": 371}}',3.06145,155077037,265750,NULL,'2016-03-03 19:11:49',1457032309,NULL),(1944197026,8031862,2,2024693,0,1,1,'A',1,0.97331,58,612121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',3.19433,191701104,264592,NULL,'2020-10-22 22:34:50',1603406090,NULL),(1917600183,8031862,2,795622,1,1,1,'S',1,0.982533,189,726357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 516, \"large_tick_hit\": 43, \"small_tick_hit\": 791, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 43, \"small_tick_hit\": 808}}',3.94395,156470986,1423678,NULL,'2016-04-22 19:14:49',1461352489,NULL),(1944201524,8031862,2,65419,0,1,1,'A',1,0.977987,151,731692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 169, \"small_tick_hit\": 594, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 169, \"small_tick_hit\": 609}}',5.09909,191702709,277288,NULL,'2020-10-23 00:26:02',1603412762,NULL),(2349769323,8031862,2,3834007,1,1,1,'A',1,0.944979,115,509783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 244, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',5.59243,215894883,655932,NULL,'2024-02-15 14:41:42',1708008102,NULL),(2349716924,8031862,2,1579635,1,1,1,'A',1,0.965465,90,611168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 19, \"small_tick_hit\": 346, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',6.08084,215894774,470136,NULL,'2024-02-15 14:31:11',1708007471,NULL),(1944145454,8031862,2,1522180,0,1,1,'S',1,0.993927,102,820446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 46, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 305}}',6.41867,191701186,219846,NULL,'2020-10-22 22:40:22',1603406422,NULL),(1916898052,8031862,2,683782,0,1,1,'B',1,0.909287,68,608424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.89344,155309961,153346,NULL,'2016-03-12 14:49:34',1457794174,NULL),(1945120763,8031862,2,1509414,0,1,1,'A',1,0.979967,93,608328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',6.99623,192899454,622838,NULL,'2020-12-07 00:33:14',1607301194,NULL),(1957798798,8031862,2,2480903,0,1,1,'A',1,0.96118,113,528253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 409, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',7.21759,209592252,767184,NULL,'2022-10-02 15:02:23',1664722943,NULL),(1957720454,8031862,2,2911775,1,1,1,'A',1,0.971014,125,590596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 518, \"large_tick_hit\": 11, \"small_tick_hit\": 409, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 11, \"small_tick_hit\": 422}}',7.23611,209592346,1234086,NULL,'2022-10-02 15:07:37',1664723257,NULL),(1944102497,8031862,2,1995048,0,1,1,'A',1,0.960118,123,628126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.26822,191700910,540268,NULL,'2020-10-22 22:22:21',1603405341,NULL),(2349783361,8031862,2,20114,1,1,1,'A',1,0.953545,66,520528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 244, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 156}}',7.33693,215894906,291236,NULL,'2024-02-15 14:44:27',1708008267,NULL),(1957737962,8031862,2,303370,0,1,1,'A',1,0.9747,251,599347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 849, \"large_tick_hit\": 165, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',7.43611,209593426,2845536,NULL,'2022-10-02 16:17:41',1664727461,NULL),(2349705482,8031862,2,144768,0,1,1,'A',1,0.977778,160,648932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 673, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',7.86628,215894745,1365358,NULL,'2024-02-15 14:28:50',1708007330,NULL),(1957787087,8031862,2,955217,0,1,1,'A',1,0.971302,125,632719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 400, \"small_tick_hit\": 480, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',7.90867,209592288,758804,NULL,'2022-10-02 15:04:33',1664723073,NULL),(2349615754,8031862,2,2794005,1,1,1,'A',1,0.975352,145,725213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"large_tick_hit\": 18, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 269}}',8.24775,215894532,838158,NULL,'2024-02-15 14:10:19',1708006219,NULL),(2349603649,8031862,2,505082,0,1,1,'A',1,0.97314,107,610225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 307, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',8.30699,215894497,578012,NULL,'2024-02-15 14:07:46',1708006066,NULL),(1944105337,8031862,2,94688,0,1,1,'S',1,0.98152,136,842734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',8.63939,191702443,282698,NULL,'2020-10-23 00:08:32',1603411712,NULL),(1944191048,8031862,2,2395958,0,1,1,'A',1,0.971119,125,648817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 328, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',8.92636,191702634,630996,NULL,'2020-10-23 00:21:22',1603412482,NULL),(1945086828,8031862,2,674878,0,1,1,'S',1,0.991259,157,791717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',9.04435,192899341,531846,NULL,'2020-12-07 00:26:46',1607300806,NULL),(2350096380,8031862,2,3329964,1,1,1,'S',1,0.983949,152,697194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 23, \"small_tick_hit\": 282}}',9.50072,215895473,678880,NULL,'2024-02-15 15:47:13',1708012033,NULL),(1957705660,8031862,2,1065901,0,1,1,'A',1,0.975309,107,638599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',10.8681,209592217,636132,NULL,'2022-10-02 15:00:20',1664722820,NULL),(2349834546,8031862,2,742576,1,1,1,'S',1,0.997167,187,869965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 71, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 71, \"small_tick_hit\": 425}}',11.1415,215895007,452328,NULL,'2024-02-15 14:54:38',1708008878,NULL),(2349749990,8031862,2,165520,0,1,1,'S',1,0.994024,191,879603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 266}}',11.166,215894838,783980,NULL,'2024-02-15 14:37:53',1708007873,NULL),(1944157775,8031862,2,2496333,0,1,1,'A',1,0.977444,137,744275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',12.0849,191700552,556632,NULL,'2020-10-22 21:58:51',1603403931,NULL),(1945003020,8031862,2,2430039,1,1,1,'A',1,0.975669,159,657791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 97}}',12.1008,192899101,863870,NULL,'2020-12-07 00:12:43',1607299963,NULL),(1945098308,8031862,2,1464101,0,1,1,'A',1,0.977695,162,810883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 19, \"small_tick_hit\": 526, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 19, \"small_tick_hit\": 542}}',12.276,192899507,608012,NULL,'2020-12-07 00:36:23',1607301383,NULL),(1944216395,8031862,2,1854506,0,1,1,'S',1,0.981949,101,689190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 22, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',12.4053,191700497,609786,NULL,'2020-10-22 21:55:00',1603403700,NULL),(2350037405,8031862,2,2753522,1,1,1,'S',1,0.994932,237,886494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',12.4769,215895378,1494714,NULL,'2024-02-15 15:35:21',1708011321,NULL),(1944125213,8031862,2,367176,0,1,1,'S',1,0.993964,140,817674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 44, \"small_tick_hit\": 295}}',13.3046,191700737,414188,NULL,'2020-10-22 22:11:15',1603404675,NULL),(1944146113,8031862,2,33517,0,1,1,'S',1,0.989899,179,956143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',13.3143,191702599,738162,NULL,'2020-10-23 00:18:56',1603412336,NULL),(2349804237,8031862,2,308447,0,1,1,'S',1,0.99314,495,856542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 423, \"small_tick_hit\": 575, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 423, \"small_tick_hit\": 580}}',13.5532,215894951,1603814,NULL,'2024-02-15 14:48:34',1708008514,NULL),(2350017313,8031862,2,2852938,1,1,1,'S',1,0.98878,249,817381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 332}}',13.5938,215895338,1740222,NULL,'2024-02-15 15:31:18',1708011078,NULL),(2349658398,8031862,2,957259,1,1,1,'S',1,0.996047,266,904108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 52, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 52, \"small_tick_hit\": 461}}',13.9087,215894628,1181364,NULL,'2024-02-15 14:19:10',1708006750,NULL),(2349899420,8031862,2,1122640,1,1,1,'S',1,0.994905,445,858161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 636, \"large_tick_hit\": 23, \"small_tick_hit\": 708, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 712}}',14.38,215895107,4018940,NULL,'2024-02-15 15:07:39',1708009659,NULL),(2349684302,8031862,2,320102,0,1,1,'S',1,0.998512,215,968416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 457}}',14.5553,215894697,560848,NULL,'2024-02-15 14:24:28',1708007068,NULL),(1945048722,8031862,2,2277779,1,1,1,'S',1,0.990669,237,882175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',14.6849,192899231,1181474,NULL,'2020-12-07 00:20:19',1607300419,NULL),(2349916124,8031862,2,186301,0,1,1,'S',1,0.995935,146,841997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',15.3065,215895135,721426,NULL,'2024-02-15 15:10:59',1708009859,NULL),(1945049734,8031862,2,2279984,1,1,1,'S',1,0.987741,169,735831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',15.3477,192899410,1150356,NULL,'2020-12-07 00:31:01',1607301061,NULL),(2349933230,8031862,2,1262010,0,1,1,'S',1,0.996241,304,959321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.4583,215895174,2294004,NULL,'2024-02-15 15:14:24',1708010064,NULL),(2350081398,8031862,2,3346252,1,1,1,'X',1,1,279,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 277}}',18.0685,215895446,1455254,NULL,'2024-02-15 15:44:11',1708011851,NULL),(2349954218,8031862,2,1497705,1,1,1,'S',1,0.997171,313,959637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 26, \"small_tick_hit\": 394}}',18.8612,215895213,1748160,NULL,'2024-02-15 15:18:37',1708010317,NULL),(1944207242,8031862,2,70665,0,1,1,'X',1,1,334,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',19.6001,191723922,817856,NULL,'2020-10-23 20:13:05',1603483985,NULL),(2350065852,8031862,2,1829199,1,1,1,'S',1,0.998423,331,959370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',20.0261,215895423,1954904,NULL,'2024-02-15 15:41:03',1708011663,NULL),(2349643474,8031862,2,693313,1,1,1,'S',1,0.998084,459,964401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 59, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 59, \"small_tick_hit\": 585}}',21.8485,215894590,3510006,NULL,'2024-02-15 14:16:05',1708006565,NULL),(1944109390,8031862,2,957258,1,1,1,'S',1,0.994737,360,960554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 38, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',21.8538,191724740,2852736,NULL,'2020-10-23 20:47:29',1603486049,NULL),(2349852108,8031862,2,1102886,1,1,1,'S',1,0.992447,306,945483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 350}}',22.1038,215895032,1775836,NULL,'2024-02-15 14:58:07',1708009087,NULL),(1944109401,8031862,2,957258,1,1,1,'X',1,1,360,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 38, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',22.4974,191725405,2851676,NULL,'2020-10-23 21:16:05',1603487765,NULL),(2350052143,8031862,2,2820127,1,1,1,'X',1,1,257,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',22.6125,215895403,1649340,NULL,'2024-02-15 15:38:18',1708011498,NULL),(2349867336,8031862,2,259561,0,1,1,'S',1,0.998521,293,967613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}}',23.2234,215895054,1275044,NULL,'2024-02-15 15:01:12',1708009272,NULL),(2488385482,8038193,2,163891,1,1,1,'A',1,0.978193,69,1414237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 49, \"ignore_miss\": 71, \"large_bonus\": 10, \"large_tick_hit\": 20, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 49, \"ignore_hit\": 16, \"large_bonus\": 65, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',NULL,NULL,0,'2024-03-11 13:27:59','2024-03-11 13:28:25',1710163705,7462),(2488388093,8038193,2,163891,1,1,1,'SH',1,0.993769,69,1427122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 49, \"ignore_miss\": 59, \"large_bonus\": 22, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"ignore_hit\": 16, \"large_bonus\": 65, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',NULL,NULL,0,'2024-03-11 13:28:37','2024-03-11 13:29:03',1710163743,7462),(1936969914,8038193,2,405022,1,1,1,'S',1,0.988636,228,726540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',NULL,182062550,1615474,NULL,'2019-07-27 18:14:15',1564251255,NULL),(2632636193,8038193,2,433284,1,1,1,'A',1,0.958655,124,631153,'{\"mods\": [], \"statistics\": {\"miss\": 55, \"great\": 1309, \"ignore_miss\": 404, \"large_bonus\": 9, \"large_tick_hit\": 82, \"small_tick_hit\": 348, \"large_tick_miss\": 2, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1364, \"ignore_hit\": 396, \"large_bonus\": 17, \"large_tick_hit\": 84, \"small_tick_hit\": 366}}',NULL,NULL,0,'2024-04-07 02:58:33','2024-04-07 03:02:10',1712458930,7478),(2287845074,8038193,2,536479,1,1,1,'B',1,0.933194,146,220226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1175, \"large_tick_hit\": 120, \"small_tick_hit\": 493, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 120, \"small_tick_hit\": 536}}',NULL,215770187,1417870,NULL,'2024-02-04 10:13:31',1707041611,NULL),(1937571553,8038193,2,591347,1,1,1,'C',1,0.851974,59,139328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 1359, \"large_tick_hit\": 35, \"small_tick_hit\": 160, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 35, \"small_tick_hit\": 179}}',NULL,182999142,878940,NULL,'2019-09-28 02:52:45',1569639165,NULL),(2564223552,8038193,2,591347,1,1,1,'C',1,0.896382,178,237866,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"approach_rate\": 9.8}}], \"statistics\": {\"miss\": 170, \"great\": 1436, \"ignore_miss\": 506, \"large_bonus\": 78, \"large_tick_hit\": 36, \"small_tick_hit\": 163, \"large_tick_miss\": 3, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1606, \"ignore_hit\": 421, \"large_bonus\": 163, \"large_tick_hit\": 39, \"small_tick_hit\": 179}}',NULL,NULL,0,'2024-03-25 07:36:37','2024-03-25 07:40:19',1711352419,7478),(2748204202,8038193,2,591347,1,1,1,'B',1,0.912281,67,230309,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 147, \"great\": 1459, \"ignore_miss\": 505, \"large_bonus\": 79, \"large_tick_hit\": 38, \"small_tick_hit\": 167, \"large_tick_miss\": 1, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1606, \"ignore_hit\": 421, \"large_bonus\": 163, \"large_tick_hit\": 39, \"small_tick_hit\": 179}}',NULL,NULL,0,'2024-04-29 07:22:10','2024-04-29 07:25:52',1714375552,7513),(2519304115,8038193,2,594307,1,1,1,'A',1,0.960157,153,564973,'{\"mods\": [], \"statistics\": {\"miss\": 75, \"great\": 1458, \"ignore_miss\": 316, \"small_tick_hit\": 494, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1533, \"ignore_hit\": 316, \"small_tick_hit\": 500}}',NULL,NULL,0,'2024-03-17 00:23:11','2024-03-17 00:27:09',1710635229,7478),(1944064354,8038193,2,663724,1,1,1,'D',1,0.820061,76,125905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 1218, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,191632830,779654,NULL,'2020-10-20 03:00:35',1603162835,NULL),(1935717083,8038193,2,663725,1,1,1,'D',1,0.796353,56,129702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 1184, \"small_tick_hit\": 126, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,180468586,685164,NULL,'2019-04-20 17:09:35',1555780175,NULL),(2556822299,8038193,2,674514,1,1,1,'A',1,0.965882,125,633343,'{\"mods\": [], \"statistics\": {\"miss\": 46, \"great\": 1123, \"ignore_miss\": 256, \"large_tick_hit\": 22, \"small_tick_hit\": 497, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1169, \"ignore_hit\": 256, \"large_tick_hit\": 22, \"small_tick_hit\": 509}}',NULL,NULL,0,'2024-03-23 22:51:12','2024-03-23 22:54:51',1711234491,7478),(2694119706,8038193,2,751984,1,1,1,'S',1,0.984318,254,734308,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 1443, \"ignore_miss\": 435, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1467, \"ignore_hit\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 439}}',NULL,NULL,0,'2024-04-19 00:52:36','2024-04-19 00:57:06',1713488226,7513),(2496958498,8038193,2,780330,1,1,1,'D',1,0.681543,136,186503,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 578, \"great\": 1237, \"ignore_miss\": 286, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1815, \"ignore_hit\": 216, \"large_bonus\": 99}}',NULL,NULL,0,'2024-03-13 04:10:58','2024-03-13 04:12:00',1710303120,7478),(2376872684,8038193,2,792985,1,1,1,'B',1,0.934095,97,198432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 808, \"large_tick_hit\": 92, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 92, \"small_tick_hit\": 174}}',NULL,215947644,947060,NULL,'2024-02-20 06:12:13',1708409533,NULL),(2764403220,8038193,2,861028,1,1,1,'D',1,0.790634,64,193323,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 230, \"great\": 912, \"ignore_miss\": 358, \"large_bonus\": 31, \"large_tick_hit\": 90, \"small_tick_hit\": 146, \"large_tick_miss\": 24, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1142, \"ignore_hit\": 324, \"large_bonus\": 65, \"large_tick_hit\": 114, \"small_tick_hit\": 196}}',NULL,NULL,0,'2024-05-02 09:59:36','2024-05-02 10:01:38',1714644098,7513),(1944046244,8038193,2,884085,0,1,1,'D',1,0.673865,274,152807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 852, \"great\": 1696, \"large_tick_hit\": 71, \"small_tick_hit\": 74, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2548, \"large_tick_hit\": 71, \"small_tick_hit\": 113}}',NULL,191608665,2472648,NULL,'2020-10-19 01:00:17',1603069217,NULL),(2729668783,8038193,2,884085,1,1,1,'D',1,0.713031,170,198120,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 736, \"great\": 1758, \"ignore_miss\": 702, \"large_bonus\": 39, \"large_tick_hit\": 104, \"small_tick_hit\": 86, \"large_tick_miss\": 21, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-04-25 21:00:27','2024-04-25 21:02:31',1714078951,7513),(2713463904,8038193,2,884085,1,1,1,'D',1,0.747072,167,219325,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 644, \"great\": 1850, \"ignore_miss\": 714, \"large_bonus\": 27, \"large_tick_hit\": 102, \"small_tick_hit\": 89, \"large_tick_miss\": 23, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-04-22 14:47:10','2024-04-22 14:49:14',1713797354,7513),(2260082920,8038193,2,888409,1,1,1,'D',1,0.625445,711,206497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1755, \"great\": 2946, \"large_tick_hit\": 5, \"small_tick_hit\": 38, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 4701, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',NULL,215713878,9236740,NULL,'2024-01-30 06:37:56',1706596676,NULL),(2627447040,8038193,2,888412,1,1,1,'D',1,0.629921,385,231239,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 893, \"great\": 1520}, \"maximum_statistics\": {\"great\": 2413}}',NULL,NULL,0,'2024-04-06 07:09:05','2024-04-06 07:09:29',1712387369,7478),(2627460431,8038193,2,889632,1,1,1,'B',1,0.919044,305,618395,'{\"mods\": [], \"statistics\": {\"miss\": 105, \"great\": 1122, \"ignore_miss\": 238, \"large_bonus\": 3, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 1227, \"ignore_hit\": 208, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,NULL,0,'2024-04-06 07:11:46','2024-04-06 07:13:39',1712387619,7478),(1950623169,8038193,2,924141,1,1,1,'D',1,0.78553,214,182481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 788, \"large_tick_hit\": 29, \"small_tick_hit\": 95, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 29, \"small_tick_hit\": 123}}',NULL,200203010,1131670,NULL,'2021-07-25 04:04:54',1627185894,NULL),(1937655817,8038193,2,924307,1,1,1,'D',1,0.794143,151,172020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 795, \"large_tick_hit\": 30, \"small_tick_hit\": 97, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',NULL,182998971,844030,NULL,'2019-09-28 02:38:58',1569638338,NULL),(2876043313,8038193,2,924759,1,1,1,'C',1,0.897518,206,250364,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 345, \"great\": 2763, \"ignore_miss\": 690, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3108, \"ignore_hit\": 690, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,NULL,0,'2024-05-23 05:37:39','2024-05-23 05:44:30',1716443070,7549),(2876063543,8038193,2,924759,1,1,1,'A',1,0.972263,829,190938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 95, \"great\": 3013, \"ignore_miss\": 690, \"large_tick_hit\": 8, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 3108, \"ignore_hit\": 690, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,NULL,0,'2024-05-23 05:44:50','2024-05-23 05:53:38',1716443618,7549),(2876081310,8038193,2,924759,1,1,1,'A',1,0.974599,844,388560,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 87, \"great\": 3021, \"ignore_miss\": 690, \"large_tick_hit\": 8, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 3108, \"ignore_hit\": 690, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,NULL,0,'2024-05-23 05:54:06','2024-05-23 06:01:43',1716444103,7549),(2748183850,8038193,2,928570,1,1,1,'D',1,0.823428,193,233018,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 164, \"great\": 827, \"ignore_miss\": 367, \"large_bonus\": 42, \"large_tick_hit\": 27, \"small_tick_hit\": 102, \"large_tick_miss\": 20, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 991, \"ignore_hit\": 311, \"large_bonus\": 98, \"large_tick_hit\": 47, \"small_tick_hit\": 123}}',NULL,NULL,0,'2024-04-29 07:15:55','2024-04-29 07:17:52',1714375072,7513),(2454192056,8038193,2,944502,1,1,1,'S',1,0.989011,398,416397,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 19, \"great\": 1710}, \"maximum_statistics\": {\"great\": 1729}}',NULL,NULL,0,'2024-03-05 10:41:45','2024-03-05 10:42:33',1709635353,7462),(2724976405,8038193,2,944502,1,1,1,'S',1,0.995951,604,870571,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1729}}',NULL,NULL,0,'2024-04-24 22:01:44','2024-04-24 22:02:26',1713996146,7513),(1937686307,8038193,2,968033,1,1,1,'C',1,0.876147,93,165922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 774, \"large_tick_hit\": 48, \"small_tick_hit\": 133, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 48, \"small_tick_hit\": 150}}',NULL,182999050,683200,NULL,'2019-09-28 02:45:16',1569638716,NULL),(2585023110,8038193,2,968033,1,1,1,'B',1,0.934862,136,574688,'{\"mods\": [], \"statistics\": {\"miss\": 60, \"great\": 828, \"ignore_miss\": 239, \"large_bonus\": 41, \"large_tick_hit\": 49, \"small_tick_hit\": 142, \"large_tick_miss\": 3, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 888, \"ignore_hit\": 155, \"large_bonus\": 125, \"large_tick_hit\": 52, \"small_tick_hit\": 150}}',NULL,NULL,0,'2024-03-29 05:21:33','2024-03-29 05:23:32',1711689812,7478),(2320846822,8038193,2,968034,1,1,1,'B',1,0.922105,113,405823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 697, \"large_tick_hit\": 21, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 21, \"small_tick_hit\": 172}}',NULL,215838737,1028888,NULL,'2024-02-10 10:32:11',1707561131,NULL),(2397724923,8038193,2,968035,1,1,1,'B',1,0.931373,166,458069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 747, \"large_tick_hit\": 58, \"small_tick_hit\": 145, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',NULL,215989923,1613614,NULL,'2024-02-24 00:26:13',1708734373,NULL),(3125904058,8038193,2,988074,1,1,1,'A',1,0.968847,118,432066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"ignore_miss\": 4201, \"large_bonus\": 599, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 1179, \"large_bonus\": 3621, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,NULL,0,'2024-07-08 12:31:13','2024-07-08 12:33:45',1720442025,7596),(1950034652,8038193,2,988074,1,1,1,'S',1,0.984424,235,395449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,199647107,1796306,NULL,'2021-07-06 01:39:33',1625535573,NULL),(1944135095,8038193,2,1018551,1,1,1,'D',1,0.739539,96,134885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 679, \"great\": 1656, \"large_tick_hit\": 263, \"small_tick_hit\": 361, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 2335, \"large_tick_hit\": 263, \"small_tick_hit\": 485}}',NULL,191731563,1092350,NULL,'2020-10-24 03:25:58',1603509958,NULL),(3054718823,8038193,2,1018551,1,1,1,'C',1,0.892637,141,514468,'{\"mods\": [], \"statistics\": {\"miss\": 268, \"great\": 1996, \"ignore_miss\": 715, \"large_bonus\": 11, \"large_tick_hit\": 312, \"small_tick_hit\": 444, \"large_tick_miss\": 22, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2264, \"ignore_hit\": 693, \"large_bonus\": 33, \"large_tick_hit\": 334, \"small_tick_hit\": 485}}',NULL,NULL,0,'2024-06-25 05:28:23','2024-06-25 05:32:39',1719293559,7566),(2488377099,8038193,2,1020815,1,1,1,'SH',1,0.997696,44,1426721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 36, \"ignore_miss\": 68, \"large_bonus\": 12, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 15, \"large_bonus\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',NULL,NULL,0,'2024-03-11 13:25:57','2024-03-11 13:26:25',1710163585,7462),(2721571778,8038193,2,1020815,1,1,1,'X',1,1,44,1204080,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"great\": 36, \"ignore_miss\": 63, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 15, \"large_bonus\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',NULL,NULL,0,'2024-04-24 07:18:30','2024-04-24 07:18:57',1713943137,7513),(2721576136,8038193,2,1020815,1,1,1,'XH',1,1,44,1430908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 36, \"ignore_miss\": 58, \"large_bonus\": 22, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 15, \"large_bonus\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',NULL,NULL,0,'2024-04-24 07:20:30','2024-04-24 07:20:56',1713943256,7513),(2488380996,8038193,2,1020816,1,1,1,'SH',1,0.989501,55,1422045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 53, \"ignore_miss\": 75, \"large_bonus\": 12, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 22, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',NULL,NULL,0,'2024-03-11 13:26:53','2024-03-11 13:27:20',1710163640,7462),(2698827345,8038193,2,1020817,1,1,1,'A',1,0.977143,105,1266476,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 105, \"ignore_miss\": 77, \"large_bonus\": 24, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 36, \"large_bonus\": 65, \"small_tick_hit\": 245}}',NULL,NULL,0,'2024-04-19 21:37:44','2024-04-19 21:38:10',1713562690,7513),(1944140223,8038193,2,1031399,1,1,1,'D',1,0.723646,66,140557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 737, \"great\": 1617, \"large_tick_hit\": 244, \"small_tick_hit\": 370, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 2354, \"large_tick_hit\": 244, \"small_tick_hit\": 485}}',NULL,191758524,883752,NULL,'2020-10-25 02:17:13',1603592233,NULL),(2454172687,8038193,2,1031399,1,1,1,'D',1,0.811547,168,207033,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 471, \"great\": 1793, \"ignore_miss\": 719, \"large_bonus\": 7, \"large_tick_hit\": 294, \"small_tick_hit\": 415, \"large_tick_miss\": 40, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 2264, \"ignore_hit\": 693, \"large_bonus\": 33, \"large_tick_hit\": 334, \"small_tick_hit\": 485}}',NULL,NULL,0,'2024-03-05 10:31:48','2024-03-05 10:36:06',1709634966,7462),(1944145857,8038193,2,1037039,1,1,1,'D',1,0.742134,103,136728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 679, \"great\": 1659, \"large_tick_hit\": 260, \"small_tick_hit\": 369, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 2338, \"large_tick_hit\": 260, \"small_tick_hit\": 485}}',NULL,191730937,1074758,NULL,'2020-10-24 02:50:21',1603507821,NULL),(3216203717,8038193,2,1037039,1,1,1,'D',1,0.841388,89,430869,'{\"mods\": [], \"statistics\": {\"miss\": 381, \"great\": 1883, \"ignore_miss\": 715, \"large_bonus\": 11, \"large_tick_hit\": 295, \"small_tick_hit\": 416, \"large_tick_miss\": 39, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 2264, \"ignore_hit\": 693, \"large_bonus\": 33, \"large_tick_hit\": 334, \"small_tick_hit\": 485}, \"total_score_without_mods\": 430869}',NULL,NULL,0,'2024-07-25 05:33:47','2024-07-25 05:40:55',1721886055,7634),(1944145901,8038193,2,1037040,1,1,1,'D',1,0.638462,41,149401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 8, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 10}}',NULL,191758389,111524,NULL,'2020-10-25 02:09:10',1603591750,NULL),(2902539736,8038193,2,1037040,1,1,1,'D',1,0.717949,34,297384,'{\"mods\": [], \"statistics\": {\"miss\": 105, \"great\": 266, \"ignore_miss\": 108, \"large_tick_hit\": 7, \"small_tick_hit\": 7, \"large_tick_miss\": 2, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 108, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',NULL,NULL,0,'2024-05-28 07:22:09','2024-05-28 07:22:38',1716880958,7549),(2764410386,8038193,2,1044954,1,1,1,'C',1,0.872599,128,255540,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 197, \"great\": 1220, \"ignore_miss\": 745, \"large_bonus\": 78, \"large_tick_hit\": 145, \"small_tick_hit\": 361, \"large_tick_miss\": 15, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1417, \"ignore_hit\": 405, \"large_bonus\": 418, \"large_tick_hit\": 160, \"small_tick_hit\": 401}}',NULL,NULL,0,'2024-05-02 10:01:57','2024-05-02 10:04:01',1714644241,7513),(2488970375,8038193,2,1051358,1,1,1,'SH',1,0.995305,33,1426523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 33, \"ignore_miss\": 58, \"large_bonus\": 16, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 9, \"large_bonus\": 65, \"small_tick_hit\": 180}}',NULL,NULL,0,'2024-03-11 15:36:45','2024-03-11 15:37:10',1710171430,7462),(2488973183,8038193,2,1051359,1,1,1,'A',1,0.978495,33,1419223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 33, \"ignore_miss\": 46, \"large_bonus\": 24, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 5, \"large_bonus\": 65, \"small_tick_hit\": 60}}',NULL,NULL,0,'2024-03-11 15:37:21','2024-03-11 15:37:45',1710171465,7462),(2488966470,8038193,2,1051534,1,1,1,'XH',1,1,43,1427774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 33, \"ignore_miss\": 31, \"large_bonus\": 11, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 9, \"large_bonus\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',NULL,NULL,0,'2024-03-11 15:35:54','2024-03-11 15:36:18',1710171378,7462),(2662643372,8038193,2,1051535,1,1,1,'S',1,0.988372,46,1205983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.49}}], \"statistics\": {\"great\": 41, \"ignore_miss\": 38, \"large_bonus\": 9, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 14, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',NULL,NULL,0,'2024-04-12 23:02:07','2024-04-12 23:02:39',1712962959,7478),(1943816642,8038193,2,1127341,1,1,1,'A',1,0.969442,543,619040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1492, \"large_tick_hit\": 5, \"small_tick_hit\": 343, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,191201086,12180490,NULL,'2020-10-01 20:53:26',1601585606,NULL),(1935255213,8038193,2,1144257,1,1,1,'A',1,0.972737,237,536032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1624, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,179713733,5537568,NULL,'2019-03-03 02:08:26',1551578906,NULL),(1948923996,8038193,2,1146299,1,1,1,'D',1,0.649016,133,152896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 517, \"great\": 956}, \"maximum_statistics\": {\"great\": 1473}}',NULL,198151621,868408,NULL,'2021-05-19 04:41:02',1621399262,NULL),(2902600046,8038193,2,1146299,1,1,1,'D',1,0.677529,85,161714,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 475, \"great\": 998, \"ignore_miss\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1473, \"ignore_hit\": 183, \"large_bonus\": 65}}',NULL,NULL,0,'2024-05-28 07:46:17','2024-05-28 07:47:36',1716882456,7549),(2612043303,8038193,2,1146299,1,1,1,'D',1,0.685676,115,170911,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 463, \"great\": 1010, \"ignore_miss\": 219, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1473, \"ignore_hit\": 183, \"large_bonus\": 65}}',NULL,NULL,0,'2024-04-03 10:29:22','2024-04-03 10:30:45',1712140245,7478),(2779364269,8038193,2,1146299,1,1,1,'D',1,0.730482,92,196532,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 397, \"great\": 1076, \"ignore_miss\": 215, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1473, \"ignore_hit\": 183, \"large_bonus\": 65}}',NULL,NULL,0,'2024-05-05 01:11:15','2024-05-05 01:12:36',1714871556,7513),(2764415658,8038193,2,1146299,1,1,1,'D',1,0.778004,146,207567,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 327, \"great\": 1146, \"ignore_miss\": 212, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1473, \"ignore_hit\": 183, \"large_bonus\": 65}}',NULL,NULL,0,'2024-05-02 10:04:24','2024-05-02 10:05:45',1714644345,7513),(2297241619,8038193,2,1165129,1,1,1,'D',1,0.658965,168,129058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1478, \"great\": 2816, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,215791170,1875486,NULL,'2024-02-06 03:50:22',1707191422,NULL),(1935040967,8038193,2,1165130,0,1,1,'D',1,0.705426,32,249327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 304, \"great\": 728}, \"maximum_statistics\": {\"great\": 1032}}',NULL,179625455,365604,NULL,'2019-02-25 02:17:38',1551061058,NULL),(2352897243,8038193,2,1192895,1,1,1,'C',1,0.891938,178,174696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 1253, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',NULL,215901005,1379814,NULL,'2024-02-16 02:49:54',1708051794,NULL),(2606543418,8038193,2,1192895,1,1,1,'A',1,0.973127,430,381422,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"circle_size\": 0}}], \"statistics\": {\"miss\": 47, \"great\": 1388, \"ignore_miss\": 612, \"large_bonus\": 15, \"large_tick_hit\": 10, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1435, \"ignore_hit\": 594, \"large_bonus\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-04-02 06:38:37','2024-04-02 06:42:34',1712040154,7478),(2488406994,8038193,2,1257239,1,1,1,'SH',1,0.994792,144,1427039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 78, \"ignore_miss\": 69, \"large_bonus\": 21, \"large_tick_hit\": 66, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"ignore_hit\": 25, \"large_bonus\": 65, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',NULL,NULL,0,'2024-03-11 13:33:08','2024-03-11 13:33:35',1710164015,7462),(1943868331,8038193,2,1257904,1,1,1,'D',1,0.842429,155,250186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 349, \"great\": 2071, \"large_tick_hit\": 69, \"small_tick_hit\": 1148, \"small_tick_miss\": 266}, \"maximum_statistics\": {\"great\": 2420, \"large_tick_hit\": 69, \"small_tick_hit\": 1414, \"legacy_combo_increase\": 8224}}',NULL,191443250,1518548,NULL,'2020-10-11 23:35:37',1602459337,NULL),(2496952627,8038193,2,1258033,1,1,1,'C',1,0.860131,145,262731,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 229, \"great\": 2052, \"ignore_miss\": 844, \"large_bonus\": 40, \"large_tick_hit\": 27, \"small_tick_hit\": 1211, \"large_tick_miss\": 22, \"small_tick_miss\": 284}, \"maximum_statistics\": {\"great\": 2281, \"ignore_hit\": 768, \"large_bonus\": 116, \"large_tick_hit\": 49, \"small_tick_hit\": 1495}}',NULL,NULL,0,'2024-03-13 04:04:35','2024-03-13 04:09:34',1710302974,7478),(1949626231,8038193,2,1258287,1,1,1,'C',1,0.885043,180,203698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1361, \"large_tick_hit\": 8, \"small_tick_hit\": 779, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 1525, \"large_tick_hit\": 8, \"small_tick_hit\": 894}}',NULL,199147006,1587778,NULL,'2021-06-19 02:08:17',1624068497,NULL),(2583045171,8038193,2,1258287,1,1,1,'A',1,0.957973,372,349140,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 61, \"great\": 1464, \"ignore_miss\": 517, \"large_bonus\": 20, \"large_tick_hit\": 8, \"small_tick_hit\": 853, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1525, \"ignore_hit\": 487, \"large_bonus\": 50, \"large_tick_hit\": 8, \"small_tick_hit\": 894}}',NULL,NULL,0,'2024-03-28 20:12:17','2024-03-28 20:16:54',1711657014,7478),(2426633984,8038193,2,1265150,1,1,1,'A',1,0.944751,135,625834,'{\"mods\": [], \"statistics\": {\"miss\": 46, \"great\": 857, \"ignore_miss\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 134, \"large_tick_miss\": 3, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 903, \"ignore_hit\": 308, \"large_tick_hit\": 38, \"small_tick_hit\": 145}}',NULL,NULL,0,'2024-02-29 11:13:28','2024-02-29 11:15:08',1709205308,7442),(2806587863,8038193,2,1265150,1,1,1,'A',1,0.967772,248,731597,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 875, \"ignore_miss\": 308, \"large_tick_hit\": 37, \"small_tick_hit\": 139, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 903, \"ignore_hit\": 308, \"large_tick_hit\": 38, \"small_tick_hit\": 145}}',NULL,NULL,0,'2024-05-10 09:36:16','2024-05-10 09:37:57',1715333877,7513),(2353288806,8038193,2,1297907,1,1,1,'B',1,0.929036,194,215517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1335, \"large_tick_hit\": 40, \"small_tick_hit\": 340, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 40, \"small_tick_hit\": 373}}',NULL,215901927,1974290,NULL,'2024-02-16 05:00:00',1708059600,NULL),(2353244316,8038193,2,1297908,1,1,1,'C',1,0.860417,114,163392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 1184, \"small_tick_hit\": 468, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1401, \"small_tick_hit\": 519}}',NULL,215901804,1018470,NULL,'2024-02-16 04:44:15',1708058655,NULL),(3216243968,8038193,2,1364012,1,1,1,'B',1,0.929784,226,310453,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 181, \"great\": 2507, \"ignore_miss\": 805, \"large_bonus\": 66, \"large_tick_hit\": 326, \"small_tick_hit\": 345, \"large_tick_miss\": 29, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2688, \"ignore_hit\": 726, \"large_bonus\": 145, \"large_tick_hit\": 355, \"small_tick_hit\": 375}, \"total_score_without_mods\": 620906}',NULL,NULL,0,'2024-07-25 05:48:48','2024-07-25 05:54:19',1721886859,7634),(3219989535,8038193,2,1364012,1,1,1,'A',1,0.96694,423,734636,'{\"mods\": [], \"statistics\": {\"miss\": 80, \"great\": 2608, \"ignore_miss\": 800, \"large_bonus\": 71, \"large_tick_hit\": 342, \"small_tick_hit\": 355, \"large_tick_miss\": 13, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2688, \"ignore_hit\": 726, \"large_bonus\": 145, \"large_tick_hit\": 355, \"small_tick_hit\": 375}, \"total_score_without_mods\": 734636}',NULL,NULL,0,'2024-07-25 20:06:55','2024-07-25 20:12:26',1721938346,7634),(1943913923,8038193,2,1365504,1,1,1,'D',1,0.612214,96,157702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 918, \"great\": 1188, \"large_tick_hit\": 249, \"small_tick_hit\": 197, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 2106, \"large_tick_hit\": 249, \"small_tick_hit\": 314}}',NULL,191467043,790760,NULL,'2020-10-13 01:16:28',1602551788,NULL),(2469167544,8038193,2,1365504,1,1,1,'D',1,0.652304,56,135645,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 730, \"great\": 1250, \"ignore_miss\": 702, \"large_tick_hit\": 279, \"small_tick_hit\": 212, \"large_tick_miss\": 96, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 1980, \"ignore_hit\": 702, \"large_tick_hit\": 375, \"small_tick_hit\": 314}}',NULL,NULL,0,'2024-03-08 06:42:25','2024-03-08 06:44:30',1709880270,7462),(3061229963,8038193,2,1365504,1,1,1,'D',1,0.695766,58,147944,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 671, \"great\": 1309, \"ignore_miss\": 702, \"large_tick_hit\": 302, \"small_tick_hit\": 246, \"large_tick_miss\": 73, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1980, \"ignore_hit\": 702, \"large_tick_hit\": 375, \"small_tick_hit\": 314}}',NULL,NULL,0,'2024-06-26 11:11:33','2024-06-26 11:13:39',1719400419,7566),(1932480837,8038193,2,1387764,1,1,1,'C',1,0.852789,553,520535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1196, \"small_tick_hit\": 119, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,176184062,9402610,NULL,'2018-08-08 20:43:12',1533760992,NULL),(2698762934,8038193,2,1387764,1,1,1,'C',1,0.897536,605,692834,'{\"mods\": [], \"statistics\": {\"miss\": 136, \"great\": 1252, \"ignore_miss\": 413, \"large_bonus\": 70, \"small_tick_hit\": 132, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1388, \"ignore_hit\": 98, \"large_bonus\": 385, \"small_tick_hit\": 154}}',NULL,NULL,0,'2024-04-19 21:21:10','2024-04-19 21:23:35',1713561815,7513),(1937626852,8038193,2,1389948,1,1,1,'A',1,0.942283,638,601799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1322, \"small_tick_hit\": 131, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,183010155,12085958,NULL,'2019-09-28 18:17:31',1569694651,NULL),(2695125289,8038193,2,1389948,1,1,1,'A',1,0.961089,719,797119,'{\"mods\": [], \"statistics\": {\"miss\": 52, \"great\": 1336, \"ignore_miss\": 412, \"large_bonus\": 71, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1388, \"ignore_hit\": 98, \"large_bonus\": 385, \"small_tick_hit\": 154}}',NULL,NULL,0,'2024-04-19 07:36:37','2024-04-19 07:39:03',1713512343,7513),(1934631652,8038193,2,1389948,1,1,1,'A',1,0.971466,738,203967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1350, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,179081578,4899012,NULL,'2019-01-21 20:31:27',1548102687,NULL),(2491794884,8038193,2,1389948,1,1,1,'A',1,0.974708,766,826955,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 1353, \"ignore_miss\": 409, \"large_bonus\": 74, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1388, \"ignore_hit\": 98, \"large_bonus\": 385, \"small_tick_hit\": 154}}',NULL,NULL,0,'2024-03-12 03:45:48','2024-03-12 03:48:13',1710215293,7472),(2907400333,8038193,2,1477910,1,1,1,'A',1,0.973189,187,668563,'{\"mods\": [], \"statistics\": {\"miss\": 54, \"great\": 1716, \"ignore_miss\": 565, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1770, \"ignore_hit\": 565, \"small_tick_hit\": 356}}',NULL,NULL,0,'2024-05-29 05:32:09','2024-05-29 05:38:39',1716961119,7549),(2758374728,8038193,2,1477910,1,1,1,'A',1,0.9746,214,640243,'{\"mods\": [], \"statistics\": {\"miss\": 51, \"great\": 1719, \"ignore_miss\": 565, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1770, \"ignore_hit\": 565, \"small_tick_hit\": 356}}',NULL,NULL,0,'2024-05-01 05:23:08','2024-05-01 05:27:14',1714541234,7513),(3032494492,8038193,2,1477910,1,1,1,'A',1,0.9746,236,664266,'{\"mods\": [], \"statistics\": {\"miss\": 48, \"great\": 1722, \"ignore_miss\": 565, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1770, \"ignore_hit\": 565, \"small_tick_hit\": 356}}',NULL,NULL,0,'2024-06-21 07:21:53','2024-06-21 07:26:00',1718954760,7566),(2626439660,8038193,2,1477910,1,1,1,'S',1,0.985889,485,779844,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 1741, \"ignore_miss\": 565, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1770, \"ignore_hit\": 565, \"small_tick_hit\": 356}}',NULL,NULL,0,'2024-04-06 01:53:19','2024-04-06 01:57:42',1712368662,7478),(2601306336,8038193,2,1489207,1,1,1,'S',1,0.980704,102,650396,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 756, \"ignore_miss\": 251, \"large_tick_hit\": 64, \"small_tick_hit\": 908, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"ignore_hit\": 251, \"large_tick_hit\": 64, \"small_tick_hit\": 911}}',NULL,NULL,0,'2024-04-01 03:28:44','2024-04-01 03:32:35',1711942355,7478),(2601328104,8038193,2,1495498,1,1,1,'A',1,0.974374,81,627416,'{\"mods\": [], \"statistics\": {\"miss\": 38, \"great\": 744, \"ignore_miss\": 260, \"large_tick_hit\": 55, \"small_tick_hit\": 836, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 782, \"ignore_hit\": 260, \"large_tick_hit\": 55, \"small_tick_hit\": 841}}',NULL,NULL,0,'2024-04-01 03:37:41','2024-04-01 03:41:31',1711942891,7478),(2601317991,8038193,2,1532487,1,1,1,'S',1,0.991114,298,820964,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 729, \"ignore_miss\": 305, \"large_bonus\": 34, \"large_tick_hit\": 435, \"small_tick_hit\": 509, \"large_tick_miss\": 2, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 264, \"large_bonus\": 75, \"large_tick_hit\": 437, \"small_tick_hit\": 510}}',NULL,NULL,0,'2024-04-01 03:33:36','2024-04-01 03:37:20',1711942640,7478),(2601253534,8038193,2,1556943,1,1,1,'A',1,0.962845,116,573582,'{\"mods\": [], \"statistics\": {\"miss\": 59, \"great\": 1403, \"ignore_miss\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1462, \"ignore_hit\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',NULL,NULL,0,'2024-04-01 03:07:43','2024-04-01 03:11:40',1711941100,7478),(2601264514,8038193,2,1561550,1,1,1,'S',1,0.983502,148,676386,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 1505, \"ignore_miss\": 384, \"large_bonus\": 9, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1532, \"ignore_hit\": 376, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',NULL,NULL,0,'2024-04-01 03:12:01','2024-04-01 03:15:59',1711941359,7478),(2449058181,8038193,2,1572944,1,1,1,'B',1,0.905181,332,593422,'{\"mods\": [], \"statistics\": {\"miss\": 298, \"great\": 2826, \"ignore_miss\": 644, \"large_bonus\": 17, \"large_tick_hit\": 74, \"small_tick_hit\": 804, \"large_tick_miss\": 3, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-03-04 09:33:09','2024-03-04 09:37:58',1709545078,7462),(2476034404,8038193,2,1572944,1,1,1,'B',1,0.910557,188,598530,'{\"mods\": [], \"statistics\": {\"miss\": 282, \"great\": 2842, \"ignore_miss\": 653, \"large_bonus\": 8, \"large_tick_hit\": 71, \"small_tick_hit\": 813, \"large_tick_miss\": 6, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-03-09 09:59:08','2024-03-09 10:03:56',1709978636,7462),(2470061289,8038193,2,1572944,1,1,1,'B',1,0.923998,249,654163,'{\"mods\": [], \"statistics\": {\"miss\": 246, \"great\": 2878, \"ignore_miss\": 638, \"large_bonus\": 23, \"large_tick_hit\": 72, \"small_tick_hit\": 831, \"large_tick_miss\": 5, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-03-08 11:03:37','2024-03-08 11:08:25',1709896105,7462),(2677904914,8038193,2,1572944,1,1,1,'B',1,0.925953,257,634093,'{\"mods\": [], \"statistics\": {\"miss\": 249, \"great\": 2875, \"ignore_miss\": 645, \"large_bonus\": 16, \"large_tick_hit\": 74, \"small_tick_hit\": 840, \"large_tick_miss\": 3, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-04-15 17:50:41','2024-04-15 17:55:33',1713203733,7506),(2621496181,8038193,2,1572944,1,1,1,'B',1,0.93915,390,708667,'{\"mods\": [], \"statistics\": {\"miss\": 196, \"great\": 2928, \"ignore_miss\": 637, \"large_bonus\": 24, \"large_tick_hit\": 74, \"small_tick_hit\": 841, \"large_tick_miss\": 3, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-04-05 05:07:21','2024-04-05 05:24:23',1712294663,7478),(2801403342,8038193,2,1572944,1,1,1,'A',1,0.944037,363,695969,'{\"mods\": [], \"statistics\": {\"miss\": 198, \"great\": 2926, \"ignore_miss\": 635, \"large_bonus\": 26, \"large_tick_hit\": 75, \"small_tick_hit\": 862, \"large_tick_miss\": 2, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-05-09 10:14:17','2024-05-09 10:19:10',1715249950,7513),(2791264328,8038193,2,1572944,1,1,1,'A',1,0.945992,357,697485,'{\"mods\": [], \"statistics\": {\"miss\": 172, \"great\": 2952, \"ignore_miss\": 636, \"large_bonus\": 25, \"large_tick_hit\": 76, \"small_tick_hit\": 843, \"large_tick_miss\": 1, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-05-07 10:10:17','2024-05-07 10:15:06',1715076906,7513),(2791306184,8038193,2,1572944,1,1,1,'A',1,0.950147,579,744066,'{\"mods\": [], \"statistics\": {\"miss\": 160, \"great\": 2964, \"ignore_miss\": 635, \"large_bonus\": 26, \"large_tick_hit\": 75, \"small_tick_hit\": 849, \"large_tick_miss\": 2, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-05-07 10:16:09','2024-05-07 10:28:45',1715077725,7513),(3055049326,8038193,2,1572944,1,1,1,'A',1,0.955523,524,753868,'{\"mods\": [], \"statistics\": {\"miss\": 125, \"great\": 2999, \"ignore_miss\": 633, \"large_bonus\": 28, \"large_tick_hit\": 76, \"small_tick_hit\": 835, \"large_tick_miss\": 1, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-06-25 07:29:23','2024-06-25 07:34:30',1719300870,7566),(3069846827,8038193,2,1572944,1,1,1,'A',1,0.959677,617,777249,'{\"mods\": [], \"statistics\": {\"miss\": 114, \"great\": 3010, \"ignore_miss\": 632, \"large_bonus\": 29, \"large_tick_hit\": 74, \"small_tick_hit\": 843, \"large_tick_miss\": 3, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-06-27 22:21:07','2024-06-27 22:26:22',1719527182,7586),(2801465174,8038193,2,1572944,1,1,1,'A',1,0.960166,407,754329,'{\"mods\": [], \"statistics\": {\"miss\": 121, \"great\": 3003, \"ignore_miss\": 635, \"large_bonus\": 26, \"large_tick_hit\": 77, \"small_tick_hit\": 849, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,NULL,0,'2024-05-09 10:30:06','2024-05-09 10:35:56',1715250956,7513),(3210497666,8038193,2,1572944,1,1,1,'A',1,0.973607,349,753575,'{\"mods\": [], \"statistics\": {\"miss\": 70, \"great\": 3054, \"ignore_miss\": 644, \"large_bonus\": 17, \"large_tick_hit\": 74, \"small_tick_hit\": 856, \"large_tick_miss\": 3, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 3124, \"ignore_hit\": 596, \"large_bonus\": 65, \"large_tick_hit\": 77, \"small_tick_hit\": 891}, \"total_score_without_mods\": 753575}',NULL,NULL,0,'2024-07-24 05:32:48','2024-07-24 05:37:36',1721799456,7624),(2376884842,8038193,2,1587906,1,1,1,'C',1,0.897732,182,189220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1605, \"large_tick_hit\": 233, \"small_tick_hit\": 497, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1810, \"large_tick_hit\": 233, \"small_tick_hit\": 558}}',NULL,215947669,1742020,NULL,'2024-02-20 06:17:21',1708409841,NULL),(2545752078,8038193,2,1594426,1,1,1,'A',1,0.960518,483,325101,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9.8, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 297, \"great\": 6654, \"ignore_miss\": 1683, \"large_bonus\": 8, \"large_tick_hit\": 93, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 6951, \"ignore_hit\": 1674, \"large_bonus\": 17, \"large_tick_hit\": 93, \"small_tick_hit\": 529}}',NULL,NULL,0,'2024-03-22 02:20:58','2024-03-22 02:38:15',1711075095,7478),(1938009178,8038193,2,1605148,1,1,1,'D',1,0.609347,90,184895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 436, \"great\": 1489, \"small_tick_hit\": 9163, \"small_tick_miss\": 6393}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,183428618,968986,NULL,'2019-10-27 20:41:56',1572208916,NULL),(1933256720,8038193,2,1605148,0,1,1,'D',1,0.662376,91,226915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 591, \"great\": 1334, \"small_tick_hit\": 10245, \"small_tick_miss\": 5311}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,177271844,787124,NULL,'2018-10-06 00:54:15',1538787255,NULL),(1948911581,8038193,2,1605148,1,1,1,'D',1,0.686002,105,190013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 366, \"great\": 1559, \"small_tick_hit\": 10433, \"small_tick_miss\": 5123}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,197994125,1010774,NULL,'2021-05-14 17:18:34',1621012714,NULL),(2540443159,8038193,2,1605148,1,1,1,'D',1,0.74019,92,238775,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 415, \"great\": 1510, \"ignore_miss\": 815, \"small_tick_hit\": 11524, \"small_tick_miss\": 4160}, \"maximum_statistics\": {\"great\": 1925, \"ignore_hit\": 815, \"small_tick_hit\": 15684}}',NULL,NULL,0,'2024-03-21 01:37:14','2024-03-21 01:41:28',1710985288,7478),(2757611352,8038193,2,1605148,1,1,1,'D',1,0.744392,103,247101,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9.8, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 380, \"great\": 1545, \"ignore_miss\": 815, \"small_tick_hit\": 11563, \"small_tick_miss\": 4121}, \"maximum_statistics\": {\"great\": 1925, \"ignore_hit\": 815, \"small_tick_hit\": 15684}}',NULL,NULL,0,'2024-05-01 01:07:20','2024-05-01 01:11:24',1714525884,7513),(2588419647,8038193,2,1605148,1,1,1,'D',1,0.749844,139,247728,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 10, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 365, \"great\": 1560, \"ignore_miss\": 815, \"small_tick_hit\": 11644, \"small_tick_miss\": 4040}, \"maximum_statistics\": {\"great\": 1925, \"ignore_hit\": 815, \"small_tick_hit\": 15684}}',NULL,NULL,0,'2024-03-29 18:51:54','2024-03-29 18:55:58',1711738558,7478),(2721731466,8038193,2,1619747,1,1,1,'S',1,0.984615,55,1339761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"great\": 55, \"ignore_miss\": 71, \"large_bonus\": 15, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 21, \"large_bonus\": 65, \"small_tick_hit\": 140}}',NULL,NULL,0,'2024-04-24 08:29:32','2024-04-24 08:29:50',1713947390,7513),(2721733440,8038193,2,1619748,1,1,1,'X',1,1,35,1348301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"great\": 35, \"ignore_miss\": 61, \"large_bonus\": 16, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"ignore_hit\": 12, \"large_bonus\": 65, \"small_tick_hit\": 178}}',NULL,NULL,0,'2024-04-24 08:30:21','2024-04-24 08:30:40',1713947440,7513),(3239808445,8038193,2,1623653,1,1,1,'D',1,0.810808,319,204316,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 1654, \"great\": 6818, \"ignore_miss\": 1106, \"large_tick_hit\": 214, \"small_tick_hit\": 365, \"large_tick_miss\": 26, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 8472, \"ignore_hit\": 1106, \"large_tick_hit\": 240, \"small_tick_hit\": 411}, \"total_score_without_mods\": 408631}',NULL,NULL,0,'2024-07-29 06:35:53','2024-07-29 06:48:18',1722235698,7634),(3125865880,8038193,2,1644535,1,1,1,'B',1,0.933333,163,525213,'{\"mods\": [], \"statistics\": {\"miss\": 77, \"great\": 1095, \"ignore_miss\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 23, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1172, \"ignore_hit\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 26}}',NULL,NULL,0,'2024-07-08 12:22:30','2024-07-08 12:24:26',1720441466,7596),(2597191972,8038193,2,1644535,1,1,1,'A',1,0.950833,213,612298,'{\"mods\": [], \"statistics\": {\"miss\": 56, \"great\": 1116, \"ignore_miss\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 23, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1172, \"ignore_hit\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 26}}',NULL,NULL,0,'2024-03-31 08:30:13','2024-03-31 08:32:09',1711873929,7478),(2596056085,8038193,2,1644535,1,1,1,'A',1,0.9575,117,582778,'{\"mods\": [], \"statistics\": {\"miss\": 47, \"great\": 1125, \"ignore_miss\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 23, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1172, \"ignore_hit\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 26}}',NULL,NULL,0,'2024-03-31 01:58:55','2024-03-31 02:00:49',1711850449,7478),(2601820912,8038193,2,1644535,1,1,1,'A',1,0.9575,221,626549,'{\"mods\": [], \"statistics\": {\"miss\": 49, \"great\": 1123, \"ignore_miss\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 24, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1172, \"ignore_hit\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 26}}',NULL,NULL,0,'2024-04-01 07:21:47','2024-04-01 07:23:42',1711956223,7478),(2785510841,8038193,2,1644535,1,1,1,'A',1,0.963333,362,682755,'{\"mods\": [], \"statistics\": {\"miss\": 40, \"great\": 1132, \"ignore_miss\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 22, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1172, \"ignore_hit\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 26}}',NULL,NULL,0,'2024-05-06 04:15:35','2024-05-06 04:17:31',1714969051,7513),(2601825184,8038193,2,1644535,1,1,1,'A',1,0.9675,213,644996,'{\"mods\": [], \"statistics\": {\"miss\": 36, \"great\": 1136, \"ignore_miss\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 23, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1172, \"ignore_hit\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 26}}',NULL,NULL,0,'2024-04-01 07:23:49','2024-04-01 07:25:43',1711956343,7478),(2596065189,8038193,2,1644648,1,1,1,'A',1,0.960254,111,582688,'{\"mods\": [], \"statistics\": {\"miss\": 50, \"great\": 1145, \"ignore_miss\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 1195, \"ignore_hit\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 58}}',NULL,NULL,0,'2024-03-31 02:01:48','2024-03-31 02:03:44',1711850624,7478),(2596093908,8038193,2,1644648,1,1,1,'A',1,0.976948,200,671691,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 1166, \"ignore_miss\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 1195, \"ignore_hit\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 58}}',NULL,NULL,0,'2024-03-31 02:11:07','2024-03-31 02:13:02',1711851182,7478),(2785519483,8038193,2,1648055,1,1,1,'A',1,0.947242,131,593792,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 63, \"great\": 1136, \"ignore_miss\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1199, \"ignore_hit\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,NULL,0,'2024-05-06 04:19:18','2024-05-06 04:21:14',1714969274,7513),(2785531544,8038193,2,1648055,1,1,1,'A',1,0.964828,160,631686,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 42, \"great\": 1157, \"ignore_miss\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1199, \"ignore_hit\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,NULL,0,'2024-05-06 04:24:14','2024-05-06 04:26:14',1714969574,7513),(2596018076,8038193,2,1648055,1,1,1,'A',1,0.977618,162,647995,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 1173, \"ignore_miss\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1199, \"ignore_hit\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,NULL,0,'2024-03-31 01:46:53','2024-03-31 01:48:48',1711849728,7478),(2604343036,8038193,2,1648055,1,1,1,'A',1,0.979217,215,713334,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 1174, \"ignore_miss\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1199, \"ignore_hit\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,NULL,0,'2024-04-01 18:40:24','2024-04-01 18:42:18',1711996938,7478),(2596101969,8038193,2,1648055,1,1,1,'S',1,0.982414,199,724454,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 1177, \"ignore_miss\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 1199, \"ignore_hit\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,NULL,0,'2024-03-31 02:13:44','2024-03-31 02:15:38',1711851338,7478),(2596032622,8038193,2,1648055,1,1,1,'S',1,0.98721,237,753066,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 1185, \"ignore_miss\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1199, \"ignore_hit\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,NULL,0,'2024-03-31 01:51:29','2024-03-31 01:53:23',1711850003,7478),(2785536402,8038193,2,1648055,1,1,1,'S',1,0.988809,254,754324,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 1185, \"ignore_miss\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 1199, \"ignore_hit\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,NULL,0,'2024-05-06 04:26:19','2024-05-06 04:28:15',1714969695,7513),(2651679893,8038193,2,1706210,1,1,1,'B',1,0.914117,163,490031,'{\"mods\": [], \"statistics\": {\"miss\": 218, \"great\": 2140, \"ignore_miss\": 734, \"large_bonus\": 32, \"large_tick_hit\": 29, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2358, \"ignore_hit\": 634, \"large_bonus\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',NULL,NULL,0,'2024-04-10 19:49:05','2024-04-10 19:54:07',1712778847,7478),(2488401486,8038193,2,1839756,1,1,1,'SH',1,0.985075,72,1421263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 72, \"ignore_miss\": 76, \"large_bonus\": 18, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 29, \"large_bonus\": 65, \"small_tick_hit\": 196}}',NULL,NULL,0,'2024-03-11 13:31:49','2024-03-11 13:32:16',1710163936,7462),(2488398576,8038193,2,1839756,1,1,1,'SH',1,0.992537,53,1253732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"ignore_miss\": 73, \"large_bonus\": 21, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 29, \"large_bonus\": 65, \"small_tick_hit\": 196}}',NULL,NULL,0,'2024-03-11 13:31:08','2024-03-11 13:31:35',1710163895,7462),(2600929197,8038193,2,1844019,1,1,1,'S',1,0.983529,369,377671,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"circle_size\": 0, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 41, \"great\": 2169, \"ignore_miss\": 799, \"large_bonus\": 46, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2210, \"ignore_hit\": 763, \"large_bonus\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',NULL,NULL,0,'2024-04-01 01:08:04','2024-04-01 01:12:16',1711933936,7478),(1950059412,8038193,2,1857870,1,1,1,'D',1,0.641354,37,136015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 302, \"great\": 428, \"large_tick_hit\": 129, \"small_tick_hit\": 144, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 129, \"small_tick_hit\": 234}}',NULL,199645061,240060,NULL,'2021-07-05 23:53:38',1625529218,NULL),(2713369708,8038193,2,1857870,1,1,1,'D',1,0.792315,69,208000,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 134, \"great\": 527, \"ignore_miss\": 271, \"large_bonus\": 3, \"large_tick_hit\": 160, \"small_tick_hit\": 179, \"large_tick_miss\": 38, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 257, \"large_bonus\": 17, \"large_tick_hit\": 198, \"small_tick_hit\": 234}}',NULL,NULL,0,'2024-04-22 14:27:53','2024-04-22 14:29:30',1713796170,7513),(2497453858,8038193,2,1857870,1,1,1,'D',1,0.797804,117,219549,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 129, \"great\": 532, \"ignore_miss\": 267, \"large_bonus\": 7, \"large_tick_hit\": 156, \"small_tick_hit\": 184, \"large_tick_miss\": 42, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 257, \"large_bonus\": 17, \"large_tick_hit\": 198, \"small_tick_hit\": 234}}',NULL,NULL,0,'2024-03-13 07:44:23','2024-03-13 07:45:59',1710315959,7478),(2563557609,8038193,2,1857870,1,1,1,'B',1,0.907594,168,296123,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9.8, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 65, \"great\": 596, \"ignore_miss\": 267, \"large_bonus\": 7, \"large_tick_hit\": 183, \"small_tick_hit\": 213, \"large_tick_miss\": 15, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 257, \"large_bonus\": 17, \"large_tick_hit\": 198, \"small_tick_hit\": 234}}',NULL,NULL,0,'2024-03-25 03:04:50','2024-03-25 03:06:25',1711335985,7478),(2721597931,8038193,2,1862905,1,1,1,'S',1,0.996885,84,1342214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"great\": 64, \"ignore_miss\": 23, \"large_tick_hit\": 20, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 23, \"large_tick_hit\": 20, \"small_tick_hit\": 237}}',NULL,NULL,0,'2024-04-24 07:30:21','2024-04-24 07:30:44',1713943844,7513),(2579315494,8038193,2,1884953,1,1,1,'D',1,0.84127,92,206510,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 128, \"great\": 636, \"ignore_miss\": 204, \"large_tick_hit\": 43, \"small_tick_hit\": 63, \"large_tick_miss\": 6, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 764, \"ignore_hit\": 204, \"large_tick_hit\": 49, \"small_tick_hit\": 69}}',NULL,NULL,0,'2024-03-28 04:20:26','2024-03-28 04:22:17',1711599737,7478),(2567803769,8038193,2,1887260,1,1,1,'A',1,0.953435,229,291820,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0.90000004, \"approach_rate\": 10, \"hard_rock_offsets\": true, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 190, \"great\": 3744, \"ignore_miss\": 1472, \"large_bonus\": 130, \"large_tick_hit\": 124, \"small_tick_hit\": 309, \"large_tick_miss\": 4, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3934, \"ignore_hit\": 1308, \"large_bonus\": 294, \"large_tick_hit\": 128, \"small_tick_hit\": 319}}',NULL,NULL,0,'2024-03-25 22:03:30','2024-03-25 22:15:47',1711404947,7478),(2588367594,8038193,2,1922439,1,1,1,'SH',1,0.982906,107,1263303,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 107, \"ignore_miss\": 32, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 32, \"small_tick_hit\": 127}}',NULL,NULL,0,'2024-03-29 18:45:54','2024-03-29 18:46:22',1711737982,7478),(2540448226,8038193,2,1922439,1,1,1,'S',1,0.995726,107,1197949,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"great\": 107, \"ignore_miss\": 32, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 32, \"small_tick_hit\": 127}}',NULL,NULL,0,'2024-03-21 01:42:49','2024-03-21 01:43:16',1710985396,7478),(2353181339,8038193,2,1935058,1,1,1,'SH',1,0.980447,736,850708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 986, \"small_tick_hit\": 67, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 999, \"small_tick_hit\": 75}}',NULL,215901636,14392050,NULL,'2024-02-16 04:22:18',1708057338,NULL),(1943632464,8038193,2,1935058,1,1,1,'S',1,0.986033,919,903415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 991, \"small_tick_hit\": 68, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 999, \"small_tick_hit\": 75}}',NULL,191004082,20529356,NULL,'2020-09-23 20:28:09',1600892889,NULL),(2530210058,8038193,2,1935058,1,1,1,'S',1,0.992551,884,946907,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 996, \"ignore_miss\": 481, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 481, \"small_tick_hit\": 75}}',NULL,NULL,0,'2024-03-19 02:40:28','2024-03-19 02:42:40',1710816160,7478),(2601339007,8038193,2,2049248,1,1,1,'S',1,0.98021,154,706713,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 966, \"ignore_miss\": 375, \"large_bonus\": 19, \"large_tick_hit\": 8, \"small_tick_hit\": 611, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 992, \"ignore_hit\": 329, \"large_bonus\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 617}}',NULL,NULL,0,'2024-04-01 03:42:11','2024-04-01 03:46:05',1711943165,7478),(1944062506,8038193,2,2052199,1,1,1,'A',1,0.969908,297,579052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1450, \"large_tick_hit\": 67, \"small_tick_hit\": 707, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 67, \"small_tick_hit\": 733}}',NULL,191477990,5960226,NULL,'2020-10-13 15:20:40',1602602440,NULL),(1946266381,8038193,2,2095310,1,1,1,'A',1,0.965757,113,479959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1306, \"large_tick_hit\": 27, \"small_tick_hit\": 613, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 27, \"small_tick_hit\": 620}}',NULL,194474933,2038454,NULL,'2021-01-30 02:40:58',1611974458,NULL),(1944228305,8038193,2,2095312,1,1,1,'D',1,0.825946,135,154680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 358, \"great\": 1569, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1927, \"large_tick_hit\": 7, \"small_tick_hit\": 232}}',NULL,191759289,1044754,NULL,'2020-10-25 03:01:11',1603594871,NULL),(1946266437,8038193,2,2095314,1,1,1,'A',1,0.960678,126,454236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1118, \"large_tick_hit\": 11, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 11, \"small_tick_hit\": 290}}',NULL,194475039,2450900,NULL,'2021-01-30 02:45:28',1611974728,NULL),(2470157507,8038193,2,2105163,1,1,1,'A',1,0.944312,112,528666,'{\"mods\": [], \"statistics\": {\"miss\": 106, \"great\": 1739, \"ignore_miss\": 676, \"large_bonus\": 52, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1845, \"ignore_hit\": 599, \"large_bonus\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 250}}',NULL,NULL,0,'2024-03-08 11:27:47','2024-03-08 11:31:58',1709897518,7462),(2638686157,8038193,2,2125715,1,1,1,'A',1,0.968267,156,673606,'{\"mods\": [], \"statistics\": {\"miss\": 34, \"great\": 774, \"ignore_miss\": 279, \"large_bonus\": 29, \"large_tick_hit\": 31, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 210, \"large_bonus\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 390}}',NULL,NULL,0,'2024-04-08 06:08:18','2024-04-08 06:10:40',1712556640,7478),(2648381891,8038193,2,2137556,1,1,1,'D',1,0.824342,79,201537,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 494, \"great\": 2268, \"ignore_miss\": 925, \"large_bonus\": 50, \"large_tick_hit\": 20, \"small_tick_hit\": 218, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2762, \"ignore_hit\": 843, \"large_bonus\": 132, \"large_tick_hit\": 20, \"small_tick_hit\": 258}}',NULL,NULL,0,'2024-04-10 05:00:01','2024-04-10 05:05:03',1712725503,7478),(3064822343,8038193,2,2299711,1,1,1,'D',1,0.70578,120,175221,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 1605, \"great\": 3446, \"ignore_miss\": 1450, \"large_bonus\": 105, \"large_tick_hit\": 141, \"small_tick_hit\": 455, \"large_tick_miss\": 23, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 5051, \"ignore_hit\": 1082, \"large_bonus\": 473, \"large_tick_hit\": 164, \"small_tick_hit\": 512}}',NULL,NULL,0,'2024-06-27 00:40:52','2024-06-27 00:46:00',1719449160,7566),(2497390536,8038193,2,2364327,1,1,1,'D',1,0.637219,56,97957,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"hard_rock_offsets\": true, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 501, \"great\": 880}, \"maximum_statistics\": {\"great\": 1381}}',NULL,NULL,0,'2024-03-13 07:14:30','2024-03-13 07:17:54',1710314274,7478),(2496979193,8038193,2,2364327,1,1,1,'D',1,0.761043,85,53639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 330, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1381}}',NULL,NULL,0,'2024-03-13 04:16:11','2024-03-13 04:20:35',1710303635,7478),(2497401947,8038193,2,2364327,1,1,1,'C',1,0.899348,142,72703,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"hard_rock_offsets\": true, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 139, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1381}}',NULL,NULL,0,'2024-03-13 07:18:34','2024-03-13 07:22:59',1710314579,7478),(2336444089,8038193,2,2571609,0,1,1,'D',1,0.0119605,7,37,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20900, \"great\": 253}, \"maximum_statistics\": {\"great\": 21153}}',NULL,215868448,1688,NULL,'2024-02-13 01:16:44',1707787004,NULL),(2729724642,8038193,2,2571609,1,1,1,'D',1,0.0138515,8,996,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 20860, \"great\": 293}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-04-25 21:11:42','2024-04-25 21:17:34',1714079854,7513),(2545795752,8038193,2,2571609,1,1,1,'D',1,0.35248,106,21786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DA\", \"settings\": {\"circle_size\": 0, \"approach_rate\": 9.7}}], \"statistics\": {\"miss\": 13697, \"great\": 7456}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-03-22 02:48:14','2024-03-22 02:54:03',1711076043,7478),(2706637689,8038193,2,2696829,1,1,1,'B',1,0.911692,135,256805,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 321, \"great\": 3028, \"ignore_miss\": 935, \"large_bonus\": 65, \"large_tick_hit\": 79, \"small_tick_hit\": 589, \"large_tick_miss\": 2, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 3349, \"ignore_hit\": 802, \"large_bonus\": 198, \"large_tick_hit\": 81, \"small_tick_hit\": 624}}',NULL,NULL,0,'2024-04-21 06:51:00','2024-04-21 06:58:15',1713682695,7513),(2734813381,8038193,2,2696829,1,1,1,'B',1,0.914159,188,257117,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 313, \"great\": 3036, \"ignore_miss\": 923, \"large_bonus\": 77, \"large_tick_hit\": 81, \"small_tick_hit\": 589, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 3349, \"ignore_hit\": 802, \"large_bonus\": 198, \"large_tick_hit\": 81, \"small_tick_hit\": 624}}',NULL,NULL,0,'2024-04-26 21:04:23','2024-04-26 21:11:32',1714165892,7513),(2716469157,8038193,2,2696829,1,1,1,'B',1,0.921559,172,269564,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 287, \"great\": 3062, \"ignore_miss\": 926, \"large_bonus\": 74, \"large_tick_hit\": 80, \"small_tick_hit\": 594, \"large_tick_miss\": 1, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 3349, \"ignore_hit\": 802, \"large_bonus\": 198, \"large_tick_hit\": 81, \"small_tick_hit\": 624}}',NULL,NULL,0,'2024-04-23 05:18:31','2024-04-23 05:26:16',1713849976,7513),(2715063033,8038193,2,2791432,1,1,1,'A',1,0.958099,129,557683,'{\"mods\": [], \"statistics\": {\"miss\": 89, \"great\": 1939, \"ignore_miss\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2028, \"ignore_hit\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 279}}',NULL,NULL,0,'2024-04-22 20:41:53','2024-04-22 20:45:44',1713818744,7513),(2706687758,8038193,2,3060937,1,1,1,'C',1,0.867108,129,217604,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 231, \"great\": 1390, \"ignore_miss\": 598, \"large_bonus\": 38, \"large_tick_hit\": 138, \"small_tick_hit\": 175, \"large_tick_miss\": 8, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1621, \"ignore_hit\": 523, \"large_bonus\": 113, \"large_tick_hit\": 146, \"small_tick_hit\": 197}}',NULL,NULL,0,'2024-04-21 07:11:23','2024-04-21 07:14:18',1713683658,7513),(2620493091,8038193,2,3197501,1,1,1,'B',1,0.912989,241,630627,'{\"mods\": [], \"statistics\": {\"miss\": 127, \"great\": 1666, \"ignore_miss\": 507, \"large_bonus\": 13, \"large_tick_hit\": 227, \"small_tick_hit\": 300, \"large_tick_miss\": 56, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1793, \"ignore_hit\": 503, \"large_bonus\": 17, \"large_tick_hit\": 283, \"small_tick_hit\": 326}}',NULL,NULL,0,'2024-04-04 23:22:53','2024-04-04 23:26:38',1712273198,7478),(2907374935,8038193,2,3197501,1,1,1,'B',1,0.917569,403,630166,'{\"mods\": [], \"statistics\": {\"miss\": 104, \"great\": 1689, \"ignore_miss\": 508, \"large_bonus\": 12, \"large_tick_hit\": 214, \"small_tick_hit\": 301, \"large_tick_miss\": 69, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1793, \"ignore_hit\": 503, \"large_bonus\": 17, \"large_tick_hit\": 283, \"small_tick_hit\": 326}}',NULL,NULL,0,'2024-05-29 05:24:07','2024-05-29 05:28:10',1716960490,7549),(2643618368,8038193,2,3197501,1,1,1,'B',1,0.920483,486,673144,'{\"mods\": [], \"statistics\": {\"miss\": 88, \"great\": 1705, \"ignore_miss\": 508, \"large_bonus\": 12, \"large_tick_hit\": 212, \"small_tick_hit\": 294, \"large_tick_miss\": 71, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1793, \"ignore_hit\": 503, \"large_bonus\": 17, \"large_tick_hit\": 283, \"small_tick_hit\": 326}}',NULL,NULL,0,'2024-04-09 06:23:21','2024-04-09 06:27:06',1712644026,7478),(3071619952,8038193,2,3197501,1,1,1,'B',1,0.935054,604,738669,'{\"mods\": [], \"statistics\": {\"miss\": 73, \"great\": 1720, \"ignore_miss\": 508, \"large_bonus\": 12, \"large_tick_hit\": 219, \"small_tick_hit\": 307, \"large_tick_miss\": 64, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1793, \"ignore_hit\": 503, \"large_bonus\": 17, \"large_tick_hit\": 283, \"small_tick_hit\": 326}}',NULL,NULL,0,'2024-06-28 08:21:10','2024-06-28 08:24:56',1719563096,7596),(2731220550,8038193,2,3197501,1,1,1,'A',1,0.940466,628,356951,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 55, \"great\": 1738, \"ignore_miss\": 510, \"large_bonus\": 10, \"large_tick_hit\": 211, \"small_tick_hit\": 310, \"large_tick_miss\": 72, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1793, \"ignore_hit\": 503, \"large_bonus\": 17, \"large_tick_hit\": 283, \"small_tick_hit\": 326}}',NULL,NULL,0,'2024-04-26 06:27:57','2024-04-26 06:32:02',1714113122,7513),(3007074837,8038193,2,3197501,1,1,1,'A',1,0.943797,548,742827,'{\"mods\": [], \"statistics\": {\"miss\": 58, \"great\": 1735, \"ignore_miss\": 509, \"large_bonus\": 11, \"large_tick_hit\": 216, \"small_tick_hit\": 316, \"large_tick_miss\": 67, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1793, \"ignore_hit\": 503, \"large_bonus\": 17, \"large_tick_hit\": 283, \"small_tick_hit\": 326}}',NULL,NULL,0,'2024-06-16 14:45:35','2024-06-16 14:49:21',1718549361,7566),(3055022907,8038193,2,3197501,1,1,1,'A',1,0.957535,517,715431,'{\"mods\": [], \"statistics\": {\"miss\": 55, \"great\": 1738, \"ignore_miss\": 506, \"large_bonus\": 14, \"large_tick_hit\": 249, \"small_tick_hit\": 313, \"large_tick_miss\": 34, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1793, \"ignore_hit\": 503, \"large_bonus\": 17, \"large_tick_hit\": 283, \"small_tick_hit\": 326}}',NULL,NULL,0,'2024-06-25 07:20:46','2024-06-25 07:25:04',1719300304,7566),(2785577308,8038193,2,3401500,1,1,1,'S',1,0.997753,193,1198919,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"great\": 192, \"ignore_miss\": 72, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 72, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',NULL,NULL,0,'2024-05-06 04:44:57','2024-05-06 04:45:30',1714970730,7513),(2707490061,8038193,2,3812397,1,1,1,'D',1,0.692585,167,170850,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 1261, \"great\": 2484, \"ignore_miss\": 911, \"large_tick_hit\": 89, \"small_tick_hit\": 313, \"large_tick_miss\": 2, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3745, \"ignore_hit\": 911, \"large_tick_hit\": 91, \"small_tick_hit\": 331}}',NULL,NULL,0,'2024-04-21 10:49:51','2024-04-21 10:54:01',1713696841,7513),(2707537253,8038193,2,3812397,1,1,1,'D',1,0.709383,198,178920,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 1192, \"great\": 2553, \"ignore_miss\": 911, \"large_tick_hit\": 90, \"small_tick_hit\": 313, \"large_tick_miss\": 1, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3745, \"ignore_hit\": 911, \"large_tick_hit\": 91, \"small_tick_hit\": 331}}',NULL,NULL,0,'2024-04-21 11:01:16','2024-04-21 11:05:27',1713697527,7513),(2711276967,8038193,2,3812397,1,1,1,'D',1,0.712983,200,177177,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 1177, \"great\": 2568, \"ignore_miss\": 911, \"large_tick_hit\": 90, \"small_tick_hit\": 313, \"large_tick_miss\": 1, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3745, \"ignore_hit\": 911, \"large_tick_hit\": 91, \"small_tick_hit\": 331}}',NULL,NULL,0,'2024-04-22 01:57:12','2024-04-22 02:01:23',1713751283,7513),(2720703222,8038193,2,3812397,1,1,1,'D',1,0.74514,268,200081,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 1040, \"great\": 2705, \"ignore_miss\": 911, \"large_tick_hit\": 88, \"small_tick_hit\": 312, \"large_tick_miss\": 3, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 3745, \"ignore_hit\": 911, \"large_tick_hit\": 91, \"small_tick_hit\": 331}}',NULL,NULL,0,'2024-04-24 01:05:53','2024-04-24 01:10:04',1713921004,7513),(2716438116,8038193,2,3812397,1,1,1,'D',1,0.74802,182,197982,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 1025, \"great\": 2720, \"ignore_miss\": 911, \"large_tick_hit\": 87, \"small_tick_hit\": 310, \"large_tick_miss\": 4, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3745, \"ignore_hit\": 911, \"large_tick_hit\": 91, \"small_tick_hit\": 331}}',NULL,NULL,0,'2024-04-23 05:07:53','2024-04-23 05:12:04',1713849124,7513),(2779325938,8038193,2,3812397,1,1,1,'D',1,0.775858,160,212128,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 905, \"great\": 2840, \"ignore_miss\": 911, \"large_tick_hit\": 86, \"small_tick_hit\": 307, \"large_tick_miss\": 5, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3745, \"ignore_hit\": 911, \"large_tick_hit\": 91, \"small_tick_hit\": 331}}',NULL,NULL,0,'2024-05-05 00:55:37','2024-05-05 00:59:49',1714870789,7513),(3187887761,8038193,2,4674684,1,1,1,'A',1,0.977905,221,682891,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 891, \"ignore_miss\": 329, \"large_bonus\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 310, \"large_bonus\": 33, \"small_tick_hit\": 309}, \"total_score_without_mods\": 682891}',NULL,NULL,0,'2024-07-20 02:51:16','2024-07-20 02:57:21',1721444241,7617),(1925151350,8038193,2,1147,0,1,1,'D',1,0.57336,89,196256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 525, \"great\": 730, \"large_tick_hit\": 31, \"small_tick_hit\": 87, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 31, \"small_tick_hit\": 193}}',0,166603837,421127,NULL,'2017-05-31 01:28:06',1496194086,NULL),(1925249191,8038193,2,668662,0,1,1,'D',1,0.752096,98,116046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 732, \"great\": 2177, \"large_tick_hit\": 113, \"small_tick_hit\": 222, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 2909, \"large_tick_hit\": 113, \"small_tick_hit\": 318}}',0,166604012,1463350,NULL,'2017-05-31 01:38:46',1496194726,NULL),(1931190441,8038193,2,1093078,1,1,1,'D',1,0.7819,83,150568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 558, \"great\": 1868, \"large_tick_hit\": 16, \"small_tick_hit\": 561, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 2426, \"large_tick_hit\": 16, \"small_tick_hit\": 685}}',0,174611440,1076160,NULL,'2018-05-29 02:15:59',1527560159,NULL),(1922300533,8038193,2,1113570,1,1,1,'D',1,0.533694,13,41773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 803, \"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 318}, \"maximum_statistics\": {\"great\": 1574, \"large_tick_hit\": 4, \"small_tick_hit\": 826}}',0,162661780,281880,NULL,'2016-12-09 01:50:04',1481248204,NULL),(2759506284,8038193,2,4419132,1,1,1,'D',1,0.781812,65,169058,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 609, \"great\": 1932, \"ignore_miss\": 836, \"large_bonus\": 6, \"large_tick_hit\": 128, \"small_tick_hit\": 244, \"large_tick_miss\": 11, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2541, \"ignore_hit\": 809, \"large_bonus\": 33, \"large_tick_hit\": 139, \"small_tick_hit\": 267}}',0.000000054913,NULL,0,'2024-05-01 11:09:49','2024-05-01 11:13:58',1714562038,7513),(1937522066,8038193,2,933017,0,1,1,'D',1,0.845648,152,161954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 545, \"great\": 2239, \"large_tick_hit\": 285, \"small_tick_hit\": 818, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 2784, \"large_tick_hit\": 285, \"small_tick_hit\": 883}}',0.000003,182915245,1887480,NULL,'2019-09-21 18:28:01',1569090481,NULL),(2332235538,8038193,2,4046344,1,1,1,'D',1,0.837357,149,151807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 459, \"great\": 2013, \"large_tick_hit\": 116, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2472, \"large_tick_hit\": 116, \"small_tick_hit\": 394}}',0.00002,215860459,2020620,NULL,'2024-02-12 07:43:08',1707723788,NULL),(2706959269,8038193,2,3557474,1,1,1,'C',1,0.895322,129,226049,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 429, \"great\": 3444, \"ignore_miss\": 1259, \"large_bonus\": 47, \"large_tick_hit\": 105, \"small_tick_hit\": 719, \"large_tick_miss\": 1, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 3873, \"ignore_hit\": 1145, \"large_bonus\": 161, \"large_tick_hit\": 106, \"small_tick_hit\": 788}}',0.0000464341,NULL,0,'2024-04-21 08:29:40','2024-04-21 08:36:58',1713688618,7513),(1922449289,8038193,2,453358,0,1,1,'D',1,0.673514,30,151149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',0.000075,162953252,246520,NULL,'2016-12-21 03:41:47',1482291707,NULL),(2711305985,8038193,2,4397933,1,1,1,'C',1,0.899611,263,224811,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 414, \"great\": 3300, \"ignore_miss\": 571, \"large_bonus\": 12, \"large_tick_hit\": 338, \"small_tick_hit\": 520, \"large_tick_miss\": 9, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 3714, \"ignore_hit\": 533, \"large_bonus\": 50, \"large_tick_hit\": 347, \"small_tick_hit\": 561}}',0.0000963862,NULL,0,'2024-04-22 02:06:19','2024-04-22 02:13:30',1713752010,7513),(2715097837,8038193,2,2460431,1,1,1,'C',1,0.858147,117,207542,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 395, \"great\": 2062, \"ignore_miss\": 938, \"large_bonus\": 9, \"large_tick_hit\": 157, \"small_tick_hit\": 346, \"large_tick_miss\": 11, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2457, \"ignore_hit\": 914, \"large_bonus\": 33, \"large_tick_hit\": 168, \"small_tick_hit\": 364}}',0.0000985859,NULL,0,'2024-04-22 20:50:57','2024-04-22 20:55:07',1713819307,7513),(2684897250,8038193,2,2460431,1,1,1,'C',1,0.857812,134,220811,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 390, \"great\": 2067, \"ignore_miss\": 936, \"large_bonus\": 11, \"large_tick_hit\": 159, \"small_tick_hit\": 338, \"large_tick_miss\": 9, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2457, \"ignore_hit\": 914, \"large_bonus\": 33, \"large_tick_hit\": 168, \"small_tick_hit\": 364}}',0.000135711,NULL,0,'2024-04-17 05:24:53','2024-04-17 05:29:02',1713331742,7506),(1949554693,8038193,2,2132924,1,1,1,'D',1,0.827541,105,151605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 360, \"great\": 1546, \"large_tick_hit\": 56, \"small_tick_hit\": 303, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 56, \"small_tick_hit\": 340}}',0.000369,198900474,1005886,NULL,'2021-06-10 21:32:53',1623360773,NULL),(2715114331,8038193,2,4419132,1,1,1,'C',1,0.878521,107,239337,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 333, \"great\": 2208, \"ignore_miss\": 838, \"large_bonus\": 4, \"large_tick_hit\": 131, \"small_tick_hit\": 250, \"large_tick_miss\": 8, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2541, \"ignore_hit\": 809, \"large_bonus\": 33, \"large_tick_hit\": 139, \"small_tick_hit\": 267}}',0.000762273,NULL,0,'2024-04-22 20:55:28','2024-04-22 20:59:37',1713819577,7513),(2260144696,8038193,2,1561758,0,1,1,'D',1,0.750935,72,137183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 1145, \"large_tick_hit\": 224, \"small_tick_hit\": 238, \"small_tick_miss\": 235}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 224, \"small_tick_hit\": 473}}',0.000806,215713995,798584,NULL,'2024-01-30 07:03:40',1706598220,NULL),(2861562213,8038193,2,4046344,1,1,1,'C',1,0.874916,196,243054,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 346, \"great\": 2124, \"ignore_miss\": 733, \"large_bonus\": 61, \"large_tick_hit\": 116, \"small_tick_hit\": 369, \"large_tick_miss\": 2, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2470, \"ignore_hit\": 663, \"large_bonus\": 131, \"large_tick_hit\": 118, \"small_tick_hit\": 394}}',0.000921006,NULL,0,'2024-05-20 11:59:52','2024-05-20 12:04:57',1716206697,7549),(2653835966,8038193,2,1514618,1,1,1,'B',1,0.936907,190,283022,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 259, \"great\": 3655, \"ignore_miss\": 661, \"large_bonus\": 29, \"large_tick_hit\": 13, \"small_tick_hit\": 876, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 3914, \"ignore_hit\": 624, \"large_bonus\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',0.0156421,NULL,0,'2024-04-11 08:47:31','2024-04-11 08:56:22',1712825782,7478),(1925201444,8038193,2,474549,1,1,1,'D',1,0.71161,18,140222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 268, \"small_tick_hit\": 112, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 151}}',0.031065,166655248,115070,NULL,'2017-06-02 13:28:46',1496410126,NULL),(2651536312,8038193,2,3941047,1,1,1,'B',1,0.917883,153,256788,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 213, \"great\": 2388, \"ignore_miss\": 885, \"large_bonus\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 298, \"large_tick_miss\": 1, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2601, \"ignore_hit\": 717, \"large_bonus\": 327, \"large_tick_hit\": 20, \"small_tick_hit\": 326}}',0.0485433,NULL,0,'2024-04-10 19:16:42','2024-04-10 19:21:52',1712776912,7478),(2721316272,8038193,2,2128030,1,1,1,'B',1,0.924795,197,280536,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 228, \"great\": 2632, \"ignore_miss\": 636, \"large_bonus\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2860, \"ignore_hit\": 559, \"large_bonus\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',0.0525994,NULL,0,'2024-04-24 05:14:50','2024-04-24 05:20:02',1713936002,7513),(2611055508,8038193,2,1679012,1,1,1,'B',1,0.9125,194,274694,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 209, \"great\": 2001, \"ignore_miss\": 851, \"large_bonus\": 81, \"large_tick_hit\": 133, \"small_tick_hit\": 348, \"large_tick_miss\": 8, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2210, \"ignore_hit\": 737, \"large_bonus\": 195, \"large_tick_hit\": 141, \"small_tick_hit\": 369}}',0.0582921,NULL,0,'2024-04-03 03:47:09','2024-04-03 03:52:59',1712116379,7478),(2260110754,8038193,2,1844019,1,1,1,'B',1,0.90549,133,168695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 1989, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',0.071614,215713925,1727190,NULL,'2024-01-30 06:49:31',1706597371,NULL),(1925142162,8038193,2,760034,0,1,1,'C',1,0.892544,71,181623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 600, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',0.084298,166535603,657904,NULL,'2017-05-28 01:16:45',1495934205,NULL),(1935709070,8038193,2,1844019,1,1,1,'B',1,0.909412,112,344202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 2002, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2212, \"large_tick_hit\": 7, \"small_tick_hit\": 331}}',0.099284,180406601,2584476,NULL,'2019-04-17 02:25:10',1555467910,NULL),(1932124219,8038193,2,668662,0,1,1,'A',1,0.950599,191,430812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 2746, \"large_tick_hit\": 135, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2887, \"large_tick_hit\": 135, \"small_tick_hit\": 318}}',0.151203,175722998,5779020,NULL,'2018-07-19 00:01:04',1531958464,NULL),(1922670820,8038193,2,759510,1,1,1,'B',1,0.90581,53,192581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 822, \"large_tick_hit\": 24, \"small_tick_hit\": 635, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',0.160142,163299744,491690,NULL,'2017-01-03 23:29:24',1483486164,NULL),(1949055974,8038193,2,2223303,1,1,1,'A',1,0.951409,148,423639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 3136, \"large_tick_hit\": 15, \"small_tick_hit\": 530, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 3297, \"large_tick_hit\": 15, \"small_tick_hit\": 557}}',0.19028,198201948,5343048,NULL,'2021-05-20 17:28:16',1621531696,NULL),(1950941455,8038193,2,2789238,1,1,1,'C',1,0.891372,189,160548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 1403, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1577, \"small_tick_hit\": 34}}',0.22162,200809184,1498530,NULL,'2021-08-14 16:58:45',1628960325,NULL),(1934989133,8038193,2,1694583,1,1,1,'B',1,0.920717,239,413997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1984, \"large_tick_hit\": 4, \"small_tick_hit\": 683, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 2147, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',0.221727,179477528,3063674,NULL,'2019-02-16 00:49:43',1550278183,NULL),(1934983560,8038193,2,658127,0,1,1,'B',1,0.933024,173,190582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 2236, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',0.223642,179515614,3261920,NULL,'2019-02-18 04:27:48',1550464068,NULL),(2449004397,8038193,2,1114721,1,1,1,'B',1,0.931935,215,549463,'{\"mods\": [], \"statistics\": {\"miss\": 157, \"great\": 2020, \"ignore_miss\": 670, \"large_tick_hit\": 39, \"small_tick_hit\": 652, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2177, \"ignore_hit\": 670, \"large_tick_hit\": 39, \"small_tick_hit\": 693}}',0.367194,NULL,0,'2024-03-04 09:11:31','2024-03-04 09:17:02',1709543822,7462),(2256564523,8038193,2,131891,0,1,1,'C',1,0.895131,116,151993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 1154, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',0.49331,215702229,992744,NULL,'2024-01-29 06:32:01',1706509921,NULL),(1924060016,8038193,2,71836,0,1,1,'C',1,0.873418,38,370753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 316, \"small_tick_hit\": 236, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 258}}',0.509151,165089837,212533,NULL,'2017-03-23 22:17:48',1490307468,NULL),(1933866079,8038193,2,1603389,1,1,1,'B',1,0.933841,68,385629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1169, \"large_tick_hit\": 6, \"small_tick_hit\": 420, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 6, \"small_tick_hit\": 439}}',0.52468,178029786,1205648,NULL,'2018-11-21 20:30:57',1542832257,NULL),(3032361469,8038193,2,1844019,1,1,1,'B',1,0.934118,134,528843,'{\"mods\": [], \"statistics\": {\"miss\": 164, \"great\": 2046, \"ignore_miss\": 807, \"large_bonus\": 38, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2210, \"ignore_hit\": 763, \"large_bonus\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',0.539154,NULL,0,'2024-06-21 06:33:38','2024-06-21 06:37:49',1718951869,7566),(2256564058,8038193,2,1870002,1,1,1,'A',1,0.941066,175,419419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1934, \"large_tick_hit\": 39, \"small_tick_hit\": 534, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2071, \"large_tick_hit\": 39, \"small_tick_hit\": 554}}',0.567109,215702186,2688720,NULL,'2024-01-29 06:25:18',1706509518,NULL),(1935667863,8038193,2,1822108,1,1,1,'A',1,0.945716,83,423084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1673, \"large_tick_hit\": 35, \"small_tick_hit\": 853, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1793, \"large_tick_hit\": 35, \"small_tick_hit\": 880}}',0.66541,180468268,2526490,NULL,'2019-04-20 16:50:59',1555779059,NULL),(2641918848,8038193,2,2050696,1,1,1,'B',1,0.935714,139,570532,'{\"mods\": [], \"statistics\": {\"miss\": 135, \"great\": 1858, \"ignore_miss\": 920, \"large_bonus\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1993, \"ignore_hit\": 666, \"large_bonus\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',0.845258,NULL,0,'2024-04-08 20:20:20','2024-04-08 20:26:26',1712607986,7478),(1935458665,8038193,2,1828585,1,1,1,'B',1,0.937073,116,413326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1432, \"large_tick_hit\": 123, \"small_tick_hit\": 366, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1534, \"large_tick_hit\": 123, \"small_tick_hit\": 393}}',0.848201,180061471,2044432,NULL,'2019-03-25 14:42:46',1553524966,NULL),(1943580605,8038193,2,1785329,1,1,1,'A',1,0.97352,502,539104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 3871, \"large_tick_hit\": 54, \"small_tick_hit\": 1847, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 4011, \"large_tick_hit\": 54, \"small_tick_hit\": 1864}}',0.929178,190835321,12700950,NULL,'2020-09-17 00:37:31',1600303051,NULL),(2664781625,8038193,2,1844019,1,1,1,'B',1,0.933333,236,569408,'{\"mods\": [], \"statistics\": {\"miss\": 156, \"great\": 2054, \"ignore_miss\": 823, \"large_bonus\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2210, \"ignore_hit\": 763, \"large_bonus\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',1.07691,NULL,0,'2024-04-13 09:44:44','2024-04-13 09:48:56',1713001736,7478),(2462717267,8038193,2,1844019,1,1,1,'B',1,0.93451,247,583697,'{\"mods\": [], \"statistics\": {\"miss\": 156, \"great\": 2054, \"ignore_miss\": 808, \"large_bonus\": 37, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2210, \"ignore_hit\": 763, \"large_bonus\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',1.12465,NULL,0,'2024-03-07 00:04:01','2024-03-07 00:10:29',1709770229,7462),(2431201612,8038193,2,1822108,1,1,1,'A',1,0.94904,95,533215,'{\"mods\": [], \"statistics\": {\"miss\": 106, \"great\": 1687, \"ignore_miss\": 370, \"large_bonus\": 24, \"large_tick_hit\": 34, \"small_tick_hit\": 849, \"large_tick_miss\": 1, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1793, \"ignore_hit\": 329, \"large_bonus\": 65, \"large_tick_hit\": 35, \"small_tick_hit\": 880}}',1.15989,NULL,0,'2024-03-01 07:44:04','2024-03-01 07:49:47',1709279387,7442),(2280549096,8038193,2,1414543,0,1,1,'C',1,0.875576,108,178125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 674, \"large_tick_hit\": 87, \"small_tick_hit\": 189, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 87, \"small_tick_hit\": 225}}',1.23284,215755078,655590,NULL,'2024-02-03 03:34:33',1706931273,NULL),(2483635116,8038193,2,1844019,1,1,1,'B',1,0.934902,294,571374,'{\"mods\": [], \"statistics\": {\"miss\": 157, \"great\": 2053, \"ignore_miss\": 809, \"large_bonus\": 36, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2210, \"ignore_hit\": 763, \"large_bonus\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',1.25693,NULL,0,'2024-03-10 14:43:27','2024-03-10 14:47:38',1710082058,7462),(1934060599,8038193,2,1065689,1,1,1,'A',1,0.961358,155,470660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1907, \"large_tick_hit\": 47, \"small_tick_hit\": 509, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1989, \"large_tick_hit\": 47, \"small_tick_hit\": 526}}',1.32771,178215832,3771830,NULL,'2018-12-02 17:32:44',1543771964,NULL),(2664827910,8038193,2,2789238,1,1,1,'B',1,0.933582,105,540478,'{\"mods\": [], \"statistics\": {\"miss\": 107, \"great\": 1470, \"ignore_miss\": 505, \"large_bonus\": 6, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 1577, \"ignore_hit\": 494, \"large_bonus\": 17, \"small_tick_hit\": 34}}',1.5274,NULL,0,'2024-04-13 09:58:16','2024-04-13 10:00:36',1713002436,7478),(1933904868,8038193,2,560407,0,1,1,'A',1,0.94649,63,468532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 728, \"small_tick_hit\": 917, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 957}}',1.59407,178064954,699490,NULL,'2018-11-23 23:57:32',1543017452,NULL),(1934239861,8038193,2,1493532,1,1,1,'B',1,0.922699,108,216116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 667, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',1.68748,178544192,653258,NULL,'2018-12-22 00:53:43',1545440023,NULL),(1948870852,8038193,2,658127,1,1,1,'A',1,0.954704,188,444644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 2293, \"large_tick_hit\": 7, \"small_tick_hit\": 166, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',1.71033,198040999,5965760,NULL,'2021-05-15 22:35:10',1621118110,NULL),(1937433591,8038193,2,1927665,1,1,1,'B',1,0.928448,68,354246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 944, \"large_tick_hit\": 9, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 9, \"small_tick_hit\": 132}}',1.71246,182643932,1081052,NULL,'2019-09-02 03:06:24',1567393584,NULL),(1936752882,8038193,2,857602,0,1,1,'X',1,1,26,1081004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.80619,181797924,42019,NULL,'2019-07-11 16:54:27',1562864067,NULL),(2287787497,8038193,2,1351114,1,1,1,'A',1,0.960052,207,477600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 2224, \"large_tick_hit\": 47, \"small_tick_hit\": 685, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',2.04996,215770109,6601310,NULL,'2024-02-04 09:57:24',1707040644,NULL),(3027635454,8038193,2,2628834,1,1,1,'A',1,0.945759,140,533318,'{\"mods\": [], \"statistics\": {\"miss\": 94, \"great\": 1588, \"ignore_miss\": 477, \"large_bonus\": 7, \"large_tick_hit\": 56, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1682, \"ignore_hit\": 467, \"large_bonus\": 17, \"large_tick_hit\": 56, \"small_tick_hit\": 290}}',2.16573,NULL,0,'2024-06-20 11:03:50','2024-06-20 11:06:45',1718881605,7566),(2685272786,8038193,2,1822108,1,1,1,'A',1,0.961595,106,580659,'{\"mods\": [], \"statistics\": {\"miss\": 90, \"great\": 1703, \"ignore_miss\": 372, \"large_bonus\": 22, \"large_tick_hit\": 35, \"small_tick_hit\": 866, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1793, \"ignore_hit\": 329, \"large_bonus\": 65, \"large_tick_hit\": 35, \"small_tick_hit\": 880}}',2.21152,NULL,0,'2024-04-17 08:13:57','2024-04-17 08:19:12',1713341952,7506),(1934802145,8038193,2,736214,0,1,1,'B',1,0.932391,148,413029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1145, \"small_tick_hit\": 372, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',2.33517,179295901,1481768,NULL,'2019-02-03 19:20:48',1549221648,NULL),(1933869372,8038193,2,714111,1,1,1,'A',1,0.968,189,522956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1698, \"large_tick_hit\": 75, \"small_tick_hit\": 1010, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1770, \"large_tick_hit\": 75, \"small_tick_hit\": 1030}}',2.33666,178040695,3974048,NULL,'2018-11-22 15:51:42',1542901902,NULL),(3214838480,8038193,2,4472270,1,1,1,'A',1,0.944238,89,564076,'{\"mods\": [], \"statistics\": {\"miss\": 83, \"great\": 1432, \"ignore_miss\": 583, \"large_bonus\": 43, \"large_tick_hit\": 78, \"small_tick_hit\": 522, \"large_tick_miss\": 3, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1515, \"ignore_hit\": 497, \"large_bonus\": 129, \"large_tick_hit\": 81, \"small_tick_hit\": 556}, \"total_score_without_mods\": 564076}',2.40135,NULL,0,'2024-07-24 22:43:34','2024-07-24 22:47:48',1721861268,7624),(2615155156,8038193,2,1218337,1,1,1,'A',1,0.972397,345,683064,'{\"mods\": [], \"statistics\": {\"miss\": 111, \"great\": 3514, \"ignore_miss\": 1038, \"large_bonus\": 165, \"large_tick_hit\": 58, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3625, \"ignore_hit\": 810, \"large_bonus\": 393, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',2.41515,NULL,0,'2024-04-03 22:21:20','2024-04-03 22:29:39',1712183380,7478),(1937478596,8038193,2,861164,1,1,1,'B',1,0.911975,72,351096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 729, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 168}}',2.45898,182806365,686396,NULL,'2019-09-14 01:31:12',1568424672,NULL),(1950017460,8038193,2,1573999,1,1,1,'B',1,0.918582,64,340578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 816, \"large_tick_hit\": 5, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',2.59164,199637227,772520,NULL,'2021-07-05 18:06:23',1625508383,NULL),(1933940166,8038193,2,944640,1,1,1,'A',1,0.963178,159,497524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1249, \"small_tick_hit\": 739, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1310, \"small_tick_hit\": 754}}',2.66258,178059300,2525278,NULL,'2018-11-23 18:03:55',1542996235,NULL),(1936678658,8038193,2,1051358,1,1,1,'S',1,0.99061,33,1183237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.66661,181797947,41829,NULL,'2019-07-11 16:56:06',1562864166,NULL),(1922517936,8038193,2,244564,0,1,1,'A',1,0.951577,135,632562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 442, \"large_tick_hit\": 91, \"small_tick_hit\": 764, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 91, \"small_tick_hit\": 800}}',2.67543,163030071,792252,NULL,'2016-12-24 02:35:17',1482546917,NULL),(2848351972,8038193,2,1870002,1,1,1,'A',1,0.963964,176,603023,'{\"mods\": [], \"statistics\": {\"miss\": 88, \"great\": 1983, \"ignore_miss\": 477, \"large_bonus\": 12, \"large_tick_hit\": 39, \"small_tick_hit\": 546, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2071, \"ignore_hit\": 456, \"large_bonus\": 33, \"large_tick_hit\": 39, \"small_tick_hit\": 554}}',2.89236,NULL,0,'2024-05-18 03:54:50','2024-05-18 04:01:19',1716004879,7513),(1937460151,8038193,2,1520231,1,1,1,'A',1,0.95576,119,482669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1158, \"large_tick_hit\": 17, \"small_tick_hit\": 899, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 17, \"small_tick_hit\": 927}}',3.12918,182768219,1869134,NULL,'2019-09-11 00:59:47',1568163587,NULL),(2342314796,8038193,2,1865037,1,1,1,'D',1,0.830556,25,110575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',3.13866,215879748,104574,NULL,'2024-02-14 04:00:06',1707883206,NULL),(1946193287,8038193,2,1907933,1,1,1,'A',1,0.960165,179,466447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1802, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1879, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',3.2961,194508992,4916780,NULL,'2021-01-31 01:49:49',1612057789,NULL),(2600960811,8038193,2,1844019,1,1,1,'A',1,0.946667,328,612221,'{\"mods\": [], \"statistics\": {\"miss\": 130, \"great\": 2080, \"ignore_miss\": 808, \"large_bonus\": 37, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2210, \"ignore_hit\": 763, \"large_bonus\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',3.34476,NULL,0,'2024-04-01 01:19:11','2024-04-01 01:23:28',1711934608,7478),(1936752896,8038193,2,857602,0,1,1,'XH',1,1,26,1259197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',3.431,181797935,36983,NULL,'2019-07-11 16:55:04',1562864104,NULL),(1922529638,8038193,2,802050,1,1,1,'S',1,0.980794,122,678461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 574, \"large_tick_hit\": 76, \"small_tick_hit\": 882, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 76, \"small_tick_hit\": 902}}',3.45325,162989372,1406188,NULL,'2016-12-22 16:10:46',1482423046,NULL),(1922528110,8038193,2,516394,1,1,1,'A',1,0.944659,85,510896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 342}}',3.46546,162990250,516118,NULL,'2016-12-22 16:50:43',1482425443,NULL),(1922484349,8038193,2,97011,0,1,1,'A',1,0.943794,65,525119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 261, \"large_tick_hit\": 69, \"small_tick_hit\": 476, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 69, \"small_tick_hit\": 506}}',3.59647,163029076,269904,NULL,'2016-12-24 01:43:16',1482543796,NULL),(2453673709,8038193,2,1556943,1,1,1,'A',1,0.949575,127,532408,'{\"mods\": [], \"statistics\": {\"miss\": 76, \"great\": 1386, \"ignore_miss\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1462, \"ignore_hit\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',3.73931,NULL,0,'2024-03-05 07:19:33','2024-03-05 07:23:30',1709623410,7462),(1922509680,8038193,2,163925,0,1,1,'B',1,0.917981,27,377551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 136, \"small_tick_hit\": 155, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 171}}',4.05502,163117978,93470,NULL,'2016-12-27 16:27:53',1482856073,NULL),(1943509256,8038193,2,1701400,1,1,1,'A',1,0.96908,232,528587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1841, \"large_tick_hit\": 9, \"small_tick_hit\": 814, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 9, \"small_tick_hit\": 834}}',4.12441,190873249,3811384,NULL,'2020-09-18 15:57:00',1600444620,NULL),(1943419168,8038193,2,1124153,1,1,1,'A',1,0.973624,175,527223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 2039, \"large_tick_hit\": 37, \"small_tick_hit\": 914, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 37, \"small_tick_hit\": 925}}',4.21955,190711981,4479900,NULL,'2020-09-12 03:21:38',1599880898,NULL),(1943578670,8038193,2,657916,1,1,1,'A',1,0.958464,250,484585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1791, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',4.27182,190857547,5595770,NULL,'2020-09-17 22:09:13',1600380553,NULL),(1931926947,8038193,2,348550,0,1,1,'A',1,0.953727,74,434105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',4.40015,175304136,709892,NULL,'2018-06-29 17:31:35',1530293495,NULL),(1933955368,8038193,2,453358,0,1,1,'A',1,0.972854,75,525567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',4.77444,178043277,1395700,NULL,'2018-11-22 18:55:32',1542912932,NULL),(1933877504,8038193,2,340104,0,1,1,'S',1,0.981865,122,577366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1077, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',4.78552,178029609,2138646,NULL,'2018-11-21 20:19:54',1542831594,NULL),(1935444401,8038193,2,1093078,1,1,1,'A',1,0.975056,168,544227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2363, \"large_tick_hit\": 18, \"small_tick_hit\": 668, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2424, \"large_tick_hit\": 18, \"small_tick_hit\": 685}}',4.91248,180032550,7364380,NULL,'2019-03-23 20:03:09',1553371389,NULL),(1943566072,8038193,2,2371463,1,1,1,'A',1,0.963566,151,519785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1278, \"large_tick_hit\": 104, \"small_tick_hit\": 866, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 104, \"small_tick_hit\": 894}}',5.11582,190877016,2901040,NULL,'2020-09-18 18:43:19',1600454599,NULL),(1937518733,8038193,2,736215,1,1,1,'A',1,0.949292,140,436439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1255, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',5.12092,182807507,1921962,NULL,'2019-09-14 03:26:37',1568431597,NULL),(1931859287,8038193,2,88502,0,1,1,'A',1,0.961364,88,486312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 583, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',5.20272,175397683,719950,NULL,'2018-07-04 03:08:54',1530673734,NULL),(1922545724,8038193,2,1112761,0,1,1,'A',1,0.972631,195,656886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 1172, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',5.39133,162990053,1655860,NULL,'2016-12-22 16:41:33',1482424893,NULL),(2470220672,8038193,2,1785329,1,1,1,'S',1,0.984989,495,742365,'{\"mods\": [], \"statistics\": {\"miss\": 84, \"great\": 3927, \"ignore_miss\": 1131, \"large_bonus\": 43, \"large_tick_hit\": 54, \"small_tick_hit\": 1859, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 4011, \"ignore_hit\": 1091, \"large_bonus\": 83, \"large_tick_hit\": 54, \"small_tick_hit\": 1864}}',5.39482,NULL,0,'2024-03-08 11:33:28','2024-03-08 11:47:04',1709898424,7462),(3199996850,8038193,2,1556943,1,1,1,'A',1,0.956476,139,565452,'{\"mods\": [], \"statistics\": {\"miss\": 67, \"great\": 1395, \"ignore_miss\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1462, \"ignore_hit\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 421}, \"total_score_without_mods\": 565452}',5.50185,NULL,0,'2024-07-22 08:45:40','2024-07-22 08:50:03',1721638203,7624),(1931344803,8038193,2,674476,0,1,1,'A',1,0.952141,86,487336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 390, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',5.60479,174716500,485982,NULL,'2018-06-02 18:12:18',1527963138,NULL),(1935030201,8038193,2,79443,1,1,1,'X',1,1,183,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 16, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',6.00248,179676718,455466,NULL,'2019-02-28 21:02:43',1551387763,NULL),(2320027410,8038193,2,181233,0,1,1,'A',1,0.948718,69,388860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 661, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',6.05706,215837286,837550,NULL,'2024-02-10 06:34:50',1707546890,NULL),(2596700027,8038193,2,3355835,1,1,1,'A',1,0.961431,205,627271,'{\"mods\": [], \"statistics\": {\"miss\": 65, \"great\": 1586, \"ignore_miss\": 593, \"large_bonus\": 24, \"large_tick_hit\": 53, \"small_tick_hit\": 430, \"large_tick_miss\": 4, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1651, \"ignore_hit\": 575, \"large_bonus\": 42, \"large_tick_hit\": 57, \"small_tick_hit\": 444}}',6.09183,NULL,0,'2024-03-31 05:28:11','2024-03-31 05:32:58',1711863178,7478),(1936649403,8038193,2,2015472,1,1,1,'S',1,0.986913,241,622969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 3018, \"large_tick_hit\": 73, \"small_tick_hit\": 1283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3069, \"large_tick_hit\": 73, \"small_tick_hit\": 1290}}',6.23844,181663119,9674938,NULL,'2019-07-03 01:11:41',1562116301,NULL),(1935893051,8038193,2,1645293,1,1,1,'A',1,0.979716,130,558541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1603, \"large_tick_hit\": 6, \"small_tick_hit\": 806, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1646, \"large_tick_hit\": 6, \"small_tick_hit\": 813}}',6.42191,180569495,3299468,NULL,'2019-04-27 03:03:15',1556334195,NULL),(2724957041,8038193,2,1838664,1,1,1,'D',1,0.84359,49,386870,'{\"mods\": [], \"statistics\": {\"miss\": 47, \"great\": 258, \"ignore_miss\": 147, \"large_bonus\": 14, \"large_tick_hit\": 6, \"small_tick_hit\": 65, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 128, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 79}}',6.55307,NULL,0,'2024-04-24 21:55:44','2024-04-24 21:56:25',1713995785,7513),(1922526897,8038193,2,169584,0,1,1,'A',1,0.976358,137,714997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"small_tick_hit\": 1068, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 1090}}',6.56525,162989516,824955,NULL,'2016-12-22 16:18:12',1482423492,NULL),(1934729067,8038193,2,1493532,1,1,1,'A',1,0.956442,116,481719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 869, \"large_tick_hit\": 1, \"small_tick_hit\": 689, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',6.60917,179077973,1107834,NULL,'2019-01-21 16:55:17',1548089717,NULL),(2416538495,8038193,2,2151543,1,1,1,'B',1,0.924742,67,409999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',6.70505,216028258,874000,NULL,'2024-02-27 11:45:02',1709034302,NULL),(1943017117,8038193,2,2106492,0,1,1,'A',1,0.957627,117,461526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 716, \"large_tick_hit\": 12, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',6.71259,190147107,1112360,NULL,'2020-08-20 16:14:23',1597940063,NULL),(1933904849,8038193,2,1694582,1,1,1,'S',1,0.981743,268,621832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1545, \"large_tick_hit\": 34, \"small_tick_hit\": 787, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 34, \"small_tick_hit\": 800}}',6.83665,178040855,4960062,NULL,'2018-11-22 16:02:42',1542902562,NULL),(2399379310,8038193,2,3700398,1,1,1,'A',1,0.953054,247,249654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1307, \"large_tick_hit\": 118, \"small_tick_hit\": 463, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 118, \"small_tick_hit\": 488}}',7.17911,215992651,2298880,NULL,'2024-02-24 08:27:47',1708763267,NULL),(3050382956,8038193,2,4237197,1,1,1,'A',1,0.962766,299,641059,'{\"mods\": [], \"statistics\": {\"miss\": 79, \"great\": 1912, \"ignore_miss\": 420, \"large_bonus\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 438, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1991, \"ignore_hit\": 384, \"large_bonus\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 450}}',7.22025,NULL,0,'2024-06-24 11:20:05','2024-06-24 11:24:55',1719228295,7566),(1934562732,8038193,2,247037,0,1,1,'S',1,0.992723,584,743898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 3595, \"large_tick_hit\": 613, \"small_tick_hit\": 1658, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3627, \"large_tick_hit\": 613, \"small_tick_hit\": 1669}}',7.31735,178985372,26612184,NULL,'2019-01-16 02:01:21',1547604081,NULL),(1924113473,8038193,2,1214546,1,1,1,'S',1,0.987421,214,1022220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"small_tick_hit\": 558, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 565}}',7.43538,165089782,700942,NULL,'2017-03-23 22:13:29',1490307209,NULL),(2620050046,8038193,2,1860169,1,1,1,'S',1,0.986492,314,750547,'{\"mods\": [], \"statistics\": {\"miss\": 58, \"great\": 3721, \"ignore_miss\": 629, \"large_bonus\": 9, \"large_tick_hit\": 65, \"small_tick_hit\": 669, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3779, \"ignore_hit\": 605, \"large_bonus\": 33, \"large_tick_hit\": 65, \"small_tick_hit\": 672}}',7.44705,NULL,0,'2024-04-04 20:53:51','2024-04-04 21:16:53',1712265413,7478),(2337710194,8038193,2,3898949,1,1,1,'B',1,0.936188,131,431857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 925, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 5, \"small_tick_hit\": 207}}',7.48666,215871182,1385770,NULL,'2024-02-13 08:52:00',1707814320,NULL),(2694134288,8038193,2,1556943,1,1,1,'A',1,0.967622,109,586204,'{\"mods\": [], \"statistics\": {\"miss\": 52, \"great\": 1410, \"ignore_miss\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1462, \"ignore_hit\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',7.6232,NULL,0,'2024-04-19 00:58:04','2024-04-19 01:02:28',1713488548,7513),(1922007088,8038193,2,397536,0,1,1,'S',1,0.991667,318,863810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 172, \"small_tick_hit\": 714, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',7.64248,162352378,2013032,NULL,'2016-11-25 01:39:38',1480037978,NULL),(1935785335,8038193,2,1619748,1,1,1,'X',1,1,35,1186737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',7.78067,180600644,46944,NULL,'2019-04-28 18:00:34',1556474434,NULL),(1933913276,8038193,2,103793,0,1,1,'A',1,0.974115,199,655900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 826, \"large_tick_hit\": 161, \"small_tick_hit\": 857, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 161, \"small_tick_hit\": 881}}',7.8024,178147881,2319670,NULL,'2018-11-28 23:10:25',1543446625,NULL),(1937181452,8038193,2,2114276,1,1,1,'A',1,0.968013,260,506708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1930, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1997, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',7.89855,182237152,5246064,NULL,'2019-08-07 16:42:08',1565196128,NULL),(1935689498,8038193,2,1405572,1,1,1,'A',1,0.976374,161,541925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1505, \"large_tick_hit\": 12, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1546, \"large_tick_hit\": 12, \"small_tick_hit\": 389}}',7.93518,180406443,3489812,NULL,'2019-04-17 02:11:40',1555467100,NULL),(2342327137,8038193,2,1838664,1,1,1,'C',1,0.869231,36,296467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',7.94156,215879772,194504,NULL,'2024-02-14 04:04:20',1707883460,NULL),(1930295651,8038193,2,1162433,0,1,1,'A',1,0.970283,159,586611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 699, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',7.97718,173287519,1469890,NULL,'2018-03-29 03:08:26',1522292906,NULL),(1934259876,8038193,2,1607107,0,1,1,'B',1,0.90228,26,394308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 162, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',8.01252,178559360,85202,NULL,'2018-12-22 19:29:59',1545506999,NULL),(1932004526,8038193,2,103793,0,1,1,'S',1,0.986793,162,672271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 829, \"large_tick_hit\": 168, \"small_tick_hit\": 871, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 168, \"small_tick_hit\": 881}}',8.03058,175581664,2339622,NULL,'2018-07-12 18:24:31',1531419871,NULL),(1935463828,8038193,2,1561550,1,1,1,'A',1,0.967536,165,497419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1479, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1532, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',8.04876,180032828,2648472,NULL,'2019-03-23 20:21:47',1553372507,NULL),(1924010593,8038193,2,348549,0,1,1,'S',1,0.988651,137,869586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 90, \"small_tick_hit\": 515, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',8.19481,165089998,336966,NULL,'2017-03-23 22:30:35',1490308235,NULL),(1935575769,8038193,2,815984,1,1,1,'A',1,0.970187,195,531836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1326, \"small_tick_hit\": 594, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1375, \"small_tick_hit\": 604}}',8.37897,180240405,3180860,NULL,'2019-04-06 17:02:14',1554570134,NULL),(2337769638,8038193,2,2250398,1,1,1,'A',1,0.964809,144,491204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1166, \"large_tick_hit\": 8, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',8.41393,215871313,2611058,NULL,'2024-02-13 09:13:29',1707815609,NULL),(1930935211,8038193,2,453357,0,1,1,'S',1,0.981611,188,677903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 893, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',8.45463,174144108,1810718,NULL,'2018-05-06 18:16:07',1525630567,NULL),(1935265412,8038193,2,319694,1,1,1,'A',1,0.965975,196,503694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1309, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',8.51024,179942687,2508666,NULL,'2019-03-17 18:03:43',1552845823,NULL),(1934679986,8038193,2,1562274,0,1,1,'SH',1,0.983234,175,642692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1308, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',8.53093,179053800,3280451,NULL,'2019-01-20 04:45:44',1547959544,NULL),(1937448949,8038193,2,1876081,1,1,1,'A',1,0.977294,155,577264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1371, \"large_tick_hit\": 19, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 19, \"small_tick_hit\": 681}}',8.55114,182768295,2722448,NULL,'2019-09-11 01:10:04',1568164204,NULL),(2421445657,8038193,2,3211668,1,1,1,'S',1,0.98413,272,768929,'{\"mods\": [], \"statistics\": {\"miss\": 49, \"great\": 2960, \"ignore_miss\": 1152, \"large_bonus\": 71, \"large_tick_hit\": 81, \"small_tick_hit\": 1486, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3009, \"ignore_hit\": 1060, \"large_bonus\": 163, \"large_tick_hit\": 81, \"small_tick_hit\": 1510}}',8.61501,NULL,0,'2024-02-28 10:31:37','2024-02-28 10:40:06',1709116806,7442),(1922307844,8038193,2,1116976,0,1,1,'X',1,1,484,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}}',8.62824,162661611,1932064,NULL,'2016-12-09 01:35:17',1481247317,NULL),(1943100469,8038193,2,136553,0,1,1,'A',1,0.941459,107,446218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 764, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',8.64065,190334113,1185178,NULL,'2020-08-27 19:15:15',1598555715,NULL),(1922559494,8038193,2,748485,0,1,1,'A',1,0.979943,127,682768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',8.83595,162989228,739834,NULL,'2016-12-22 16:04:22',1482422662,NULL),(1935785351,8038193,2,1619748,1,1,1,'XH',1,1,35,1281835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',8.84616,180600670,53266,NULL,'2019-04-28 18:02:28',1556474548,NULL),(1932190402,8038193,2,1146,0,1,1,'S',1,0.988136,215,721257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 556, \"large_tick_hit\": 207, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 207, \"small_tick_hit\": 409}}',8.91057,175816243,1385082,NULL,'2018-07-23 02:22:47',1532312567,NULL),(1922540433,8038193,2,263385,0,1,1,'S',1,0.984293,191,703350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 406, \"large_tick_hit\": 86, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 86, \"small_tick_hit\": 455}}',8.96519,163028791,999516,NULL,'2016-12-24 01:26:43',1482542803,NULL),(1934000312,8038193,2,174616,0,1,1,'S',1,0.987138,138,854457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 118, \"small_tick_hit\": 771, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 783}}',9.01938,178333702,899764,NULL,'2018-12-09 17:15:54',1544375754,NULL),(2865653722,8038193,2,3226670,1,1,1,'A',1,0.940257,111,525967,'{\"mods\": [], \"statistics\": {\"miss\": 54, \"great\": 914, \"ignore_miss\": 272, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 968, \"ignore_hit\": 272, \"small_tick_hit\": 120}}',9.07638,NULL,0,'2024-05-21 05:58:13','2024-05-21 06:01:50',1716271310,7549),(1937499298,8038193,2,1816793,1,1,1,'A',1,0.941484,117,440485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',9.07824,182876463,1269178,NULL,'2019-09-19 01:49:17',1568857757,NULL),(1923993031,8038193,2,906558,1,1,1,'S',1,0.991077,270,835795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 116, \"small_tick_hit\": 895, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 116, \"small_tick_hit\": 906}}',9.10872,165089915,2248778,NULL,'2017-03-23 22:23:41',1490307821,NULL),(1937144207,8038193,2,1257239,0,1,1,'X',1,1,144,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.15095,182401844,191788,NULL,'2019-08-18 00:05:50',1566086750,NULL),(1934224312,8038193,2,1608685,1,1,1,'A',1,0.948387,81,457089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 420, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 174}}',9.37351,178340715,453312,NULL,'2018-12-10 02:09:11',1544407751,NULL),(1943465439,8038193,2,3671,0,1,1,'A',1,0.976143,164,682414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',9.5603,190875717,1174391,NULL,'2020-09-18 17:48:03',1600451283,NULL),(1928164911,8038193,2,88642,1,1,1,'A',1,0.978365,202,647433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 535, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 285}}',9.5914,170512341,1890298,NULL,'2017-11-22 15:23:40',1511364220,NULL),(1933478925,8038193,2,786883,0,1,1,'S',1,0.986317,116,617279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 551, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',9.60456,177612830,1090632,NULL,'2018-10-27 03:00:23',1540609223,NULL),(1931987769,8038193,2,179480,0,1,1,'S',1,0.997241,141,805670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 58, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',9.74904,175581543,551280,NULL,'2018-07-12 18:17:23',1531419443,NULL),(2488962259,8038193,2,1051534,1,1,1,'SH',1,0.994536,43,1305774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 33, \"ignore_miss\": 31, \"large_bonus\": 11, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 9, \"large_bonus\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',9.9398,NULL,0,'2024-03-11 15:34:51','2024-03-11 15:35:23',1710171323,7462),(2680430644,8038193,2,736215,1,1,1,'A',1,0.962264,142,621834,'{\"mods\": [], \"statistics\": {\"miss\": 60, \"great\": 1274, \"ignore_miss\": 343, \"large_bonus\": 38, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1334, \"ignore_hit\": 298, \"large_bonus\": 83, \"small_tick_hit\": 362}}',9.95477,NULL,0,'2024-04-16 08:07:56','2024-04-16 08:14:52',1713255292,7506),(1935785343,8038193,2,1619748,1,1,1,'XH',1,1,35,1328881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',10.0228,180600659,47766,NULL,'2019-04-28 18:01:37',1556474497,NULL),(1922511320,8038193,2,164612,1,1,1,'S',1,0.996795,93,1073822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 219}}',10.0778,163029943,198815,NULL,'2016-12-24 02:28:38',1482546518,NULL),(2758392406,8038193,2,181233,1,1,1,'A',1,0.959514,77,551305,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 673, \"ignore_miss\": 51, \"large_bonus\": 13, \"large_tick_hit\": 3, \"small_tick_hit\": 35, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 31, \"large_bonus\": 33, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',10.1424,NULL,0,'2024-05-01 05:31:34','2024-05-01 05:33:47',1714541627,7513),(2638040889,8038193,2,666445,1,1,1,'A',1,0.968917,158,608930,'{\"mods\": [], \"statistics\": {\"miss\": 49, \"great\": 1434, \"ignore_miss\": 463, \"large_tick_hit\": 17, \"small_tick_hit\": 544, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1483, \"ignore_hit\": 463, \"large_tick_hit\": 17, \"small_tick_hit\": 559}}',10.1644,NULL,0,'2024-04-08 01:45:27','2024-04-08 01:49:06',1712540946,7478),(1934708714,8038193,2,1475864,0,1,1,'A',1,0.975035,162,570506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 770, \"large_tick_hit\": 146, \"small_tick_hit\": 490, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 146, \"small_tick_hit\": 497}}',10.3254,179083374,1635588,NULL,'2019-01-21 22:43:26',1548110606,NULL),(1935216077,8038193,2,1622298,1,1,1,'A',1,0.965287,235,562778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 964, \"large_tick_hit\": 24, \"small_tick_hit\": 458, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 24, \"small_tick_hit\": 475}}',10.3325,179745382,2381812,NULL,'2019-03-04 23:54:21',1551743661,NULL),(1943064868,8038193,2,1919744,1,1,1,'A',1,0.973602,282,573101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1583, \"large_tick_hit\": 40, \"small_tick_hit\": 553, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 40, \"small_tick_hit\": 569}}',10.3537,190264287,5266770,NULL,'2020-08-25 01:48:54',1598320134,NULL),(1917990155,8038193,2,453359,0,1,1,'S',1,0.992769,403,960826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 970, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.4252,156869665,2960336,NULL,'2016-05-06 18:33:51',1462559631,NULL),(1922497077,8038193,2,784095,0,1,1,'S',1,0.986938,130,725624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',10.4337,163079934,972732,NULL,'2016-12-26 01:02:01',1482714121,NULL),(1934083312,8038193,2,360671,0,1,1,'SH',1,0.990548,76,703069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 278}}',10.4592,178302241,388110,NULL,'2018-12-08 04:18:37',1544242717,NULL),(1934000279,8038193,2,174615,1,1,1,'X',1,1,260,1083995,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',10.4687,178222135,930969,NULL,'2018-12-03 01:08:28',1543799308,NULL),(1924298776,8038193,2,453122,0,1,1,'A',1,0.966667,106,868747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"large_tick_hit\": 54, \"small_tick_hit\": 359, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',10.5266,165345334,247751,NULL,'2017-04-04 16:59:51',1491325191,NULL),(2327273321,8038193,2,133938,0,1,1,'A',1,0.956807,102,426000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 894, \"large_tick_hit\": 59, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 59, \"small_tick_hit\": 67}}',10.5629,215850935,1435692,NULL,'2024-02-11 11:08:47',1707649727,NULL),(1931988604,8038193,2,180041,0,1,1,'X',1,1,193,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}}',10.6061,175581502,319700,NULL,'2018-07-12 18:15:28',1531419328,NULL),(1932018835,8038193,2,490368,0,1,1,'X',1,1,76,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',10.6935,175578147,136250,NULL,'2018-07-12 14:58:12',1531407492,NULL),(1937480654,8038193,2,1385774,0,1,1,'A',1,0.950046,102,441344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 747, \"large_tick_hit\": 107, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 107, \"small_tick_hit\": 181}}',10.8679,182852493,1128730,NULL,'2019-09-17 01:42:35',1568684555,NULL),(1934582177,8038193,2,641387,1,1,1,'A',1,0.967967,186,511092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',11.1111,178962674,3317380,NULL,'2019-01-14 15:38:44',1547480324,NULL),(1935940983,8038193,2,1915983,1,1,1,'A',1,0.979206,207,570876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1705, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',11.1653,180768449,4429772,NULL,'2019-05-09 01:48:00',1557366480,NULL),(2865643160,8038193,2,3226670,1,1,1,'A',1,0.942096,148,558238,'{\"mods\": [], \"statistics\": {\"miss\": 55, \"great\": 913, \"ignore_miss\": 272, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 968, \"ignore_hit\": 272, \"small_tick_hit\": 120}}',11.2021,NULL,0,'2024-05-21 05:53:38','2024-05-21 05:57:17',1716271037,7549),(1934528517,8038193,2,887252,1,1,1,'S',1,0.993999,357,743732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2410, \"large_tick_hit\": 189, \"small_tick_hit\": 1211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2430, \"large_tick_hit\": 189, \"small_tick_hit\": 1214}}',11.2078,179014112,12251058,NULL,'2019-01-18 00:15:18',1547770518,NULL),(1934098784,8038193,2,825984,1,1,1,'A',1,0.967714,125,536963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 716, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',11.2583,178316134,1176158,NULL,'2018-12-08 19:34:01',1544297641,NULL),(1922545008,8038193,2,346874,0,1,1,'S',1,0.993166,236,900500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 596, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',11.4838,163079559,1121756,NULL,'2016-12-26 00:40:41',1482712841,NULL),(1924161122,8038193,2,453122,0,1,1,'X',1,1,225,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.5406,165260202,538058,NULL,'2017-03-31 20:49:31',1490993371,NULL),(1924140085,8038193,2,165151,1,1,1,'S',1,0.996885,76,1181242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',11.5408,165288251,102874,NULL,'2017-04-01 23:33:56',1491089636,NULL),(1937638505,8038193,2,133938,0,1,1,'A',1,0.959624,112,222804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 899, \"large_tick_hit\": 58, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 58, \"small_tick_hit\": 67}}',11.7613,183010251,939118,NULL,'2019-09-28 18:24:05',1569695045,NULL),(1935229054,8038193,2,440787,1,1,1,'S',1,0.980534,125,586379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1020, \"large_tick_hit\": 79, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 79, \"small_tick_hit\": 267}}',11.7706,179839030,2168494,NULL,'2019-03-10 19:29:30',1552246170,NULL),(1934492912,8038193,2,160056,0,1,1,'A',1,0.960059,97,496793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',11.9722,179013857,686200,NULL,'2019-01-17 23:45:26',1547768726,NULL),(1918017138,8038193,2,88993,0,1,1,'S',1,0.995896,316,973505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 415}}',11.9837,157002361,1245972,NULL,'2016-05-11 15:14:45',1462979685,NULL),(1934536255,8038193,2,361147,1,1,1,'X',1,1,183,1079699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 330}}',12.0638,178854641,745323,NULL,'2019-01-08 03:05:50',1546916750,NULL),(1934872270,8038193,2,1785664,1,1,1,'A',1,0.956815,70,451054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 499, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 215}}',12.0754,179302298,591660,NULL,'2019-02-04 04:48:22',1549255702,NULL),(1935837217,8038193,2,1862905,1,1,1,'X',1,1,84,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 20, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 20, \"small_tick_hit\": 237}}',12.127,180655454,97800,NULL,'2019-05-02 03:39:05',1556768345,NULL),(1936137907,8038193,2,517720,0,1,1,'A',1,0.948827,132,447363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 71, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',12.1353,180883698,1824230,NULL,'2019-05-16 01:14:08',1557969248,NULL),(1935720212,8038193,2,667685,0,1,1,'A',1,0.978425,140,577731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1216, \"large_tick_hit\": 14, \"small_tick_hit\": 584, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',12.1428,180406505,3118460,NULL,'2019-04-17 02:16:34',1555467394,NULL),(1933882681,8038193,2,80990,0,1,1,'S',1,0.997038,201,886101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 90, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',12.1773,178064482,1251098,NULL,'2018-11-23 23:20:56',1543015256,NULL),(2695186156,8038193,2,1592916,1,1,1,'C',1,0.892216,23,410810,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',12.2841,NULL,0,'2024-04-19 08:02:52','2024-04-19 08:03:34',1713513814,7513),(1949741850,8038193,2,129891,0,1,1,'A',1,0.975197,459,563574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2328, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',12.3796,199178321,12559050,NULL,'2021-06-20 02:17:17',1624155437,NULL),(1936681267,8038193,2,1052353,1,1,1,'A',1,0.972182,233,569290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1603, \"large_tick_hit\": 47, \"small_tick_hit\": 1041, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 47, \"small_tick_hit\": 1068}}',12.4107,181752620,6443570,NULL,'2019-07-08 18:34:58',1562610898,NULL),(1933897868,8038193,2,358323,0,1,1,'S',1,0.980119,132,969272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 47, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',12.4447,178017785,252711,NULL,'2018-11-21 00:13:15',1542759195,NULL),(1943496269,8038193,2,1964990,1,1,1,'S',1,0.982143,94,666512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',12.4451,190875579,565079,NULL,'2020-09-18 17:40:46',1600450846,NULL),(1934923379,8038193,2,88642,1,1,1,'SH',1,0.989183,142,781343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 285}}',12.6514,179388202,1826202,NULL,'2019-02-09 22:50:54',1549752654,NULL),(2540631344,8038193,2,2278930,1,1,1,'A',1,0.96849,175,637821,'{\"mods\": [], \"statistics\": {\"miss\": 52, \"great\": 1164, \"ignore_miss\": 369, \"large_bonus\": 13, \"large_tick_hit\": 17, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1216, \"ignore_hit\": 349, \"large_bonus\": 33, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',12.6603,NULL,0,'2024-03-21 02:45:00','2024-03-21 02:48:49',1710989329,7478),(1949143992,8038193,2,1385397,1,1,1,'B',1,0.939007,62,403755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',12.6655,198387200,463670,NULL,'2021-05-26 02:30:35',1621996235,NULL),(1935188232,8038193,2,770972,0,1,1,'X',1,1,81,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',12.7299,179707590,132348,NULL,'2019-03-02 18:40:37',1551552037,NULL),(2336183521,8038193,2,1414543,0,1,1,'A',1,0.95023,115,458811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 724, \"large_tick_hit\": 94, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 94, \"small_tick_hit\": 225}}',12.8214,215867954,1449490,NULL,'2024-02-12 23:52:14',1707781934,NULL),(1922227203,8038193,2,900767,1,1,1,'X',1,1,102,1078633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 226}}',12.8295,162793719,154153,NULL,'2016-12-14 15:44:02',1481730242,NULL),(2748211343,8038193,2,1116331,1,1,1,'A',1,0.941593,159,622313,'{\"mods\": [], \"statistics\": {\"miss\": 49, \"great\": 751, \"ignore_miss\": 261, \"large_bonus\": 49, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 800, \"ignore_hit\": 212, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',12.8563,NULL,0,'2024-04-29 07:26:14','2024-04-29 07:28:44',1714375724,7513),(1934512580,8038193,2,80991,0,1,1,'SH',1,0.990132,188,712754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 859, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',12.8788,178934839,2998071,NULL,'2019-01-12 22:33:01',1547332381,NULL),(1930454165,8038193,2,179425,0,1,1,'S',1,0.983831,146,737382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 36, \"small_tick_hit\": 382, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',13.0323,173533259,1148232,NULL,'2018-04-08 18:04:33',1523210673,NULL),(3032523931,8038193,2,658127,1,1,1,'S',1,0.981417,244,734764,'{\"mods\": [], \"statistics\": {\"miss\": 44, \"great\": 2348, \"ignore_miss\": 296, \"large_bonus\": 48, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2392, \"ignore_hit\": 213, \"large_bonus\": 131, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',13.0959,NULL,0,'2024-06-21 07:30:49','2024-06-21 07:36:26',1718955386,7566),(1932370805,8038193,2,916081,1,1,1,'S',1,0.985104,334,703261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1048, \"large_tick_hit\": 2, \"small_tick_hit\": 471, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',13.3688,176093839,5052210,NULL,'2018-08-04 15:29:07',1533396547,NULL),(1935882000,8038193,2,912586,1,1,1,'S',1,0.994709,75,1056056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',13.3931,180655376,137984,NULL,'2019-05-02 03:28:33',1556767713,NULL),(1943885657,8038193,2,1001682,1,1,1,'S',1,0.982306,581,604271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 3018, \"large_tick_hit\": 137, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3078, \"large_tick_hit\": 137, \"small_tick_hit\": 515}}',13.5348,191443620,19969510,NULL,'2020-10-12 00:00:40',1602460840,NULL),(1932344259,8038193,2,751968,1,1,1,'S',1,0.998403,291,1014289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 70, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 704}}',13.5644,176117964,2851004,NULL,'2018-08-05 16:30:31',1533486631,NULL),(1932360621,8038193,2,902216,1,1,1,'X',1,1,109,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',13.7295,176081481,260398,NULL,'2018-08-04 01:26:46',1533346006,NULL),(1934657608,8038193,2,714111,1,1,1,'SH',1,0.983304,309,674571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1737, \"large_tick_hit\": 75, \"small_tick_hit\": 1015, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1770, \"large_tick_hit\": 75, \"small_tick_hit\": 1030}}',13.9289,179062421,7553559,NULL,'2019-01-20 16:45:38',1548002738,NULL),(1934591301,8038193,2,57672,0,1,1,'S',1,0.980712,149,635141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 29, \"small_tick_hit\": 256}}',13.9353,179014376,1137910,NULL,'2019-01-18 00:38:48',1547771928,NULL),(1935387851,8038193,2,1944412,1,1,1,'B',1,0.904762,70,514847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 460, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 510}}',14.1137,179942268,266139,NULL,'2019-03-17 17:40:13',1552844413,NULL),(1935470015,8038193,2,1004565,0,1,1,'D',1,0.81407,20,620942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 28, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',14.2416,180032994,29636,NULL,'2019-03-23 20:32:54',1553373174,NULL),(1933937371,8038193,2,1342273,1,1,1,'S',1,0.98309,189,649568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 718, \"large_tick_hit\": 12, \"small_tick_hit\": 549, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',14.2776,178040591,2121258,NULL,'2018-11-22 15:44:53',1542901493,NULL),(1926160342,8038193,2,88993,1,1,1,'S',1,0.998632,316,1087456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 415}}',14.2895,167746730,1353041,NULL,'2017-07-16 21:09:32',1500239372,NULL),(1935782939,8038193,2,1619747,1,1,1,'S',1,0.994872,55,1077718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',14.3498,180600426,99762,NULL,'2019-04-28 17:49:02',1556473742,NULL),(2583067750,8038193,2,1556943,1,1,1,'A',1,0.968684,233,638490,'{\"mods\": [], \"statistics\": {\"miss\": 51, \"great\": 1411, \"ignore_miss\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1462, \"ignore_hit\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',14.5187,NULL,0,'2024-03-28 20:17:34','2024-03-28 20:21:32',1711657292,7478),(2724972925,8038193,2,1865037,1,1,1,'C',1,0.888889,47,443329,'{\"mods\": [], \"statistics\": {\"miss\": 36, \"great\": 254, \"ignore_miss\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',14.5235,NULL,0,'2024-04-24 22:00:45','2024-04-24 22:01:22',1713996082,7513),(1933920316,8038193,2,239629,1,1,1,'X',1,1,520,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}}',14.5461,178102762,2593792,NULL,'2018-11-25 20:06:33',1543176393,NULL),(1950047379,8038193,2,1838662,1,1,1,'B',1,0.922518,58,363121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 40, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 44}}',14.7313,199645184,353000,NULL,'2021-07-06 00:01:44',1625529704,NULL),(1931926862,8038193,2,348549,0,1,1,'X',1,1,272,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',14.7994,175304197,705074,NULL,'2018-06-29 17:34:44',1530293684,NULL),(1934021440,8038193,2,1036230,0,1,1,'A',1,0.976431,193,703545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 635, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',14.9464,178180772,1602352,NULL,'2018-12-01 00:09:14',1543622954,NULL),(1935178296,8038193,2,1051360,1,1,1,'S',1,0.992218,65,960656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',14.9696,179745146,114876,NULL,'2019-03-04 23:29:28',1551742168,NULL),(1934546036,8038193,2,751969,1,1,1,'S',1,0.98211,261,624494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1195, \"large_tick_hit\": 7, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',15.0965,178956859,3697488,NULL,'2019-01-14 04:17:18',1547439438,NULL),(2724959743,8038193,2,1838665,1,1,1,'B',1,0.916877,54,470861,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 295, \"ignore_miss\": 112, \"small_tick_hit\": 69, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 112, \"small_tick_hit\": 76}}',15.0975,NULL,0,'2024-04-24 21:56:36','2024-04-24 21:57:15',1713995835,7513),(2340908629,8038193,2,2278930,1,1,1,'A',1,0.962545,276,521763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1159, \"large_tick_hit\": 17, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',15.1318,215876508,3634826,NULL,'2024-02-13 20:56:23',1707857783,NULL),(1933941173,8038193,2,804882,0,1,1,'SH',1,0.980815,117,670894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',15.1382,178108318,691824,NULL,'2018-11-26 04:55:02',1543208102,NULL),(1934790209,8038193,2,714528,0,1,1,'S',1,0.984547,145,610132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 720, \"large_tick_hit\": 77, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 77, \"small_tick_hit\": 96}}',15.1722,179186335,1921406,NULL,'2019-01-28 02:25:57',1548642357,NULL),(2464557005,8038193,2,131891,1,1,1,'A',1,0.958802,173,603617,'{\"mods\": [], \"statistics\": {\"miss\": 54, \"great\": 1239, \"ignore_miss\": 361, \"large_bonus\": 9, \"large_tick_hit\": 41, \"large_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1293, \"ignore_hit\": 336, \"large_bonus\": 34, \"large_tick_hit\": 42}}',15.1793,NULL,0,'2024-03-07 11:13:40','2024-03-07 11:15:58',1709810158,7462),(1935324181,8038193,2,1416839,1,1,1,'A',1,0.974759,167,562193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 853, \"large_tick_hit\": 19, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 447}}',15.1956,179942209,2270618,NULL,'2019-03-17 17:36:40',1552844200,NULL),(1935260395,8038193,2,1888184,1,1,1,'S',1,0.991803,75,761832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 105}}',15.2531,179713415,271656,NULL,'2019-03-03 01:39:19',1551577159,NULL),(1931951334,8038193,2,1329626,1,1,1,'S',1,0.992565,279,796404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 687, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 385}}',15.4302,175581973,4065818,NULL,'2018-07-12 18:40:57',1531420857,NULL),(1934820080,8038193,2,230523,0,1,1,'S',1,0.983193,169,642782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1074, \"small_tick_hit\": 447, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',15.4517,179215165,3129482,NULL,'2019-01-30 00:58:50',1548809930,NULL),(1934498869,8038193,2,686413,0,1,1,'S',1,0.991215,165,703081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 768, \"large_tick_hit\": 40, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',15.5012,179013912,2634180,NULL,'2019-01-17 23:51:25',1547769085,NULL),(1922146090,8038193,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,162591550,596046,NULL,'2016-12-05 15:59:55',1480953595,NULL),(1949770260,8038193,2,1294063,0,1,1,'B',1,0.90566,37,336605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"small_tick_hit\": 43, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',15.5996,199208171,124330,NULL,'2021-06-21 03:03:53',1624244633,NULL),(2865632225,8038193,2,3262018,1,1,1,'A',1,0.962891,71,618199,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 15, \"great\": 348, \"ignore_miss\": 141, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 141, \"small_tick_hit\": 149}}',15.6726,NULL,0,'2024-05-21 05:51:29','2024-05-21 05:52:30',1716270750,7549),(1934831366,8038193,2,397535,0,1,1,'SH',1,0.989648,173,742187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 830, \"large_tick_hit\": 100, \"small_tick_hit\": 504, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',15.6996,179231891,2788236,NULL,'2019-01-31 03:31:09',1548905469,NULL),(1935158866,8038193,2,515582,0,1,1,'S',1,0.994898,59,835781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',15.9377,179806201,82764,NULL,'2019-03-09 02:13:16',1552097596,NULL),(1954741212,8038193,2,3671,0,1,1,'A',1,0.962227,84,602573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',15.9468,205830504,632497,NULL,'2022-03-14 23:59:50',1647302390,NULL),(1922467731,8038193,2,830155,1,1,1,'S',1,0.991108,320,1074924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 84, \"small_tick_hit\": 906, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 84, \"small_tick_hit\": 917}}',15.9622,163029159,1054929,NULL,'2016-12-24 01:47:46',1482544066,NULL),(1935617851,8038193,2,710727,0,1,1,'S',1,0.982979,60,599842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',16.0127,180333886,339170,NULL,'2019-04-12 22:19:32',1555107572,NULL),(1932416452,8038193,2,359081,1,1,1,'X',1,1,316,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',16.0251,176124962,1636672,NULL,'2018-08-05 22:56:33',1533509793,NULL),(1949067462,8038193,2,1724319,1,1,1,'B',1,0.911197,42,292850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',16.0495,198237118,189310,NULL,'2021-05-21 18:06:23',1621620383,NULL),(1922144850,8038193,2,871220,1,1,1,'X',1,1,270,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 395}}',16.1212,162582378,794162,NULL,'2016-12-05 02:44:20',1480905860,NULL),(2695184133,8038193,2,1620144,1,1,1,'B',1,0.919753,34,449481,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',16.1222,NULL,0,'2024-04-19 08:02:03','2024-04-19 08:02:45',1713513765,7513),(1934633830,8038193,2,1695462,1,1,1,'SH',1,0.988454,517,757907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1484, \"large_tick_hit\": 34, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 34, \"small_tick_hit\": 888}}',16.2376,179085310,10475682,NULL,'2019-01-22 01:29:41',1548120581,NULL),(1935333527,8038193,2,404429,1,1,1,'A',1,0.973913,132,531590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 769, \"large_tick_hit\": 113, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 113, \"small_tick_hit\": 128}}',16.4106,179880782,1843100,NULL,'2019-03-14 00:57:59',1552525079,NULL),(1935379074,8038193,2,865480,1,1,1,'B',1,0.924399,40,406757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 156, \"small_tick_hit\": 113, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',16.623,180016189,170330,NULL,'2019-03-22 23:21:46',1553296906,NULL),(2488902743,8038193,2,2664875,1,1,1,'A',1,0.979831,163,673568,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 1257, \"ignore_miss\": 367, \"large_bonus\": 7, \"large_tick_hit\": 42, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 1288, \"ignore_hit\": 357, \"large_bonus\": 17, \"large_tick_hit\": 42, \"small_tick_hit\": 207}}',16.6678,NULL,0,'2024-03-11 15:18:59','2024-03-11 15:22:41',1710170561,7462),(2462588943,8038193,2,3898949,1,1,1,'A',1,0.957179,148,597440,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 943, \"ignore_miss\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 192, \"large_tick_miss\": 1, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 978, \"ignore_hit\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 207}}',16.7086,NULL,0,'2024-03-06 23:25:05','2024-03-06 23:27:10',1709767630,7462),(1934672298,8038193,2,1435995,0,1,1,'A',1,0.970414,107,578615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 88, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 88, \"small_tick_hit\": 211}}',16.7835,179083231,617134,NULL,'2019-01-21 22:33:08',1548109988,NULL),(2462683932,8038193,2,1889232,1,1,1,'S',1,0.981064,284,731079,'{\"mods\": [], \"statistics\": {\"miss\": 39, \"great\": 1927, \"ignore_miss\": 367, \"large_bonus\": 51, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1966, \"ignore_hit\": 302, \"large_bonus\": 116, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',16.7978,NULL,0,'2024-03-06 23:54:43','2024-03-06 23:58:57',1709769537,7462),(1931984636,8038193,2,453080,0,1,1,'S',1,0.985735,165,719671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',16.8028,175520400,1277630,NULL,'2018-07-09 21:01:14',1531170074,NULL),(1932474241,8038193,2,762939,1,1,1,'S',1,0.997281,411,830228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 62, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 62, \"small_tick_hit\": 686}}',16.8854,176183942,5796292,NULL,'2018-08-08 20:33:53',1533760433,NULL),(1934259863,8038193,2,1607107,0,1,1,'SH',1,0.983713,45,597751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"large_tick_hit\": 10, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',16.922,178559035,139456,NULL,'2018-12-22 19:11:39',1545505899,NULL),(1925154729,8038193,2,348551,0,1,1,'S',1,0.994764,251,803727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 125, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 125, \"small_tick_hit\": 156}}',16.9531,166603759,1249364,NULL,'2017-05-31 01:22:02',1496193722,NULL),(1931988307,8038193,2,179950,0,1,1,'S',1,0.997619,209,879639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 52, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',16.9838,175581578,1599430,NULL,'2018-07-12 18:19:05',1531419545,NULL),(1933856327,8038193,2,154582,0,1,1,'S',1,0.98913,149,699703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',17.1023,178030075,1616318,NULL,'2018-11-21 20:49:27',1542833367,NULL),(1943246361,8038193,2,1729203,1,1,1,'XH',1,1,52,1256437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',17.118,190532942,62341,NULL,'2020-09-04 17:37:13',1599241033,NULL),(1922491051,8038193,2,58139,0,1,1,'S',1,0.997608,521,973509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 185, \"small_tick_hit\": 730, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 185, \"small_tick_hit\": 733}}',17.2936,163029689,3319196,NULL,'2016-12-24 02:15:43',1482545743,NULL),(2483585747,8038193,2,1832094,1,1,1,'S',1,0.99635,97,876155,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 137, \"ignore_miss\": 44, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 44, \"small_tick_hit\": 136}}',17.3165,NULL,0,'2024-03-10 14:37:38','2024-03-10 14:38:30',1710081510,7462),(2596612777,8038193,2,1351114,1,1,1,'S',1,0.981488,317,731956,'{\"mods\": [], \"statistics\": {\"miss\": 48, \"great\": 2279, \"ignore_miss\": 678, \"large_bonus\": 31, \"large_tick_hit\": 47, \"small_tick_hit\": 696, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2327, \"ignore_hit\": 644, \"large_bonus\": 65, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',17.3826,NULL,0,'2024-03-31 04:57:56','2024-03-31 05:03:13',1711861393,7478),(1936780708,8038193,2,734843,1,1,1,'SH',1,0.984357,242,703972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 917, \"large_tick_hit\": 137, \"small_tick_hit\": 645, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 137, \"small_tick_hit\": 655}}',17.7587,181724691,4738883,NULL,'2019-07-06 23:48:21',1562456901,NULL),(2431239127,8038193,2,1656676,1,1,1,'B',1,0.929648,45,544752,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 142, \"ignore_miss\": 46, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 46, \"small_tick_hit\": 46}}',17.7609,NULL,0,'2024-03-01 08:03:46','2024-03-01 08:04:20',1709280260,7442),(2785562205,8038193,2,1049037,1,1,1,'S',1,0.984783,260,774195,'{\"mods\": [], \"statistics\": {\"miss\": 38, \"great\": 2436, \"ignore_miss\": 765, \"large_bonus\": 63, \"large_tick_hit\": 115, \"small_tick_hit\": 426, \"large_tick_miss\": 2, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2474, \"ignore_hit\": 700, \"large_bonus\": 128, \"large_tick_hit\": 117, \"small_tick_hit\": 432}}',17.9127,NULL,0,'2024-05-06 04:33:47','2024-05-06 04:39:00',1714970340,7513),(1932416465,8038193,2,359082,0,1,1,'S',1,0.990307,202,745508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 28, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}}',17.9752,175993796,1516122,NULL,'2018-07-30 23:34:11',1532993651,NULL),(1951809419,8038193,2,1416839,1,1,1,'A',1,0.966592,216,597563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 849, \"large_tick_hit\": 19, \"small_tick_hit\": 434, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 447}}',18.1072,202011988,2185796,NULL,'2021-09-30 00:01:17',1632960077,NULL),(1932279260,8038193,2,830740,1,1,1,'S',1,0.99246,301,821158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 458}}',18.1253,175804814,3493926,NULL,'2018-07-22 15:08:58',1532272138,NULL),(1950004369,8038193,2,1954758,1,1,1,'A',1,0.976859,303,594277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1264, \"large_tick_hit\": 67, \"small_tick_hit\": 653, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 67, \"small_tick_hit\": 662}}',18.2825,199537153,4073758,NULL,'2021-07-02 05:52:09',1625205129,NULL),(1933880409,8038193,2,176323,0,1,1,'X',1,1,296,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',18.3509,178029915,2114910,NULL,'2018-11-21 20:38:25',1542832705,NULL),(1934982838,8038193,2,1603389,1,1,1,'A',1,0.979508,282,645645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1236, \"large_tick_hit\": 6, \"small_tick_hit\": 431, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 6, \"small_tick_hit\": 439}}',18.4322,179370659,4022141,NULL,'2019-02-09 00:09:39',1549670979,NULL),(1934739372,8038193,2,1773192,1,1,1,'A',1,0.970626,124,538260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',18.4791,179031114,1079290,NULL,'2019-01-18 23:41:04',1547854864,NULL),(1934740242,8038193,2,1773630,1,1,1,'S',1,0.987421,168,681652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 359}}',18.6655,179084872,1191042,NULL,'2019-01-22 00:50:11',1548118211,NULL),(1922162804,8038193,2,668217,1,1,1,'S',1,0.995276,307,941304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',18.8245,162582421,1780950,NULL,'2016-12-05 02:47:09',1480906029,NULL),(1934860998,8038193,2,57672,1,1,1,'SH',1,0.986647,144,698325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',18.9948,179232024,1559461,NULL,'2019-01-31 03:47:27',1548906447,NULL),(2616669243,8038193,2,1351114,1,1,1,'S',1,0.983111,313,755176,'{\"mods\": [], \"statistics\": {\"miss\": 45, \"great\": 2282, \"ignore_miss\": 679, \"large_bonus\": 30, \"large_tick_hit\": 47, \"small_tick_hit\": 698, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2327, \"ignore_hit\": 644, \"large_bonus\": 65, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',19.0256,NULL,0,'2024-04-04 07:33:45','2024-04-04 07:39:16',1712216356,7478),(1935782962,8038193,2,1619747,1,1,1,'XH',1,1,55,1210239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',19.063,180600459,109996,NULL,'2019-04-28 17:50:43',1556473843,NULL),(1935782999,8038193,2,1619747,1,1,1,'XH',1,1,55,1210721,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',19.063,180600591,112196,NULL,'2019-04-28 17:57:45',1556474265,NULL),(1934944688,8038193,2,104635,0,1,1,'S',1,0.983259,135,603591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 762, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 121}}',19.1771,179490548,2071730,NULL,'2019-02-16 18:59:49',1550343589,NULL),(1935804946,8038193,2,1844650,1,1,1,'A',1,0.976261,54,663952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 112, \"large_tick_hit\": 11, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 210}}',19.2218,180655563,116658,NULL,'2019-05-02 03:52:18',1556769138,NULL),(3038340029,8038193,2,3187750,1,1,1,'A',1,0.95314,135,616771,'{\"mods\": [], \"statistics\": {\"miss\": 36, \"great\": 807, \"ignore_miss\": 281, \"large_bonus\": 8, \"large_tick_hit\": 25, \"small_tick_hit\": 185, \"large_tick_miss\": 2, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 843, \"ignore_hit\": 272, \"large_bonus\": 17, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',19.3955,NULL,0,'2024-06-22 07:49:18','2024-06-22 07:51:10',1719042670,7566),(2469154473,8038193,2,1093078,1,1,1,'S',1,0.98465,338,758901,'{\"mods\": [], \"statistics\": {\"miss\": 36, \"great\": 2388, \"ignore_miss\": 671, \"large_bonus\": 64, \"large_tick_hit\": 18, \"small_tick_hit\": 673, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2424, \"ignore_hit\": 586, \"large_bonus\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 685}}',19.4214,NULL,0,'2024-03-08 06:33:50','2024-03-08 06:39:57',1709879997,7462),(1943857064,8038193,2,2115019,1,1,1,'S',1,0.989464,190,665329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1417, \"large_tick_hit\": 14, \"small_tick_hit\": 729, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 14, \"small_tick_hit\": 733}}',19.4772,191356833,4997566,NULL,'2020-10-08 15:32:04',1602171124,NULL),(1934889334,8038193,2,7961,1,1,1,'A',1,0.964789,67,852376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 20, \"small_tick_hit\": 165, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',19.5267,179508121,162398,NULL,'2019-02-17 17:40:25',1550425225,NULL),(2638050561,8038193,2,1179849,1,1,1,'A',1,0.964561,90,561112,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 571, \"ignore_miss\": 236, \"large_bonus\": 8, \"large_tick_hit\": 19, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 594, \"ignore_hit\": 218, \"large_bonus\": 26, \"large_tick_hit\": 19, \"small_tick_hit\": 36}}',19.6598,NULL,0,'2024-04-08 01:51:08','2024-04-08 01:52:36',1712541156,7478),(1943255975,8038193,2,457833,1,1,1,'A',1,0.970077,190,538818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 732, \"large_tick_hit\": 135, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 135, \"small_tick_hit\": 141}}',19.6955,190519206,1860224,NULL,'2020-09-04 03:55:07',1599191707,NULL),(2843416099,8038193,2,133938,1,1,1,'A',1,0.968075,123,601671,'{\"mods\": [], \"statistics\": {\"miss\": 30, \"great\": 909, \"ignore_miss\": 203, \"large_bonus\": 15, \"large_tick_hit\": 58, \"small_tick_hit\": 64, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 939, \"ignore_hit\": 185, \"large_bonus\": 33, \"large_tick_hit\": 59, \"small_tick_hit\": 67}}',20.0441,NULL,0,'2024-05-17 08:21:36','2024-05-17 08:23:42',1715934222,7513),(1935481666,8038193,2,1023369,1,1,1,'X',1,1,88,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 140}}',20.0443,180076664,264360,NULL,'2019-03-26 16:32:10',1553617930,NULL),(1933899670,8038193,2,1618671,0,1,1,'A',1,0.973059,122,637241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 224, \"large_tick_hit\": 39, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',20.087,178064834,451378,NULL,'2018-11-23 23:48:36',1543016916,NULL),(1935085423,8038193,2,784096,0,1,1,'A',1,0.970037,93,605243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 576, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',20.0944,179651863,1372750,NULL,'2019-02-27 02:01:35',1551232895,NULL),(1943494319,8038193,2,976159,1,1,1,'S',1,0.985892,360,652975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1590, \"large_tick_hit\": 42, \"small_tick_hit\": 1373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 42, \"small_tick_hit\": 1384}}',20.1079,190813608,5565246,NULL,'2020-09-16 02:25:25',1600223125,NULL),(1954824548,8038193,2,1467476,1,1,1,'S',1,0.99661,46,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.1559,205830211,47000,NULL,'2022-03-14 23:35:08',1647300908,NULL),(1943594461,8038193,2,3671,0,1,1,'S',1,0.998012,394,965946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',20.5782,190972808,3788212,NULL,'2020-09-22 15:36:04',1600788964,NULL),(1953126159,8038193,2,1938365,1,1,1,'A',1,0.979504,106,564322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 774, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 790, \"small_tick_hit\": 137}}',20.5799,203592644,1793960,NULL,'2021-12-02 01:58:59',1638410339,NULL),(1937502633,8038193,2,900767,1,1,1,'S',1,0.993902,102,1185568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 226}}',20.5949,182807618,170468,NULL,'2019-09-14 03:38:22',1568432302,NULL),(1937541173,8038193,2,2089677,1,1,1,'SH',1,0.991215,154,750687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',20.5974,182768325,1325120,NULL,'2019-09-11 01:13:54',1568164434,NULL),(1937496811,8038193,2,283201,0,1,1,'SH',1,0.98719,191,709536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 823, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',20.6196,182814463,3218182,NULL,'2019-09-14 14:27:03',1568471223,NULL),(1954774904,8038193,2,1672087,0,1,1,'A',1,0.97619,97,620574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',20.6551,205830273,534252,NULL,'2022-03-14 23:40:32',1647301232,NULL),(1922461230,8038193,2,827595,1,1,1,'S',1,0.992063,408,960382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 467, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 474}}',20.7339,162991742,3117366,NULL,'2016-12-22 17:48:24',1482428904,NULL),(1943637076,8038193,2,786018,1,1,1,'A',1,0.978525,213,571024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1191, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 179}}',20.7669,190976165,3585188,NULL,'2020-09-22 17:59:12',1600797552,NULL),(3245431234,8038193,2,481938,1,1,1,'A',1,0.957184,172,598973,'{\"mods\": [], \"statistics\": {\"miss\": 34, \"great\": 816, \"ignore_miss\": 241, \"large_tick_hit\": 88, \"small_tick_hit\": 102, \"large_tick_miss\": 6, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"ignore_hit\": 241, \"large_tick_hit\": 94, \"small_tick_hit\": 107}, \"total_score_without_mods\": 598973}',20.7801,NULL,0,'2024-07-30 06:09:20','2024-07-30 06:11:14',1722319874,7634),(1937547974,8038193,2,72123,0,1,1,'SH',1,0.989299,232,914313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 1184, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',20.8609,182768744,2177760,NULL,'2019-09-11 02:05:13',1568167513,NULL),(2861523163,8038193,2,181233,1,1,1,'A',1,0.974359,122,625057,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 682, \"ignore_miss\": 55, \"large_bonus\": 9, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 31, \"large_bonus\": 33, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',20.978,NULL,0,'2024-05-20 11:53:28','2024-05-20 11:55:41',1716206141,7549),(2579367484,8038193,2,1116331,1,1,1,'A',1,0.942478,215,648147,'{\"mods\": [], \"statistics\": {\"miss\": 41, \"great\": 759, \"ignore_miss\": 261, \"large_bonus\": 49, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 800, \"ignore_hit\": 212, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',20.9903,NULL,0,'2024-03-28 04:39:51','2024-03-28 04:42:21',1711600941,7478),(1935377263,8038193,2,700585,0,1,1,'S',1,0.981728,81,556576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 465, \"large_tick_hit\": 27, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',21.0572,179880737,938610,NULL,'2019-03-14 00:54:06',1552524846,NULL),(1924160763,8038193,2,453094,0,1,1,'X',1,1,272,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',21.0613,165288105,1260172,NULL,'2017-04-01 23:24:37',1491089077,NULL),(1934888005,8038193,2,4008,1,1,1,'S',1,0.998643,373,965730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',21.1199,179507990,2325278,NULL,'2019-02-17 17:33:02',1550424782,NULL),(1934259869,8038193,2,1607107,0,1,1,'S',1,0.983713,62,724418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',21.1223,178559342,174103,NULL,'2018-12-22 19:29:02',1545506942,NULL),(2343683720,8038193,2,3920717,1,1,1,'A',1,0.977273,173,562367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 931, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',21.1851,215882300,2228366,NULL,'2024-02-14 11:51:52',1707911512,NULL),(2493883053,8038193,2,4008266,1,1,1,'B',1,0.902098,38,451905,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 210, \"ignore_miss\": 75, \"large_bonus\": 21, \"large_tick_hit\": 15, \"small_tick_hit\": 33, \"large_tick_miss\": 1, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 63, \"large_bonus\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 35}}',21.2479,NULL,0,'2024-03-12 15:05:06','2024-03-12 15:05:42',1710255942,7478),(1934826131,8038193,2,392420,0,1,1,'S',1,0.984513,127,677560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',21.2904,179292881,1068162,NULL,'2019-02-03 16:05:04',1549209904,NULL),(1936704751,8038193,2,1257239,1,1,1,'SH',1,0.992188,144,1254203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',21.3082,181738624,224174,NULL,'2019-07-07 20:27:27',1562531247,NULL),(2462581383,8038193,2,3920717,1,1,1,'S',1,0.981331,135,683539,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 937, \"ignore_miss\": 337, \"large_bonus\": 36, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 956, \"ignore_hit\": 291, \"large_bonus\": 82, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',21.3368,NULL,0,'2024-03-06 23:21:53','2024-03-06 23:24:41',1709767481,7462),(1936766251,8038193,2,1602890,1,1,1,'X',1,1,95,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',21.4318,181742191,207981,NULL,'2019-07-08 02:12:16',1562551936,NULL),(1933873814,8038193,2,1607106,1,1,1,'X',1,1,109,1078416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',21.5298,178065171,272969,NULL,'2018-11-24 00:12:38',1543018358,NULL),(1936739415,8038193,2,126645,0,1,1,'S',1,0.987936,265,647594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1915, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',21.545,181798122,8810620,NULL,'2019-07-11 17:10:27',1562865027,NULL),(1934866221,8038193,2,283201,0,1,1,'S',1,0.988898,208,713788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 826, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',21.7052,179316551,3148100,NULL,'2019-02-05 04:04:28',1549339468,NULL),(1935728734,8038193,2,279559,0,1,1,'A',1,0.957854,48,417018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 186, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',21.8335,180404627,232480,NULL,'2019-04-16 23:29:46',1555457386,NULL),(1935188244,8038193,2,770972,1,1,1,'XH',1,1,81,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',21.8341,179707608,152562,NULL,'2019-03-02 18:41:14',1551552074,NULL),(1935730121,8038193,2,838030,0,1,1,'A',1,0.978471,185,581774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 920, \"large_tick_hit\": 3, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',21.9273,180406729,1978590,NULL,'2019-04-17 02:35:41',1555468541,NULL),(1937470843,8038193,2,1975001,1,1,1,'A',1,0.942699,98,474362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 381, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',21.9727,182835796,592404,NULL,'2019-09-15 18:26:59',1568572019,NULL),(1943471588,8038193,2,1606221,1,1,1,'A',1,0.964512,81,505465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',21.9958,190849674,817564,NULL,'2020-09-17 15:57:23',1600358243,NULL),(2462627597,8038193,2,1832094,1,1,1,'B',1,0.927007,55,789210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"miss\": 7, \"great\": 131, \"ignore_miss\": 44, \"small_tick_hit\": 123, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 44, \"small_tick_hit\": 136}}',22.2611,NULL,0,'2024-03-06 23:39:20','2024-03-06 23:39:59',1709768399,7462),(2431219955,8038193,2,3961304,1,1,1,'A',1,0.948052,50,575633,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 155, \"ignore_miss\": 68, \"large_bonus\": 6, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 57, \"large_bonus\": 17, \"small_tick_hit\": 66}}',22.557,NULL,0,'2024-03-01 07:56:17','2024-03-01 07:56:54',1709279814,7442),(1934632754,8038193,2,1786223,1,1,1,'SH',1,0.996705,320,1004247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 281}}',22.6176,179053854,2600980,NULL,'2019-01-20 04:50:43',1547959843,NULL),(1943195471,8038193,2,2106491,0,1,1,'A',1,0.966912,149,531212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 902, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',22.621,190437239,2295742,NULL,'2020-08-31 18:27:28',1598898448,NULL),(2865628554,8038193,2,1414614,1,1,1,'A',1,0.978698,203,702692,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 1069, \"ignore_miss\": 372, \"large_bonus\": 12, \"large_tick_hit\": 119, \"small_tick_hit\": 466, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1097, \"ignore_hit\": 367, \"large_bonus\": 17, \"large_tick_hit\": 120, \"small_tick_hit\": 473}}',22.6375,NULL,0,'2024-05-21 05:47:08','2024-05-21 05:50:52',1716270652,7549),(1937539079,8038193,2,770972,1,1,1,'A',1,0.961905,81,1382100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 121, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',22.8475,182819170,167866,NULL,'2019-09-14 19:34:44',1568489684,NULL),(1934897356,8038193,2,18252,1,1,1,'S',1,0.998833,421,967408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',22.9233,179507698,4215414,NULL,'2019-02-17 17:13:59',1550423639,NULL),(2482433233,8038193,2,1414543,1,1,1,'A',1,0.96129,118,660743,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 734, \"ignore_miss\": 259, \"large_bonus\": 18, \"large_tick_hit\": 97, \"small_tick_hit\": 212, \"large_tick_miss\": 3, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 760, \"ignore_hit\": 244, \"large_bonus\": 33, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',23.0484,NULL,0,'2024-03-10 10:35:32','2024-03-10 10:37:16',1710067036,7462),(1936701221,8038193,2,88993,1,1,1,'S',1,0.997264,298,1146118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 415}}',23.1314,181738758,1310484,NULL,'2019-07-07 20:37:37',1562531857,NULL),(1935723194,8038193,2,1004565,0,1,1,'A',1,0.974874,32,953267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',23.1604,180454836,42404,NULL,'2019-04-19 23:02:02',1555714922,NULL),(2588357581,8038193,2,1832094,1,1,1,'S',1,0.992701,138,997080,'{\"mods\": [], \"statistics\": {\"great\": 138, \"ignore_miss\": 44, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 44, \"small_tick_hit\": 136}}',23.1958,NULL,0,'2024-03-29 18:43:37','2024-03-29 18:44:30',1711737870,7478),(1934613568,8038193,2,1603683,1,1,1,'A',1,0.953704,167,526071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',23.4323,178929862,1215500,NULL,'2019-01-12 17:48:44',1547315324,NULL),(1943512872,8038193,2,453042,0,1,1,'S',1,0.982249,96,589055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',23.5306,190814849,1161560,NULL,'2020-09-16 03:37:17',1600227437,NULL),(2844015091,8038193,2,1093078,1,1,1,'S',1,0.98497,383,775436,'{\"mods\": [], \"statistics\": {\"miss\": 33, \"great\": 2391, \"ignore_miss\": 681, \"large_bonus\": 54, \"large_tick_hit\": 18, \"small_tick_hit\": 671, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2424, \"ignore_hit\": 586, \"large_bonus\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 685}}',23.5595,NULL,0,'2024-05-17 11:24:51','2024-05-17 11:32:35',1715945555,7513),(1934299101,8038193,2,235492,1,1,1,'S',1,0.992974,442,764655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1091, \"large_tick_hit\": 59, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 59, \"small_tick_hit\": 549}}',23.6072,178558581,8278380,NULL,'2018-12-22 18:43:33',1545504213,NULL),(1935782949,8038193,2,1619747,1,1,1,'S',1,0.989744,55,1182352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',23.9203,180600440,99914,NULL,'2019-04-28 17:49:44',1556473784,NULL),(3245437111,8038193,2,517720,1,1,1,'A',1,0.972281,153,695685,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 830, \"ignore_miss\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"ignore_hit\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"total_score_without_mods\": 695685}',23.9258,NULL,0,'2024-07-30 06:11:23','2024-07-30 06:13:18',1722319998,7634),(2256551190,8038193,2,1493565,0,1,1,'A',1,0.963211,73,589550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',23.9665,215701157,561240,NULL,'2024-01-29 03:41:21',1706499681,NULL),(3216178504,8038193,2,3700398,1,1,1,'A',1,0.968198,326,725279,'{\"mods\": [], \"statistics\": {\"miss\": 38, \"great\": 1332, \"ignore_miss\": 480, \"large_bonus\": 6, \"large_tick_hit\": 119, \"small_tick_hit\": 467, \"large_tick_miss\": 4, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1370, \"ignore_hit\": 469, \"large_bonus\": 17, \"large_tick_hit\": 123, \"small_tick_hit\": 488}, \"total_score_without_mods\": 725279}',23.9792,NULL,0,'2024-07-25 05:29:27','2024-07-25 05:32:37',1721885557,7634),(1935291887,8038193,2,1219623,0,1,1,'S',1,0.986207,34,1073347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',24.0223,179894851,53463,NULL,'2019-03-15 02:23:53',1552616633,NULL),(1934923129,8038193,2,88502,1,1,1,'SH',1,0.988636,205,706117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 600, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',24.0396,179388154,1856281,NULL,'2019-02-09 22:47:12',1549752432,NULL),(2336253584,8038193,2,783874,0,1,1,'A',1,0.961874,110,536592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 729, \"small_tick_hit\": 154, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',24.0641,215868094,1824260,NULL,'2024-02-13 00:14:26',1707783266,NULL),(1936766262,8038193,2,1602890,1,1,1,'XH',1,1,95,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',24.1108,181742202,218705,NULL,'2019-07-08 02:13:22',1562552002,NULL),(1934835364,8038193,2,236067,1,1,1,'S',1,0.99803,385,884807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 819, \"large_tick_hit\": 6, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',24.1572,179316655,6182722,NULL,'2019-02-05 04:15:47',1549340147,NULL),(1935396082,8038193,2,163890,0,1,1,'X',1,1,95,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,180061148,174840,NULL,'2019-03-25 14:18:50',1553523530,NULL),(1934863890,8038193,2,1607107,0,1,1,'SH',1,0.990228,63,825387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 10, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',24.3582,179215293,197789,NULL,'2019-01-30 01:12:11',1548810731,NULL),(1934785432,8038193,2,1707789,1,1,1,'A',1,0.959514,45,457017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 135, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 103}}',24.6228,179342764,133540,NULL,'2019-02-06 23:59:17',1549497557,NULL),(2601187715,8038193,2,3187750,1,1,1,'A',1,0.969072,111,658331,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 816, \"ignore_miss\": 281, \"large_bonus\": 8, \"large_tick_hit\": 26, \"small_tick_hit\": 192, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 843, \"ignore_hit\": 272, \"large_bonus\": 17, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',24.6361,NULL,0,'2024-04-01 02:44:19','2024-04-01 02:46:10',1711939570,7478),(2462692326,8038193,2,1724319,1,1,1,'B',1,0.92278,61,480905,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 228, \"ignore_miss\": 35, \"large_tick_hit\": 5, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 35, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',24.6465,NULL,0,'2024-03-07 00:01:15','2024-03-07 00:01:52',1709769712,7462),(1935470024,8038193,2,1004565,0,1,1,'B',1,0.904523,32,1019027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',24.6971,180033007,46402,NULL,'2019-03-23 20:33:53',1553373233,NULL),(2353210488,8038193,2,1701923,1,1,1,'A',1,0.97454,496,633406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1215, \"large_tick_hit\": 24, \"small_tick_hit\": 828, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 24, \"small_tick_hit\": 833}}',24.7162,215901705,6951156,NULL,'2024-02-16 04:32:24',1708057944,NULL),(2376579913,8038193,2,1006382,1,1,1,'A',1,0.968815,129,675756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 316, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 154}}',24.9855,215947052,691690,NULL,'2024-02-20 04:17:14',1708402634,NULL),(1934894692,8038193,2,13426,1,1,1,'S',1,0.995588,383,827374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"large_tick_hit\": 45, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 45, \"small_tick_hit\": 97}}',25.037,179507752,3947058,NULL,'2019-02-17 17:17:50',1550423870,NULL),(2790353687,8038193,2,3602592,1,1,1,'A',1,0.96,59,638451,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 172, \"ignore_miss\": 56, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 56, \"small_tick_hit\": 46}}',25.0412,NULL,0,'2024-05-07 03:47:14','2024-05-07 03:47:51',1715053671,7513),(1934215157,8038193,2,459513,1,1,1,'S',1,0.99479,629,843048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1259, \"large_tick_hit\": 157, \"small_tick_hit\": 1448, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 157, \"small_tick_hit\": 1457}}',25.082,178342400,12039352,NULL,'2018-12-10 05:07:11',1544418431,NULL),(2482408252,8038193,2,1385774,1,1,1,'A',1,0.958372,192,644232,'{\"mods\": [], \"statistics\": {\"miss\": 37, \"great\": 754, \"ignore_miss\": 249, \"large_tick_hit\": 107, \"small_tick_hit\": 175, \"large_tick_miss\": 2, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 249, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',25.1262,NULL,0,'2024-03-10 10:29:20','2024-03-10 10:31:05',1710066665,7462),(1933874006,8038193,2,1607106,1,1,1,'XH',1,1,109,1141981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',25.1898,178086734,280904,NULL,'2018-11-25 01:01:31',1543107691,NULL),(1935366993,8038193,2,1467476,1,1,1,'SH',1,0.99322,46,1014812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',25.2217,179868170,48850,NULL,'2019-03-13 01:43:48',1552441428,NULL),(1937528193,8038193,2,1438066,1,1,1,'A',1,0.97019,107,557558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',25.2608,182779710,1055370,NULL,'2019-09-11 23:36:13',1568244973,NULL),(1931934910,8038193,2,1145,0,1,1,'S',1,0.989147,234,926682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 184, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 184, \"small_tick_hit\": 204}}',25.2683,175520897,1014026,NULL,'2018-07-09 21:33:50',1531172030,NULL),(1934760091,8038193,2,1853842,1,1,1,'S',1,0.981723,222,631976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1096, \"large_tick_hit\": 5, \"small_tick_hit\": 403, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',25.3213,179246229,3943758,NULL,'2019-02-01 00:54:11',1548982451,NULL),(1950324644,8038193,2,1628131,1,1,1,'A',1,0.949425,67,448522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 131}}',25.425,199916222,439320,NULL,'2021-07-15 05:18:45',1626326325,NULL),(1933899392,8038193,2,203625,0,1,1,'S',1,0.9992,617,976776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',25.4672,178064597,6998684,NULL,'2018-11-23 23:28:49',1543015729,NULL),(2721767894,8038193,2,600355,1,1,1,'B',1,0.925676,48,513501,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 195, \"ignore_miss\": 107, \"large_bonus\": 6, \"large_tick_hit\": 1, \"small_tick_hit\": 78, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 96, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',25.5257,NULL,0,'2024-04-24 08:44:17','2024-04-24 08:44:55',1713948295,7513),(1954829997,8038193,2,2412396,1,1,1,'A',1,0.968037,76,540534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',25.6565,205830655,459560,NULL,'2022-03-15 00:10:06',1647303006,NULL),(2453685464,8038193,2,1561550,1,1,1,'A',1,0.977116,333,722693,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 1497, \"ignore_miss\": 384, \"large_bonus\": 9, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1532, \"ignore_hit\": 376, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',25.7833,NULL,0,'2024-03-05 07:24:39','2024-03-05 07:28:36',1709623716,7462),(1934701925,8038193,2,1862183,1,1,1,'A',1,0.973648,133,583702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 451, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 256}}',25.8489,179014515,989090,NULL,'2019-01-18 00:50:38',1547772638,NULL),(1932188495,8038193,2,397534,0,1,1,'S',1,0.996582,611,898914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 115, \"small_tick_hit\": 694, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',25.8587,175860078,8014424,NULL,'2018-07-25 02:19:01',1532485141,NULL),(1943582651,8038193,2,1813635,1,1,1,'S',1,0.98335,194,615157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1018, \"large_tick_hit\": 13, \"small_tick_hit\": 918, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 13, \"small_tick_hit\": 925}}',26.0577,190885928,2982168,NULL,'2020-09-19 02:52:31',1600483951,NULL),(1943618853,8038193,2,1906932,1,1,1,'A',1,0.96713,526,643704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1247, \"large_tick_hit\": 6, \"small_tick_hit\": 1042, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 6, \"small_tick_hit\": 1069}}',26.0943,190955384,8127664,NULL,'2020-09-21 19:50:50',1600717850,NULL),(1935782988,8038193,2,1619747,1,1,1,'XH',1,1,55,1281066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',26.307,180600508,106172,NULL,'2019-04-28 17:53:35',1556474015,NULL),(2721792283,8038193,2,1807537,1,1,1,'A',1,0.965058,98,648653,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 312, \"ignore_miss\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',26.3931,NULL,0,'2024-04-24 08:53:45','2024-04-24 08:54:56',1713948896,7513),(1932394076,8038193,2,804942,1,1,1,'S',1,0.99711,175,1073957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',26.4297,176118094,660973,NULL,'2018-08-05 16:38:40',1533487120,NULL),(1935181066,8038193,2,759890,1,1,1,'X',1,1,143,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 103}}',26.4303,179713460,569558,NULL,'2019-03-03 01:45:10',1551577510,NULL),(1934815581,8038193,2,1328722,1,1,1,'S',1,0.983573,227,618700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 953, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 486}}',26.4329,179342741,2694580,NULL,'2019-02-06 23:56:32',1549497392,NULL),(1937480174,8038193,2,865480,1,1,1,'S',1,0.989691,76,329146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',26.5416,182864317,241380,NULL,'2019-09-18 01:30:26',1568770226,NULL),(1932394080,8038193,2,804942,1,1,1,'X',1,1,175,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',26.8538,176118117,660983,NULL,'2018-08-05 16:40:23',1533487223,NULL),(1936842657,8038193,2,1020817,1,1,1,'SH',1,0.991429,105,1141712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 245}}',26.8632,182062298,367675,NULL,'2019-07-27 17:58:15',1564250295,NULL),(2477869980,8038193,2,1246807,1,1,1,'A',1,0.967507,257,684440,'{\"mods\": [], \"statistics\": {\"miss\": 40, \"great\": 1064, \"ignore_miss\": 386, \"large_bonus\": 12, \"large_tick_hit\": 6, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1104, \"ignore_hit\": 365, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 398}}',26.9995,NULL,0,'2024-03-09 15:59:55','2024-03-09 16:03:00',1710000180,7462),(1936997279,8038193,2,1162433,0,1,1,'SH',1,0.995162,259,813909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 717, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',27.073,182212202,4569675,NULL,'2019-08-06 00:13:58',1565050438,NULL),(1934632770,8038193,2,1786223,1,1,1,'S',1,0.998353,326,1074482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 281}}',27.1125,179062087,2846307,NULL,'2019-01-20 16:25:08',1548001508,NULL),(1943245878,8038193,2,1726568,1,1,1,'XH',1,1,72,1255681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 104}}',27.1568,190532903,143984,NULL,'2020-09-04 17:35:33',1599240933,NULL),(1936781565,8038193,2,736213,0,1,1,'S',1,0.991175,242,682540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1102, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',27.3229,181738517,4177450,NULL,'2019-07-07 20:19:49',1562530789,NULL),(1938583468,8038193,2,1934661,1,1,1,'A',1,0.951791,131,545363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 452, \"large_tick_hit\": 47, \"small_tick_hit\": 192, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 209}}',27.3639,184124693,1377340,NULL,'2019-12-13 02:26:09',1576203969,NULL),(1949086266,8038193,2,932032,1,1,1,'S',1,0.997817,147,1181683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',27.4816,198200986,489252,NULL,'2021-05-20 16:59:11',1621529951,NULL),(1935804936,8038193,2,1844650,1,1,1,'S',1,0.997033,127,958822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 210}}',27.5669,180655433,305398,NULL,'2019-05-02 03:36:23',1556768183,NULL),(1932394070,8038193,2,804942,0,1,1,'X',1,1,175,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',28.0083,176118047,628473,NULL,'2018-08-05 16:35:27',1533486927,NULL),(1935855585,8038193,2,1330566,1,1,1,'A',1,0.974129,136,594282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 728, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',28.0462,180600381,1972370,NULL,'2019-04-28 17:46:55',1556473615,NULL),(2902605572,8038193,2,3187750,1,1,1,'A',1,0.971884,128,630861,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 815, \"ignore_miss\": 280, \"large_bonus\": 9, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"ignore_hit\": 272, \"large_bonus\": 17, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',28.0545,NULL,0,'2024-05-28 07:47:58','2024-05-28 07:49:51',1716882591,7549),(1937415448,8038193,2,1592914,0,1,1,'S',1,0.98895,100,936882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',28.084,182658748,260427,NULL,'2019-09-03 04:29:42',1567484982,NULL),(2685250379,8038193,2,4396250,1,1,1,'A',1,0.970111,181,647761,'{\"mods\": [], \"statistics\": {\"miss\": 30, \"great\": 944, \"ignore_miss\": 292, \"large_bonus\": 28, \"large_tick_hit\": 6, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 974, \"ignore_hit\": 261, \"large_bonus\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',28.096,NULL,0,'2024-04-17 08:07:31','2024-04-17 08:09:30',1713341370,7506),(2332274246,8038193,2,1219623,0,1,1,'SH',1,0.986207,34,1137975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',28.106,215860549,55840,NULL,'2024-02-12 07:58:14',1707724694,NULL),(2281496878,8038193,2,1838079,1,1,1,'S',1,0.984451,426,644190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1818, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1847, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',28.1691,215756819,10607192,NULL,'2024-02-03 08:23:00',1706948580,NULL),(1943144628,8038193,2,2006020,1,1,1,'S',1,0.989704,160,707761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 391}}',28.3672,190334203,1207170,NULL,'2020-08-27 19:19:53',1598555993,NULL),(1934691627,8038193,2,1572874,1,1,1,'S',1,0.99838,569,898108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1005, \"large_tick_hit\": 7, \"small_tick_hit\": 837, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',28.4633,179100337,10752662,NULL,'2019-01-23 02:31:11',1548210671,NULL),(2638673861,8038193,2,3133690,1,1,1,'A',1,0.952802,56,571767,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 264, \"ignore_miss\": 102, \"large_bonus\": 25, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 62, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',28.4711,NULL,0,'2024-04-08 06:04:21','2024-04-08 06:05:10',1712556310,7478),(1936681611,8038193,2,1383466,1,1,1,'A',1,0.952489,83,501769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 100, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 107}}',28.4841,181738721,497084,NULL,'2019-07-07 20:34:25',1562531665,NULL),(1943575074,8038193,2,902996,1,1,1,'A',1,0.975098,88,527214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',28.7252,190850110,836140,NULL,'2020-09-17 16:14:01',1600359241,NULL),(1933900143,8038193,2,204428,0,1,1,'S',1,0.986266,401,786554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 708, \"large_tick_hit\": 22, \"small_tick_hit\": 419, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',28.8368,178063227,4593222,NULL,'2018-11-23 22:03:03',1543010583,NULL),(1954841106,8038193,2,1838435,0,1,1,'S',1,0.9819,87,611006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',28.8617,205830625,580876,NULL,'2022-03-15 00:07:59',1647302879,NULL),(2785567143,8038193,2,804882,1,1,1,'A',1,0.976019,99,722877,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"ignore_miss\": 104, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 104, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',29.0029,NULL,0,'2024-05-06 04:40:05','2024-05-06 04:41:07',1714970467,7513),(2343707493,8038193,2,1886118,1,1,1,'S',1,0.994819,60,1078927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',29.0172,215882354,114413,NULL,'2024-02-14 11:58:04',1707911884,NULL),(2519248073,8038193,2,1131984,1,1,1,'SH',1,0.987486,161,799340,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 8, \"great\": 615, \"ignore_miss\": 194, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 194, \"small_tick_hit\": 256}}',29.1059,NULL,0,'2024-03-17 00:08:20','2024-03-17 00:11:09',1710634269,7478),(1934193743,8038193,2,1593847,0,1,1,'A',1,0.979684,104,671506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',29.1199,178342348,682336,NULL,'2018-12-10 05:01:01',1544418061,NULL),(2453773301,8038193,2,1906336,1,1,1,'A',1,0.977473,238,700732,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 800, \"ignore_miss\": 250, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 250, \"small_tick_hit\": 201}}',29.1958,NULL,0,'2024-03-05 08:03:27','2024-03-05 08:05:59',1709625959,7462),(2621510962,8038193,2,1104773,1,1,1,'B',1,0.92766,79,667074,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 162, \"ignore_miss\": 55, \"large_bonus\": 16, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 38, \"large_bonus\": 33, \"small_tick_hit\": 60}}',29.4381,NULL,0,'2024-04-05 05:29:43','2024-04-05 05:30:21',1712295021,7478),(2487966936,8038193,2,1724319,1,1,1,'A',1,0.949807,48,519851,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 235, \"ignore_miss\": 35, \"large_tick_hit\": 5, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 35, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',29.5146,NULL,0,'2024-03-11 11:34:55','2024-03-11 11:35:32',1710156932,7462),(1937060281,8038193,2,600355,0,1,1,'B',1,0.935811,48,408573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',29.6943,182339346,245120,NULL,'2019-08-13 21:54:36',1565733276,NULL),(1934007776,8038193,2,181197,0,1,1,'S',1,0.994829,418,903736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 32, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',29.7545,178315453,4533132,NULL,'2018-12-08 18:50:36',1544295036,NULL),(1934008691,8038193,2,1607106,0,1,1,'X',1,1,109,1058525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',29.7822,178182262,257673,NULL,'2018-12-01 01:53:08',1543629188,NULL),(1943496369,8038193,2,1964991,1,1,1,'S',1,0.990155,124,676145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 300}}',29.7956,190850053,997890,NULL,'2020-09-17 16:11:48',1600359108,NULL),(1934730219,8038193,2,1493567,1,1,1,'S',1,0.992537,143,943023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',30.134,179100135,891008,NULL,'2019-01-23 02:09:19',1548209359,NULL),(1935296896,8038193,2,760034,0,1,1,'S',1,0.993421,208,731410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1168, \"large_tick_hit\": 2, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',30.1439,179894752,4710496,NULL,'2019-03-15 02:12:06',1552615926,NULL),(1932259176,8038193,2,490367,0,1,1,'S',1,0.995595,119,960227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.2283,175805128,379114,NULL,'2018-07-22 15:22:17',1532272937,NULL),(1934851007,8038193,2,1493564,1,1,1,'SH',1,0.998192,176,1140450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',30.3435,179202486,676429,NULL,'2019-01-29 04:25:59',1548735959,NULL),(1935058811,8038193,2,1593361,0,1,1,'S',1,0.985232,76,605807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',30.5299,179522436,535544,NULL,'2019-02-18 16:34:38',1550507678,NULL),(1934632800,8038193,2,1786223,1,1,1,'SH',1,0.991763,326,1135907,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 281}}',30.587,179062260,3011101,NULL,'2019-01-20 16:35:32',1548002132,NULL),(1934008197,8038193,2,181330,0,1,1,'SH',1,0.99447,394,925033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 45, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',30.6164,178333890,4177993,NULL,'2018-12-09 17:26:32',1544376392,NULL),(1943453813,8038193,2,1596946,1,1,1,'A',1,0.953488,52,410013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',30.6302,190780368,171312,NULL,'2020-09-14 17:00:48',1600102848,NULL),(1943247452,8038193,2,1733039,1,1,1,'A',1,0.974265,69,508675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 241, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 24}}',30.721,190484618,379488,NULL,'2020-09-02 18:04:32',1599069872,NULL),(1934727136,8038193,2,56638,1,1,1,'S',1,0.998534,333,1100824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',31.234,179032042,2306561,NULL,'2019-01-19 01:11:37',1547860297,NULL),(1949550929,8038193,2,1392604,0,1,1,'S',1,0.984326,133,614739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 603, \"large_tick_hit\": 95, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',31.2613,198863987,1712620,NULL,'2021-06-09 17:31:30',1623259890,NULL),(1934744270,8038193,2,1888029,1,1,1,'S',1,0.992263,144,715200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 179}}',31.3023,179014424,988358,NULL,'2019-01-18 00:42:21',1547772141,NULL),(1934993886,8038193,2,1047058,1,1,1,'X',1,1,367,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 373}}',31.4734,179402823,3352990,NULL,'2019-02-10 19:41:58',1549827718,NULL),(1949328270,8038193,2,2042992,1,1,1,'A',1,0.958398,127,538645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',31.5227,198542910,904048,NULL,'2021-05-30 17:17:52',1622395072,NULL),(1942315083,8038193,2,1147,0,1,1,'SH',1,0.997295,668,958874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1210, \"large_tick_hit\": 74, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',31.6537,189285745,15912062,NULL,'2020-07-19 01:17:04',1595121424,NULL),(1936817350,8038193,2,211903,1,1,1,'S',1,0.989461,203,682876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 713, \"large_tick_hit\": 16, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',31.6919,181985431,3322100,NULL,'2019-07-23 01:44:01',1563846241,NULL),(2343663068,8038193,2,3829916,1,1,1,'A',1,0.964422,123,535931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 272}}',31.7543,215882257,998630,NULL,'2024-02-14 11:46:18',1707911178,NULL),(1935782976,8038193,2,1619747,1,1,1,'SH',1,0.994872,55,1327219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',31.7815,180600493,108362,NULL,'2019-04-28 17:52:27',1556473947,NULL),(1954830759,8038193,2,1814473,0,1,1,'S',1,0.992308,137,692617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 45, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',31.874,205830597,1329344,NULL,'2022-03-15 00:06:00',1647302760,NULL),(1943563549,8038193,2,80991,0,1,1,'S',1,0.999178,472,922535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',31.9541,190849282,9655920,NULL,'2020-09-17 15:44:07',1600357447,NULL),(1936792135,8038193,2,1944412,1,1,1,'B',1,0.926065,101,611474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 460, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 510}}',32.0876,181800382,452488,NULL,'2019-07-11 19:49:39',1562874579,NULL),(1943059782,8038193,2,2151542,1,1,1,'A',1,0.974798,139,598739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 506, \"large_tick_hit\": 11, \"small_tick_hit\": 450, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',32.3672,190250585,1507060,NULL,'2020-08-24 14:55:17',1598280917,NULL),(1934640991,8038193,2,80988,1,1,1,'S',1,0.995968,626,892462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"large_tick_hit\": 74, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 512}}',32.6324,179084628,8689374,NULL,'2019-01-22 00:26:24',1548116784,NULL),(1937527071,8038193,2,943246,1,1,1,'A',1,0.966667,89,502617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 22}}',32.7758,182780547,415820,NULL,'2019-09-12 01:25:02',1568251502,NULL),(1936697828,8038193,2,572709,0,1,1,'SH',1,0.996089,317,1022526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 297, \"small_tick_hit\": 583, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}}',32.8216,181742066,3945547,NULL,'2019-07-08 01:59:38',1562551178,NULL),(2685133980,8038193,2,181233,1,1,1,'A',1,0.978408,200,689554,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 683, \"ignore_miss\": 52, \"large_bonus\": 12, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 31, \"large_bonus\": 33, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',32.8573,NULL,0,'2024-04-17 07:15:29','2024-04-17 07:17:40',1713338260,7506),(1935387690,8038193,2,1941630,1,1,1,'S',1,0.986486,138,766494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 474, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',32.8637,179929719,681440,NULL,'2019-03-17 01:41:32',1552786892,NULL),(1935359902,8038193,2,1459804,1,1,1,'SH',1,0.995745,146,890943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',32.9859,180001241,910684,NULL,'2019-03-21 22:26:09',1553207169,NULL),(1934265787,8038193,2,1609195,1,1,1,'A',1,0.971671,155,611603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 414, \"large_tick_hit\": 13, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 13, \"small_tick_hit\": 266}}',33.0719,178598262,1309850,NULL,'2018-12-24 17:38:51',1545673131,NULL),(1948918151,8038193,2,1978495,1,1,1,'A',1,0.94795,188,531870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 483, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 121}}',33.1401,198005468,1187196,NULL,'2021-05-14 23:33:25',1621035205,NULL),(1935470096,8038193,2,822592,0,1,1,'S',1,0.997183,114,918831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',33.2892,180076217,497354,NULL,'2019-03-26 15:58:22',1553615902,NULL),(1934744645,8038193,2,1888032,1,1,1,'A',1,0.971496,116,638674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 132}}',33.2947,179078007,656184,NULL,'2019-01-21 16:57:27',1548089847,NULL),(1934990386,8038193,2,668216,1,1,1,'A',1,0.971188,173,589464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 12, \"small_tick_hit\": 313}}',33.4049,179402609,1093746,NULL,'2019-02-10 19:27:19',1549826839,NULL),(1936691009,8038193,2,1390581,1,1,1,'X',1,1,176,1187910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',33.4654,181738607,569380,NULL,'2019-07-07 20:26:24',1562531184,NULL),(1935410632,8038193,2,912585,1,1,1,'A',1,0.963235,83,1061668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',33.4762,180076585,213648,NULL,'2019-03-26 16:26:47',1553617607,NULL),(2596626381,8038193,2,3700398,1,1,1,'A',1,0.972236,446,748250,'{\"mods\": [], \"statistics\": {\"miss\": 38, \"great\": 1332, \"ignore_miss\": 478, \"large_bonus\": 8, \"large_tick_hit\": 121, \"small_tick_hit\": 473, \"large_tick_miss\": 2, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1370, \"ignore_hit\": 469, \"large_bonus\": 17, \"large_tick_hit\": 123, \"small_tick_hit\": 488}}',33.5064,NULL,0,'2024-03-31 05:04:43','2024-03-31 05:07:52',1711861672,7478),(1937474476,8038193,2,854263,0,1,1,'A',1,0.969871,122,572239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 478, \"large_tick_hit\": 20, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',33.5575,182822942,1130680,NULL,'2019-09-15 00:34:36',1568507676,NULL),(1954804279,8038193,2,2064702,0,1,1,'SH',1,0.980392,123,710306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 51, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',33.5677,205830241,651406,NULL,'2022-03-14 23:37:39',1647301059,NULL),(2865671003,8038193,2,910147,1,1,1,'A',1,0.942085,69,551390,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 227, \"ignore_miss\": 74, \"large_bonus\": 29, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 38, \"large_bonus\": 65, \"small_tick_hit\": 17}}',34.3284,NULL,0,'2024-05-21 06:08:50','2024-05-21 06:09:30',1716271770,7549),(2695119035,8038193,2,1724319,1,1,1,'A',1,0.945946,62,552393,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 234, \"ignore_miss\": 35, \"large_tick_hit\": 5, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 35, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',34.3557,NULL,0,'2024-04-19 07:35:52','2024-04-19 07:36:28',1713512188,7513),(1936136706,8038193,2,1906336,1,1,1,'S',1,0.985309,220,633428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 806, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',34.3904,180949893,2571320,NULL,'2019-05-19 19:46:41',1558295201,NULL),(1943320921,8038193,2,204428,0,1,1,'SH',1,0.99485,323,921249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 712, \"large_tick_hit\": 22, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',34.4815,190458079,4783424,NULL,'2020-09-01 15:49:12',1598975352,NULL),(1935396088,8038193,2,163890,0,1,1,'XH',1,1,95,1141299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',34.4827,180061170,198072,NULL,'2019-03-25 14:20:59',1553523659,NULL),(1937960084,8038193,2,771881,0,1,1,'A',1,0.96829,224,577808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 738, \"large_tick_hit\": 11, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 11, \"small_tick_hit\": 113}}',34.8917,183538401,2930340,NULL,'2019-11-03 22:53:25',1572821605,NULL),(2669023166,8038193,2,3874829,1,1,1,'A',1,0.959441,117,613911,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 445, \"ignore_miss\": 148, \"large_tick_hit\": 56, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 148, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',34.9414,NULL,0,'2024-04-14 00:53:00','2024-04-14 00:54:22',1713056062,7478),(1935152629,8038193,2,716270,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',35.0616,179695475,628660,NULL,'2019-03-02 02:45:40',1551494740,NULL),(2470116503,8038193,2,1964993,1,1,1,'A',1,0.973538,111,685766,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 470, \"ignore_miss\": 162, \"large_bonus\": 9, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 138, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',35.1028,NULL,0,'2024-03-08 11:20:24','2024-03-08 11:21:57',1709896917,7462),(1932018051,8038193,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,175578382,2197538,NULL,'2018-07-12 15:10:32',1531408232,NULL),(1943568227,8038193,2,1621263,1,1,1,'A',1,0.974926,125,582517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',35.5519,190849907,771894,NULL,'2020-09-17 16:06:07',1600358767,NULL),(1936798548,8038193,2,2090274,1,1,1,'SH',1,0.99863,291,1145849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}}',35.595,181883930,1624694,NULL,'2019-07-16 23:54:50',1563321290,NULL),(1934102262,8038193,2,1801394,1,1,1,'SH',1,0.99435,275,861387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 310}}',35.7154,178320395,2169337,NULL,'2018-12-08 23:44:13',1544312653,NULL),(2596657877,8038193,2,1385774,1,1,1,'A',1,0.976873,145,669114,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 770, \"ignore_miss\": 249, \"large_tick_hit\": 109, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 249, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',35.9401,NULL,0,'2024-03-31 05:16:47','2024-03-31 05:18:31',1711862311,7478),(1943544784,8038193,2,236466,0,1,1,'S',1,0.999151,395,912036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 518}}',36.1421,190814725,5641032,NULL,'2020-09-16 03:29:22',1600226962,NULL),(2462670347,8038193,2,1726994,1,1,1,'S',1,0.984568,233,737065,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 829, \"ignore_miss\": 133, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 844, \"ignore_hit\": 133, \"small_tick_hit\": 128}}',36.1611,NULL,0,'2024-03-06 23:52:28','2024-03-06 23:54:15',1709769255,7462),(2337831841,8038193,2,2255188,1,1,1,'S',1,0.991071,244,700420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1197, \"large_tick_hit\": 15, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 15, \"small_tick_hit\": 567}}',36.2996,215871421,5985800,NULL,'2024-02-13 09:35:40',1707816940,NULL),(1934723415,8038193,2,1826388,0,1,1,'S',1,0.987382,154,731476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',36.3253,179083298,839956,NULL,'2019-01-21 22:38:13',1548110293,NULL),(2352875216,8038193,2,1008236,0,1,1,'B',1,0.936652,109,470969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 69, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 75}}',36.3498,215900958,547510,NULL,'2024-02-16 02:43:00',1708051380,NULL),(1934551057,8038193,2,109939,0,1,1,'A',1,0.979978,233,716928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',36.3961,178962603,1981850,NULL,'2019-01-14 15:32:25',1547479945,NULL),(2258652494,8038193,2,1006382,1,1,1,'X',1,1,327,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 154}}',36.4085,215710208,2683140,NULL,'2024-01-29 22:17:32',1706566652,NULL),(1935393257,8038193,2,67086,0,1,1,'S',1,0.994924,391,858531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 598, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',36.4211,180080274,6107390,NULL,'2019-03-26 21:05:33',1553634333,NULL),(2579339397,8038193,2,1916944,1,1,1,'S',1,0.983377,279,766106,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 1341, \"ignore_miss\": 495, \"large_tick_hit\": 81, \"small_tick_hit\": 471, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1365, \"ignore_hit\": 495, \"large_tick_hit\": 82, \"small_tick_hit\": 478}}',36.9536,NULL,0,'2024-03-28 04:27:21','2024-03-28 04:31:26',1711600286,7478),(1935505065,8038193,2,62375,0,1,1,'SH',1,0.99069,344,1041685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 22, \"small_tick_hit\": 832, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 22, \"small_tick_hit\": 842}}',37.0027,180175226,2738645,NULL,'2019-04-02 02:01:16',1554170476,NULL),(2453734567,8038193,2,822651,1,1,1,'A',1,0.973684,252,675713,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 789, \"ignore_miss\": 260, \"large_bonus\": 47, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 817, \"ignore_hit\": 206, \"large_bonus\": 101, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',37.0242,NULL,0,'2024-03-05 07:45:58','2024-03-05 07:49:36',1709624976,7462),(1954851223,8038193,2,895351,0,1,1,'A',1,0.979866,84,650924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',37.0523,205830130,294494,NULL,'2022-03-14 23:28:19',1647300499,NULL),(2848362126,8038193,2,3187750,1,1,1,'A',1,0.97657,152,684830,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 819, \"ignore_miss\": 281, \"large_bonus\": 8, \"large_tick_hit\": 27, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"ignore_hit\": 272, \"large_bonus\": 17, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',37.3346,NULL,0,'2024-05-18 04:02:40','2024-05-18 04:04:31',1716005071,7513),(2353164665,8038193,2,3669996,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',37.3993,215901607,620490,NULL,'2024-02-16 04:16:36',1708056996,NULL),(1933875068,8038193,2,1607107,0,1,1,'X',1,1,127,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',37.6315,178087508,399292,NULL,'2018-11-25 01:58:08',1543111088,NULL),(1934999294,8038193,2,292743,1,1,1,'S',1,0.994118,270,835499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 30, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 112}}',37.7299,179461606,1931958,NULL,'2019-02-15 00:21:15',1550190075,NULL),(1934690569,8038193,2,389398,0,1,1,'S',1,0.998815,1356,906127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2250, \"large_tick_hit\": 8, \"small_tick_hit\": 1958, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',37.881,179031620,51956764,NULL,'2019-01-19 00:25:07',1547857507,NULL),(1943032573,8038193,2,831035,0,1,1,'S',1,0.995074,272,834371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 744, \"large_tick_hit\": 17, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',38.095,190253357,4173526,NULL,'2020-08-24 16:56:28',1598288188,NULL),(1936691475,8038193,2,1242071,1,1,1,'X',1,1,190,1080346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',38.3754,181738591,874739,NULL,'2019-07-07 20:25:10',1562531110,NULL),(1936529928,8038193,2,1350403,1,1,1,'A',1,0.979856,165,612342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 517, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 166}}',38.4041,181453297,1501160,NULL,'2019-06-20 02:18:42',1560997122,NULL),(2583088352,8038193,2,1561550,1,1,1,'S',1,0.985631,332,743689,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 1509, \"ignore_miss\": 384, \"large_bonus\": 9, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1532, \"ignore_hit\": 376, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',38.8829,NULL,0,'2024-03-28 20:21:52','2024-03-28 20:25:50',1711657550,7478),(2470107701,8038193,2,1726994,1,1,1,'S',1,0.983539,267,741296,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 828, \"ignore_miss\": 133, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 844, \"ignore_hit\": 133, \"small_tick_hit\": 128}}',38.8902,NULL,0,'2024-03-08 11:17:59','2024-03-08 11:19:47',1709896787,7462),(2721788014,8038193,2,910147,1,1,1,'A',1,0.949807,71,602937,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 229, \"ignore_miss\": 79, \"large_bonus\": 24, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 38, \"large_bonus\": 65, \"small_tick_hit\": 17}}',39.0423,NULL,0,'2024-04-24 08:52:29','2024-04-24 08:53:10',1713948790,7513),(2564184716,8038193,2,1838666,1,1,1,'A',1,0.952646,103,651325,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 327, \"ignore_miss\": 85, \"large_bonus\": 7, \"small_tick_hit\": 15, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 75, \"large_bonus\": 17, \"small_tick_hit\": 17}}',39.1982,NULL,0,'2024-03-25 07:23:29','2024-03-25 07:24:07',1711351447,7478),(1953146274,8038193,2,1970565,1,1,1,'A',1,0.966717,136,538570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 484, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 158}}',39.2796,203553177,979550,NULL,'2021-11-30 04:57:40',1638248260,NULL),(2343571072,8038193,2,2174699,1,1,1,'A',1,0.977155,452,651849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1486, \"large_tick_hit\": 5, \"small_tick_hit\": 776, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 5, \"small_tick_hit\": 799}}',39.3276,215882100,8421188,NULL,'2024-02-14 11:20:26',1707909626,NULL),(1934040073,8038193,2,757792,1,1,1,'S',1,0.986301,110,808031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 123}}',39.4451,178267120,439336,NULL,'2018-12-06 00:20:03',1544055603,NULL),(1937336800,8038193,2,22131,1,1,1,'X',1,1,184,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}}',39.4772,182625661,835146,NULL,'2019-09-01 00:36:20',1567298180,NULL),(2453790664,8038193,2,714111,1,1,1,'S',1,0.991652,627,867119,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 1755, \"ignore_miss\": 593, \"large_bonus\": 59, \"large_tick_hit\": 75, \"small_tick_hit\": 1021, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1770, \"ignore_hit\": 505, \"large_bonus\": 147, \"large_tick_hit\": 75, \"small_tick_hit\": 1030}}',39.5287,NULL,0,'2024-03-05 08:06:45','2024-03-05 08:13:16',1709626396,7462),(2453486634,8038193,2,1944412,1,1,1,'A',1,0.941103,122,722583,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 273, \"ignore_miss\": 131, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 473, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 111, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 510}}',39.5563,NULL,0,'2024-03-05 06:03:28','2024-03-05 06:04:51',1709618691,7462),(1936812321,8038193,2,204971,0,1,1,'X',1,1,100,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',39.6487,181995825,276728,NULL,'2019-07-23 18:06:23',1563905183,NULL),(1938564310,8038193,2,1824194,1,1,1,'SH',1,0.989051,94,720018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 78}}',39.6865,184124678,476448,NULL,'2019-12-13 02:23:55',1576203835,NULL),(2721592630,8038193,2,4240707,1,1,1,'A',1,0.965328,96,648251,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 393, \"ignore_miss\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',39.7697,NULL,0,'2024-04-24 07:27:24','2024-04-24 07:28:24',1713943704,7513),(2462604855,8038193,2,2465106,1,1,1,'A',1,0.972222,142,672913,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 464, \"ignore_miss\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',39.7803,NULL,0,'2024-03-06 23:30:51','2024-03-06 23:32:23',1709767943,7462),(2462663676,8038193,2,1942546,1,1,1,'S',1,0.980276,110,750379,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 353, \"ignore_miss\": 115, \"large_bonus\": 31, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 80, \"large_bonus\": 66, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',39.8247,NULL,0,'2024-03-06 23:50:44','2024-03-06 23:52:01',1709769121,7462),(1934727147,8038193,2,56638,1,1,1,'SH',1,0.992669,334,1164450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',39.8415,179032072,2420861,NULL,'2019-01-19 01:15:28',1547860528,NULL),(1935527980,8038193,2,1501582,1,1,1,'S',1,0.981013,264,629160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 733, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 198}}',39.9386,180239574,2575310,NULL,'2019-04-06 16:14:39',1554567279,NULL),(2601451086,8038193,2,3670866,1,1,1,'A',1,0.966006,71,606577,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 298, \"ignore_miss\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 37, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',39.9998,NULL,0,'2024-04-01 04:32:28','2024-04-01 04:33:08',1711945988,7478),(1937326487,8038193,2,1942546,1,1,1,'S',1,0.984221,104,600917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',40.1316,182726743,877726,NULL,'2019-09-08 00:39:04',1567903144,NULL),(2721757259,8038193,2,3961304,1,1,1,'S',1,0.982684,64,716050,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 161, \"ignore_miss\": 69, \"large_bonus\": 5, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 57, \"large_bonus\": 17, \"small_tick_hit\": 66}}',40.1901,NULL,0,'2024-04-24 08:39:57','2024-04-24 08:40:34',1713948034,7513),(1943838501,8038193,2,1858571,1,1,1,'SH',1,0.998135,680,965573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1303, \"large_tick_hit\": 8, \"small_tick_hit\": 830, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 8, \"small_tick_hit\": 832}}',40.315,191230801,19680123,NULL,'2020-10-03 02:06:02',1601690762,NULL),(1954850486,8038193,2,1984999,1,1,1,'S',1,0.985994,214,703603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"large_tick_hit\": 19, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}}',40.501,205830081,1705778,NULL,'2022-03-14 23:24:57',1647300297,NULL),(2785544084,8038193,2,771879,1,1,1,'A',1,0.967161,204,631093,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 868, \"ignore_miss\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 44, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 895, \"ignore_hit\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',40.8089,NULL,0,'2024-05-06 04:29:43','2024-05-06 04:31:24',1714969884,7513),(1936598686,8038193,2,1807501,0,1,1,'S',1,0.990826,162,700210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',40.8172,181565428,1222190,NULL,'2019-06-26 19:08:46',1561576126,NULL),(1935028309,8038193,2,19043,1,1,1,'S',1,0.99654,186,851130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',40.9875,179522622,1047800,NULL,'2019-02-18 16:47:53',1550508473,NULL),(1943496382,8038193,2,1964993,1,1,1,'A',1,0.95961,187,592985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',40.9986,190849985,1230364,NULL,'2020-09-17 16:09:05',1600358945,NULL),(1935152660,8038193,2,716271,1,1,1,'SH',1,0.99061,116,1240271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 96}}',41.2023,179707621,431646,NULL,'2019-03-02 18:42:13',1551552133,NULL),(1937415366,8038193,2,1592913,1,1,1,'X',1,1,167,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',41.2634,182658725,747102,NULL,'2019-09-03 04:26:19',1567484779,NULL),(1935166108,8038193,2,186721,0,1,1,'S',1,0.993373,524,821578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 796, \"large_tick_hit\": 151, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',41.6526,179695440,8938500,NULL,'2019-03-02 02:42:39',1551494559,NULL),(2462653285,8038193,2,1813635,1,1,1,'S',1,0.9889,240,765769,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 1027, \"ignore_miss\": 310, \"large_bonus\": 16, \"large_tick_hit\": 13, \"small_tick_hit\": 920, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1044, \"ignore_hit\": 293, \"large_bonus\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 925}}',41.9142,NULL,0,'2024-03-06 23:43:52','2024-03-06 23:48:32',1709768912,7462),(1935152637,8038193,2,716270,1,1,1,'XH',1,1,157,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',42.0739,179695518,663404,NULL,'2019-03-02 02:50:09',1551495009,NULL),(1933867070,8038193,2,1604102,1,1,1,'S',1,0.998156,1047,966772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"large_tick_hit\": 6, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 6, \"small_tick_hit\": 580}}',42.2432,178029713,26439490,NULL,'2018-11-21 20:26:33',1542831993,NULL),(2464421313,8038193,2,517720,1,1,1,'A',1,0.979744,210,702614,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 839, \"ignore_miss\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 855, \"ignore_hit\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',42.287,NULL,0,'2024-03-07 10:34:43','2024-03-07 10:36:45',1709807805,7462),(2336127340,8038193,2,1532487,1,1,1,'S',1,0.986967,354,693803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 727, \"large_tick_hit\": 434, \"small_tick_hit\": 505, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 434, \"small_tick_hit\": 510}}',42.6908,215867841,4688390,NULL,'2024-02-12 23:35:01',1707780901,NULL),(1943452033,8038193,2,1592916,1,1,1,'A',1,0.952096,48,377160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',42.8942,190780289,207660,NULL,'2020-09-14 16:57:20',1600102640,NULL),(2699439646,8038193,2,460878,1,1,1,'B',1,0.934783,73,656918,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 157, \"ignore_miss\": 67, \"large_bonus\": 23, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 40, \"large_bonus\": 50, \"small_tick_hit\": 63}}',43.02,NULL,0,'2024-04-20 00:30:58','2024-04-20 00:31:33',1713573093,7513),(1936372489,8038193,2,2024692,1,1,1,'S',1,0.997886,234,866705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 114}}',43.042,181245057,1766028,NULL,'2019-06-07 03:35:03',1559878503,NULL),(2469978342,8038193,2,1832094,1,1,1,'A',1,0.974453,138,1175068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 138, \"ignore_miss\": 44, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 44, \"small_tick_hit\": 136}}',43.0766,NULL,0,'2024-03-08 10:46:51','2024-03-08 10:47:43',1709894863,7462),(1935158877,8038193,2,515582,1,1,1,'XH',1,1,70,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',43.0972,179806232,128508,NULL,'2019-03-09 02:16:13',1552097773,NULL),(2759463185,8038193,2,1489207,1,1,1,'S',1,0.982406,219,751637,'{\"mods\": [], \"statistics\": {\"miss\": 30, \"great\": 757, \"ignore_miss\": 251, \"large_tick_hit\": 64, \"small_tick_hit\": 910, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"ignore_hit\": 251, \"large_tick_hit\": 64, \"small_tick_hit\": 911}}',43.3991,NULL,0,'2024-05-01 11:00:00','2024-05-01 11:03:45',1714561425,7513),(2699490518,8038193,2,1907933,1,1,1,'S',1,0.988095,458,855850,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 1857, \"ignore_miss\": 442, \"large_bonus\": 46, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1879, \"ignore_hit\": 372, \"large_bonus\": 116, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',43.6974,NULL,0,'2024-04-20 00:43:56','2024-04-20 00:47:47',1713574067,7513),(1943598018,8038193,2,1969007,1,1,1,'S',1,0.982709,150,611818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',43.9266,190976290,1328680,NULL,'2020-09-22 18:04:07',1600797847,NULL),(1944402458,8038193,2,1940584,1,1,1,'A',1,0.974057,111,752822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 163}}',44.0378,192088086,602451,NULL,'2020-11-07 00:51:14',1604710274,NULL),(1935146504,8038193,2,1773631,1,1,1,'S',1,0.989071,285,803091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 120}}',44.2662,179839429,3870910,NULL,'2019-03-10 19:53:02',1552247582,NULL),(2748156643,8038193,2,932019,1,1,1,'A',1,0.976939,165,1049904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"ignore_miss\": 64, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 64, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',44.8706,NULL,0,'2024-04-29 07:05:32','2024-04-29 07:06:55',1714374415,7513),(1954796761,8038193,2,737862,0,1,1,'A',1,0.979592,71,584417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 23, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 73}}',45.1574,205830557,403820,NULL,'2022-03-15 00:03:20',1647302600,NULL),(1938145726,8038193,2,327013,1,1,1,'A',1,0.97412,262,628315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 648, \"large_tick_hit\": 27, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',45.2309,183641559,2631480,NULL,'2019-11-10 17:01:13',1573405273,NULL),(1937515398,8038193,2,50625,0,1,1,'S',1,0.987528,219,713137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 618, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',45.5347,182814427,2966530,NULL,'2019-09-14 14:24:16',1568471056,NULL),(1934633908,8038193,2,474549,1,1,1,'SH',1,0.986891,200,771819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 151}}',45.924,179042906,1739902,NULL,'2019-01-19 16:20:43',1547914843,NULL),(2699466881,8038193,2,932019,1,1,1,'SH',1,0.981132,179,1076141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"ignore_miss\": 64, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 64, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',46.135,NULL,0,'2024-04-20 00:38:50','2024-04-20 00:40:14',1713573614,7513),(2464429221,8038193,2,404429,1,1,1,'S',1,0.990338,244,786286,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 783, \"ignore_miss\": 259, \"large_bonus\": 7, \"large_tick_hit\": 114, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 249, \"large_bonus\": 17, \"large_tick_hit\": 114, \"small_tick_hit\": 128}}',46.4461,NULL,0,'2024-03-07 10:37:04','2024-03-07 10:39:09',1709807949,7462),(1934102247,8038193,2,1801394,1,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 310}}',46.6188,178320257,3895588,NULL,'2018-12-08 23:36:03',1544312163,NULL),(1943462121,8038193,2,666199,1,1,1,'S',1,0.99942,901,962655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 822, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 823}}',46.6438,190815097,19712108,NULL,'2020-09-16 03:52:27',1600228347,NULL),(1934818116,8038193,2,226320,0,1,1,'S',1,0.989418,231,819489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',46.7672,179316670,1927334,NULL,'2019-02-05 04:17:45',1549340265,NULL),(1934989704,8038193,2,1607106,1,1,1,'SH',1,0.995392,109,1254552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',46.8399,179408546,298436,NULL,'2019-02-11 05:28:09',1549862889,NULL),(1954756443,8038193,2,1291405,0,1,1,'A',1,0.947115,81,633680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 4, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',46.8545,205830674,303690,NULL,'2022-03-15 00:11:36',1647303096,NULL),(1943554585,8038193,2,254824,1,1,1,'X',1,1,699,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',46.9308,190814653,14621980,NULL,'2020-09-16 03:25:26',1600226726,NULL),(1935712757,8038193,2,1430967,1,1,1,'X',1,1,85,1085514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',47.1417,180406348,266878,NULL,'2019-04-17 02:02:54',1555466574,NULL),(2488986420,8038193,2,3907735,1,1,1,'X',1,1,191,1000000,'{\"mods\": [], \"statistics\": {\"great\": 144, \"ignore_miss\": 30, \"large_tick_hit\": 47, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 30, \"large_tick_hit\": 47, \"small_tick_hit\": 171}}',47.2702,NULL,0,'2024-03-11 15:39:46','2024-03-11 15:40:34',1710171634,7462),(1949608955,8038193,2,1620144,1,1,1,'A',1,0.962963,73,505219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',47.3322,198875854,281400,NULL,'2021-06-10 01:53:51',1623290031,NULL),(1937871029,8038193,2,767793,0,1,1,'A',1,0.970395,117,601409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',47.415,183406371,685800,NULL,'2019-10-26 17:17:19',1572110239,NULL),(2449026437,8038193,2,1944412,1,1,1,'A',1,0.966165,102,758024,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 279, \"ignore_miss\": 130, \"large_bonus\": 14, \"large_tick_hit\": 5, \"small_tick_hit\": 487, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 111, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 510}}',47.5507,NULL,0,'2024-03-04 09:24:21','2024-03-04 09:25:45',1709544345,7462),(1933089153,8038193,2,1147,0,1,1,'S',1,0.999324,1286,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.8768,177044256,37875128,NULL,'2018-09-22 00:05:13',1537574713,NULL),(1934989720,8038193,2,1607106,1,1,1,'XH',1,1,109,1256931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',48.0451,179408609,298446,NULL,'2019-02-11 05:39:33',1549863573,NULL),(1934497636,8038193,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,178849457,37875138,NULL,'2019-01-07 20:20:06',1546892406,NULL),(1943942399,8038193,2,1128908,1,1,1,'S',1,0.99179,266,747852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 104}}',48.0928,191356656,2257952,NULL,'2020-10-08 15:23:12',1602170592,NULL),(1936758816,8038193,2,1833738,1,1,1,'XH',1,1,196,1022672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 251}}',48.2469,181816008,918379,NULL,'2019-07-12 19:54:24',1562961264,NULL),(1937517620,8038193,2,734843,1,1,1,'S',1,0.997683,527,871456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 931, \"large_tick_hit\": 137, \"small_tick_hit\": 654, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 137, \"small_tick_hit\": 655}}',48.5255,182821656,11100440,NULL,'2019-09-14 22:48:16',1568501296,NULL),(2491785662,8038193,2,4396250,1,1,1,'S',1,0.982067,210,756634,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 956, \"ignore_miss\": 290, \"large_bonus\": 30, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 974, \"ignore_hit\": 261, \"large_bonus\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',48.7836,NULL,0,'2024-03-12 03:42:41','2024-03-12 03:44:40',1710215080,7472),(1937965331,8038193,2,784011,0,1,1,'S',1,0.998317,241,892364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',49.0208,183503911,1523408,NULL,'2019-11-02 02:06:21',1572660381,NULL),(1943113785,8038193,2,445437,1,1,1,'S',1,0.999017,453,913405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',49.1274,190290592,5241140,NULL,'2020-08-26 02:15:07',1598408107,NULL),(1935038662,8038193,2,716269,1,1,1,'S',1,0.993127,147,888207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',49.339,179665547,688350,NULL,'2019-02-28 01:47:03',1551318423,NULL),(1937416902,8038193,2,1910096,1,1,1,'A',1,0.961279,157,549875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 443, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 131}}',49.4658,182628353,932468,NULL,'2019-09-01 04:33:38',1567312418,NULL),(1943770199,8038193,2,454449,1,1,1,'S',1,0.984848,205,673917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"large_tick_hit\": 11, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 196}}',49.6413,191229279,1967620,NULL,'2020-10-03 00:11:47',1601683907,NULL),(1948747694,8038193,2,1832094,1,1,1,'XH',1,1,138,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 136}}',49.6658,197852902,573569,NULL,'2021-05-10 16:16:32',1620663392,NULL),(1937470081,8038193,2,1974176,1,1,1,'A',1,0.96875,125,559543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',49.7237,182835836,687832,NULL,'2019-09-15 18:29:38',1568572178,NULL),(1943500066,8038193,2,985248,1,1,1,'S',1,0.992424,131,778590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',49.7795,190885773,822504,NULL,'2020-09-19 02:44:23',1600483463,NULL),(1937527143,8038193,2,943399,1,1,1,'A',1,0.960784,167,642886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',49.919,182780557,826544,NULL,'2019-09-12 01:25:52',1568251552,NULL),(2491780249,8038193,2,4432995,1,1,1,'S',1,0.980612,363,786322,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 834, \"ignore_miss\": 368, \"large_bonus\": 70, \"large_tick_hit\": 10, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"ignore_hit\": 273, \"large_bonus\": 165, \"large_tick_hit\": 10, \"small_tick_hit\": 119}}',49.9457,NULL,0,'2024-03-12 03:40:33','2024-03-12 03:42:31',1710214951,7472),(2796606599,8038193,2,3920717,1,1,1,'S',1,0.989448,264,776640,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 946, \"ignore_miss\": 336, \"large_bonus\": 37, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 956, \"ignore_hit\": 291, \"large_bonus\": 82, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',50.2198,NULL,0,'2024-05-08 11:55:59','2024-05-08 11:58:58',1715169538,7513),(2488249639,8038193,2,3689173,1,1,1,'XH',1,1,112,1187200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 112, \"ignore_miss\": 40, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 40, \"small_tick_hit\": 188}}',50.3858,NULL,0,'2024-03-11 12:53:25','2024-03-11 12:54:06',1710161646,7462),(1943511513,8038193,2,2464479,1,1,1,'S',1,0.982558,122,613209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',50.468,190825163,923402,NULL,'2020-09-16 15:28:35',1600270115,NULL),(2615909186,8038193,2,3262018,1,1,1,'S',1,0.988281,212,823070,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 357, \"ignore_miss\": 141, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 141, \"small_tick_hit\": 149}}',50.7313,NULL,0,'2024-04-04 02:46:25','2024-04-04 02:47:27',1712198847,7478),(1943884838,8038193,2,404440,1,1,1,'S',1,0.993724,333,754536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 779, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',51.4583,191335344,4534528,NULL,'2020-10-07 15:03:16',1602082996,NULL),(1937466136,8038193,2,239265,0,1,1,'S',1,0.997475,336,899314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 60, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',52.5015,182807382,4533740,NULL,'2019-09-14 03:12:55',1568430775,NULL),(1935666526,8038193,2,183541,0,1,1,'S',1,0.998845,673,961667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',52.8274,180422447,11037808,NULL,'2019-04-18 02:02:40',1555552960,NULL),(2353216958,8038193,2,932019,1,1,1,'S',1,0.993711,204,1072484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',53.0406,215901724,1153603,NULL,'2024-02-16 04:34:38',1708058078,NULL),(2488920141,8038193,2,1220324,1,1,1,'S',1,0.988327,95,1115360,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"great\": 91, \"ignore_miss\": 53, \"large_bonus\": 3, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 39, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',53.1854,NULL,0,'2024-03-11 15:25:50','2024-03-11 15:26:25',1710170785,7462),(1943742061,8038193,2,1242851,0,1,1,'S',1,0.987871,231,691696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 557, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',53.269,191229509,2613916,NULL,'2020-10-03 00:27:41',1601684861,NULL),(1937490695,8038193,2,1897846,1,1,1,'S',1,0.992095,77,693633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 99}}',53.3692,182780420,375270,NULL,'2019-09-12 01:10:35',1568250635,NULL),(1935071201,8038193,2,1046935,1,1,1,'XH',1,1,95,1020237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',53.4537,179603480,266761,NULL,'2019-02-23 20:43:06',1550954586,NULL),(1934933693,8038193,2,353182,1,1,1,'S',1,0.991987,316,785238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 86}}',53.558,179490716,3635570,NULL,'2019-02-16 19:11:53',1550344313,NULL),(2431080081,8038193,2,1385774,1,1,1,'A',1,0.969473,229,675483,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 772, \"ignore_miss\": 249, \"large_tick_hit\": 106, \"small_tick_hit\": 170, \"large_tick_miss\": 3, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 249, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',53.5965,NULL,0,'2024-03-01 06:59:48','2024-03-01 07:01:33',1709276493,7442),(1935431733,8038193,2,1526886,1,1,1,'S',1,0.993266,329,881332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 95, \"small_tick_hit\": 202}}',53.9774,180126326,2144896,NULL,'2019-03-30 02:24:16',1553912656,NULL),(2488992390,8038193,2,3597220,1,1,1,'S',1,0.99373,104,864037,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 181, \"ignore_miss\": 47, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 47, \"small_tick_hit\": 137}}',54.5029,NULL,0,'2024-03-11 15:41:00','2024-03-11 15:41:49',1710171709,7462),(1943902692,8038193,2,1777490,1,1,1,'S',1,0.993763,483,810569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 767, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 190}}',54.5909,191343284,6601638,NULL,'2020-10-07 22:03:27',1602108207,NULL),(2287796825,8038193,2,1349998,1,1,1,'A',1,0.97037,159,588505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 492, \"large_tick_hit\": 43, \"small_tick_hit\": 120, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 43, \"small_tick_hit\": 127}}',54.6356,215770118,1201300,NULL,'2024-02-04 10:00:03',1707040803,NULL),(1943454072,8038193,2,1597806,1,1,1,'A',1,0.953668,117,684021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',54.6858,190708792,469960,NULL,'2020-09-12 00:13:12',1599869592,NULL),(1943547685,8038193,2,539436,1,1,1,'S',1,0.994141,240,847839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 197}}',55.0331,190814104,1566908,NULL,'2020-09-16 02:54:47',1600224887,NULL),(1936718363,8038193,2,1805791,1,1,1,'S',1,0.985981,280,748612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',55.0983,181742455,2361680,NULL,'2019-07-08 02:40:35',1562553635,NULL),(1935152491,8038193,2,716268,1,1,1,'SH',1,0.99635,146,1117726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 128}}',55.1161,179707657,608055,NULL,'2019-03-02 18:44:41',1551552281,NULL),(3187895859,8038193,2,311660,1,1,1,'A',1,0.978829,213,694988,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 578, \"ignore_miss\": 166, \"large_bonus\": 17, \"large_tick_hit\": 48, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"ignore_hit\": 150, \"large_bonus\": 33, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"total_score_without_mods\": 694988}',55.1764,NULL,0,'2024-07-20 02:58:15','2024-07-20 02:59:48',1721444388,7617),(1936738508,8038193,2,1969240,1,1,1,'S',1,0.988095,291,781758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',55.4919,181738453,2222924,NULL,'2019-07-07 20:15:06',1562530506,NULL),(1943502668,8038193,2,1874029,1,1,1,'S',1,0.993031,270,816190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 172}}',55.6849,190801654,2039106,NULL,'2020-09-15 15:33:34',1600184014,NULL),(1949077169,8038193,2,1954975,1,1,1,'SH',1,0.991886,378,871902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 713, \"small_tick_hit\": 754, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 762}}',56.2916,198277067,4992218,NULL,'2021-05-22 19:41:05',1621712465,NULL),(1943485599,8038193,2,1220324,0,1,1,'X',1,1,95,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',56.3185,190874541,234548,NULL,'2020-09-18 16:55:48',1600448148,NULL),(1937466421,8038193,2,98923,0,1,1,'SH',1,0.993827,292,860849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',56.4856,182889178,3559249,NULL,'2019-09-20 00:51:19',1568940679,NULL),(1934999279,8038193,2,292743,1,1,1,'X',1,1,398,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 112}}',56.5002,179403243,3668956,NULL,'2019-02-10 20:13:16',1549829596,NULL),(1937029501,8038193,2,1888147,1,1,1,'A',1,0.976987,160,671286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',56.7803,182094705,1226080,NULL,'2019-07-29 17:19:07',1564420747,NULL),(1937331562,8038193,2,825863,0,1,1,'S',1,0.990354,78,666531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',57.0235,182652099,294370,NULL,'2019-09-02 17:18:23',1567444703,NULL),(2453804078,8038193,2,1330566,1,1,1,'S',1,0.981095,281,758859,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 731, \"ignore_miss\": 209, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 209, \"small_tick_hit\": 262}}',57.1098,NULL,0,'2024-03-05 08:16:50','2024-03-05 08:18:49',1709626729,7462),(2721783983,8038193,2,4411163,1,1,1,'A',1,0.962585,89,766920,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 179, \"ignore_miss\": 60, \"large_bonus\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 47, \"large_bonus\": 17, \"small_tick_hit\": 108}}',57.385,NULL,0,'2024-04-24 08:50:51','2024-04-24 08:51:31',1713948691,7513),(1937450175,8038193,2,1628411,1,1,1,'S',1,0.992495,170,762068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 54, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',57.5878,182780640,977406,NULL,'2019-09-12 01:35:51',1568252151,NULL),(2596663540,8038193,2,1414543,1,1,1,'A',1,0.979724,196,785419,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 749, \"ignore_miss\": 258, \"large_bonus\": 19, \"large_tick_hit\": 99, \"small_tick_hit\": 215, \"large_tick_miss\": 1, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 760, \"ignore_hit\": 244, \"large_bonus\": 33, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',57.9482,NULL,0,'2024-03-31 05:18:41','2024-03-31 05:20:26',1711862426,7478),(2620576807,8038193,2,668780,1,1,1,'S',1,0.988166,205,737754,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 804, \"ignore_miss\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',58.048,NULL,0,'2024-04-04 23:52:26','2024-04-04 23:54:48',1712274888,7478),(1943786188,8038193,2,1337110,0,1,1,'A',1,0.972028,174,610790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 472, \"large_tick_hit\": 38, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',58.1684,191217905,1577610,NULL,'2020-10-02 15:33:02',1601652782,NULL),(1937667183,8038193,2,1840789,1,1,1,'S',1,0.991987,362,779057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 788, \"large_tick_hit\": 26, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 26, \"small_tick_hit\": 428}}',58.3438,182998867,4624516,NULL,'2019-09-28 02:28:28',1569637708,NULL),(2721770144,8038193,2,3670866,1,1,1,'A',1,0.971671,98,712667,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 300, \"ignore_miss\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',58.5714,NULL,0,'2024-04-24 08:45:13','2024-04-24 08:45:53',1713948353,7513),(1936928409,8038193,2,762864,1,1,1,'S',1,0.992147,302,786567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',59.0935,182213440,3860780,NULL,'2019-08-06 02:31:43',1565058703,NULL),(1934756104,8038193,2,154582,0,1,1,'S',1,0.997283,512,970663,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',59.4462,179292427,6481230,NULL,'2019-02-03 15:38:48',1549208328,NULL),(1937441593,8038193,2,1964294,1,1,1,'S',1,0.996933,170,967833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',60.1001,182779668,760452,NULL,'2019-09-11 23:31:09',1568244669,NULL),(1943551136,8038193,2,545389,0,1,1,'S',1,0.998051,298,968077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',60.2404,190849787,2225364,NULL,'2020-09-17 16:01:51',1600358511,NULL),(2462761227,8038193,2,1607156,1,1,1,'X',1,1,188,1003400,'{\"mods\": [], \"statistics\": {\"great\": 127, \"ignore_miss\": 67, \"large_bonus\": 17, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 51, \"large_bonus\": 33, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,NULL,0,'2024-03-07 00:25:04','2024-03-07 00:25:59',1709771159,7462),(1934627399,8038193,2,1607156,1,1,1,'X',1,1,188,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,179084677,629804,NULL,'2019-01-22 00:30:39',1548117039,NULL),(1934804183,8038193,2,204428,0,1,1,'X',1,1,736,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',60.7205,179292728,12503314,NULL,'2019-02-03 15:55:54',1549209354,NULL),(3103202626,8038193,2,1964160,1,1,1,'S',1,0.980583,106,798497,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 224, \"ignore_miss\": 149, \"large_bonus\": 38, \"large_tick_hit\": 6, \"small_tick_hit\": 477, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 89, \"large_bonus\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 487}}',61.6994,NULL,0,'2024-07-04 03:51:52','2024-07-04 03:53:16',1720065196,7596),(1935065105,8038193,2,757792,1,1,1,'X',1,1,169,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 123}}',61.8534,179522560,764874,NULL,'2019-02-18 16:43:03',1550508183,NULL),(2397787670,8038193,2,1865009,1,1,1,'S',1,0.996724,623,821860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1677, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 1684, \"small_tick_hit\": 453}}',62.5152,215990039,19604522,NULL,'2024-02-24 00:43:11',1708735391,NULL),(2337318282,8038193,2,1220324,1,1,1,'SH',1,0.980545,95,1010759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',62.5557,215870345,247538,NULL,'2024-02-13 06:22:47',1707805367,NULL),(2488037838,8038193,2,759417,1,1,1,'S',1,0.988722,89,807982,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 188, \"ignore_miss\": 43, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 43, \"small_tick_hit\": 76}}',62.6381,NULL,0,'2024-03-11 11:55:57','2024-03-11 11:56:34',1710158194,7462),(1943690940,8038193,2,292743,1,1,1,'XH',1,1,398,1021231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 112}}',63.5627,191057029,3884356,NULL,'2020-09-25 23:25:37',1601076337,NULL),(2425182081,8038193,2,2174699,1,1,1,'S',1,0.981034,578,842006,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 1495, \"ignore_miss\": 527, \"large_bonus\": 48, \"large_tick_hit\": 5, \"small_tick_hit\": 776, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1516, \"ignore_hit\": 482, \"large_bonus\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 799}}',64.3646,NULL,0,'2024-02-29 01:55:01','2024-02-29 02:00:17',1709172017,7442),(2493867321,8038193,2,1764213,1,1,1,'A',1,0.965686,79,690824,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 142, \"ignore_miss\": 59, \"large_bonus\": 9, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 35, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',64.7604,NULL,0,'2024-03-12 15:01:51','2024-03-12 15:02:29',1710255749,7478),(2487919155,8038193,2,1191443,1,1,1,'S',1,0.989583,63,905454,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 74, \"ignore_miss\": 68, \"large_bonus\": 27, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 30, \"large_bonus\": 65, \"small_tick_hit\": 117}}',65.2213,NULL,0,'2024-03-11 11:19:50','2024-03-11 11:20:42',1710156042,7462),(2540718446,8038193,2,1337110,1,1,1,'A',1,0.976224,178,769634,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 476, \"ignore_miss\": 201, \"large_bonus\": 37, \"large_tick_hit\": 37, \"small_tick_hit\": 185, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 156, \"large_bonus\": 82, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',66.4594,NULL,0,'2024-03-21 03:20:35','2024-03-21 03:22:08',1710991328,7478),(2579300159,8038193,2,700585,1,1,1,'S',1,0.98505,299,791630,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 468, \"ignore_miss\": 103, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"ignore_hit\": 103, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',66.8197,NULL,0,'2024-03-28 04:15:07','2024-03-28 04:16:25',1711599385,7478),(1937508983,8038193,2,1578432,1,1,1,'S',1,0.996032,408,873051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 188, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 208}}',66.9886,182807344,2812978,NULL,'2019-09-14 03:08:43',1568430523,NULL),(1937584447,8038193,2,1867546,1,1,1,'S',1,0.984962,131,764479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',67.444,183043807,994900,NULL,'2019-09-30 22:40:32',1569883232,NULL),(1935383994,8038193,2,1672087,1,1,1,'S',1,0.993651,324,957550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',67.5084,180015474,2574404,NULL,'2019-03-22 22:28:09',1553293689,NULL),(2462637430,8038193,2,1964993,1,1,1,'S',1,0.98468,201,728360,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 474, \"ignore_miss\": 158, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 138, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',67.8791,NULL,0,'2024-03-06 23:41:41','2024-03-06 23:43:15',1709768595,7462),(2449021537,8038193,2,1964160,1,1,1,'A',1,0.976422,123,851551,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 224, \"ignore_miss\": 149, \"large_bonus\": 38, \"large_tick_hit\": 6, \"small_tick_hit\": 474, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 89, \"large_bonus\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 487}}',67.8896,NULL,0,'2024-03-04 09:22:24','2024-03-04 09:23:48',1709544228,7462),(1937872419,8038193,2,1618357,1,1,1,'A',1,0.977528,162,725875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',68.4083,183406455,992610,NULL,'2019-10-26 17:21:10',1572110470,NULL),(1944327045,8038193,2,1996683,1,1,1,'S',1,0.990164,155,789137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 72}}',68.6053,191863190,857330,NULL,'2020-10-29 03:40:36',1603942836,NULL),(1943835099,8038193,2,910147,1,1,1,'A',1,0.972973,98,558460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',69.2532,191206603,440882,NULL,'2020-10-02 03:01:24',1601607684,NULL),(1948931563,8038193,2,823324,1,1,1,'S',1,0.992424,286,782560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 203}}',69.2932,198005293,2261870,NULL,'2021-05-14 23:25:17',1621034717,NULL),(2601166413,8038193,2,1291404,1,1,1,'A',1,0.956311,85,672459,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 157, \"ignore_miss\": 84, \"large_bonus\": 8, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 59, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',69.7627,NULL,0,'2024-04-01 02:37:36','2024-04-01 02:38:11',1711939091,7478),(1943321361,8038193,2,903357,1,1,1,'SH',1,0.995,224,904659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 120}}',70.0063,190543616,1701139,NULL,'2020-09-05 02:44:02',1599273842,NULL),(2721798701,8038193,2,2026869,1,1,1,'S',1,0.992658,249,998164,'{\"mods\": [], \"statistics\": {\"great\": 186, \"ignore_miss\": 72, \"large_bonus\": 7, \"large_tick_hit\": 63, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 62, \"large_bonus\": 17, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',70.2011,NULL,0,'2024-04-24 08:56:23','2024-04-24 08:57:36',1713949056,7513),(1937415684,8038193,2,1592917,1,1,1,'S',1,0.988024,148,857277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',70.313,182658685,568380,NULL,'2019-09-03 04:20:34',1567484434,NULL),(1937449181,8038193,2,1008237,0,1,1,'A',1,0.975728,130,686376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',70.4311,182835771,723866,NULL,'2019-09-15 18:25:12',1568571912,NULL),(1937885693,8038193,2,1635659,0,1,1,'S',1,0.984615,97,699062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 26, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',70.443,183350498,380000,NULL,'2019-10-23 00:48:02',1571791682,NULL),(1935582343,8038193,2,1826966,1,1,1,'X',1,1,215,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',70.7551,180368989,1003526,NULL,'2019-04-14 19:05:45',1555268745,NULL),(2493932376,8038193,2,1938365,1,1,1,'S',1,0.990291,303,813772,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 785, \"ignore_miss\": 147, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 147, \"small_tick_hit\": 137}}',70.7988,NULL,0,'2024-03-12 15:14:05','2024-03-12 15:15:54',1710256554,7478),(1936865195,8038193,2,2025941,1,1,1,'S',1,0.992874,135,743220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',70.8928,181985389,649298,NULL,'2019-07-23 01:40:17',1563846017,NULL),(1943525855,8038193,2,804882,1,1,1,'X',1,1,308,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',71.057,190857565,2323832,NULL,'2020-09-17 22:10:25',1600380625,NULL),(1950515147,8038193,2,1797542,1,1,1,'A',1,0.953368,76,544490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 138, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 46}}',71.0608,200203481,288280,NULL,'2021-07-25 04:35:21',1627187721,NULL),(2462803935,8038193,2,910147,1,1,1,'A',1,0.976834,95,686282,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 236, \"ignore_miss\": 77, \"large_bonus\": 26, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 38, \"large_bonus\": 65, \"small_tick_hit\": 17}}',71.1747,NULL,0,'2024-03-07 00:40:20','2024-03-07 00:41:01',1709772061,7462),(1953161218,8038193,2,1978494,1,1,1,'A',1,0.971935,250,660057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 473, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 188}}',71.2629,203553244,2323430,NULL,'2021-11-30 05:04:38',1638248678,NULL),(2795681913,8038193,2,600355,1,1,1,'A',1,0.969595,93,701881,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 204, \"ignore_miss\": 103, \"large_bonus\": 10, \"small_tick_hit\": 83, \"large_tick_miss\": 2, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 96, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',71.3377,NULL,0,'2024-05-08 06:29:39','2024-05-08 06:30:17',1715149817,7513),(1937526112,8038193,2,155404,1,1,1,'X',1,1,721,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',71.4766,182835525,12668190,NULL,'2019-09-15 18:09:21',1568570961,NULL),(2579372993,8038193,2,2409643,1,1,1,'S',1,0.98374,116,758396,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 214, \"ignore_miss\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 230}}',71.503,NULL,0,'2024-03-28 04:43:26','2024-03-28 04:44:26',1711601066,7478),(1943013985,8038193,2,1711830,0,1,1,'S',1,0.996564,127,854107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',72.2559,190251266,445918,NULL,'2020-08-24 15:25:34',1598282734,NULL),(1937415590,8038193,2,1592915,1,1,1,'S',1,0.988024,141,832611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',72.6083,182658551,644760,NULL,'2019-09-03 04:01:13',1567483273,NULL),(1943512065,8038193,2,2465106,1,1,1,'S',1,0.980994,219,658720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',73.1553,190885718,1799180,NULL,'2020-09-19 02:40:52',1600483252,NULL),(2579355503,8038193,2,1963783,1,1,1,'A',1,0.95,111,732188,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 215, \"ignore_miss\": 87, \"large_tick_hit\": 37, \"small_tick_hit\": 109, \"large_tick_miss\": 3, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 87, \"large_tick_hit\": 40, \"small_tick_hit\": 117}}',73.3393,NULL,0,'2024-03-28 04:37:00','2024-03-28 04:37:44',1711600664,7478),(2488057040,8038193,2,3670866,1,1,1,'A',1,0.971671,135,736301,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 299, \"ignore_miss\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',73.4081,NULL,0,'2024-03-11 12:01:23','2024-03-11 12:02:03',1710158523,7462),(2601179744,8038193,2,3187750,1,1,1,'S',1,0.982193,283,781037,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 825, \"ignore_miss\": 280, \"large_bonus\": 9, \"large_tick_hit\": 26, \"small_tick_hit\": 197, \"large_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"ignore_hit\": 272, \"large_bonus\": 17, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',73.7771,NULL,0,'2024-04-01 02:41:12','2024-04-01 02:43:10',1711939390,7478),(2496900294,8038193,2,1473287,1,1,1,'A',1,0.975659,121,731858,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 314, \"ignore_miss\": 182, \"large_bonus\": 45, \"large_tick_hit\": 41, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 129, \"large_bonus\": 98, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',74.6409,NULL,0,'2024-03-13 03:47:16','2024-03-13 03:48:23',1710301703,7478),(1935066171,8038193,2,758848,0,1,1,'A',1,0.976562,145,951000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',75.3862,179665563,538758,NULL,'2019-02-28 01:48:09',1551318489,NULL),(2487962254,8038193,2,3137209,1,1,1,'S',1,0.992647,145,852817,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 239, \"ignore_miss\": 71, \"large_bonus\": 10, \"large_tick_hit\": 5, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 48, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 26}}',75.5783,NULL,0,'2024-03-11 11:33:29','2024-03-11 11:34:05',1710156845,7462),(2496903765,8038193,2,3852338,1,1,1,'S',1,0.98998,178,890465,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 303, \"ignore_miss\": 93, \"large_bonus\": 16, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 76, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',75.8784,NULL,0,'2024-03-13 03:48:40','2024-03-13 03:49:47',1710301787,7478),(1943284211,8038193,2,1803208,1,1,1,'A',1,0.961403,180,800524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',76.6787,190484525,856036,NULL,'2020-09-02 18:00:19',1599069619,NULL),(1943862164,8038193,2,710863,0,1,1,'A',1,0.957806,138,675245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',76.7896,191443086,671990,NULL,'2020-10-11 23:25:09',1602458709,NULL),(1935705068,8038193,2,1899872,1,1,1,'S',1,0.994709,158,957924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',76.8945,180474679,631756,NULL,'2019-04-21 00:00:15',1555804815,NULL),(1934638222,8038193,2,169505,0,1,1,'S',1,0.993289,319,961258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',77.7453,179084720,2538294,NULL,'2019-01-22 00:34:44',1548117284,NULL),(3015302002,8038193,2,1337110,1,1,1,'S',1,0.986014,161,794834,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 482, \"ignore_miss\": 199, \"large_bonus\": 39, \"large_tick_hit\": 37, \"small_tick_hit\": 186, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 156, \"large_bonus\": 82, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',77.7832,NULL,0,'2024-06-18 03:05:13','2024-06-18 03:06:46',1718680006,7566),(2638045956,8038193,2,1179143,1,1,1,'A',1,0.978654,186,745487,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 490, \"ignore_miss\": 172, \"large_bonus\": 5, \"large_tick_hit\": 11, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 160, \"large_bonus\": 17, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',77.9261,NULL,0,'2024-04-08 01:49:28','2024-04-08 01:50:57',1712541057,7478),(2488025694,8038193,2,3949393,1,1,1,'S',1,0.984436,74,719892,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 168, \"ignore_miss\": 51, \"large_bonus\": 3, \"large_tick_hit\": 22, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 45, \"large_bonus\": 9, \"large_tick_hit\": 22, \"small_tick_hit\": 64}}',78.1152,NULL,0,'2024-03-11 11:52:30','2024-03-11 11:53:07',1710157987,7462),(1937504359,8038193,2,903357,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 120}}',78.6506,182807731,2412060,NULL,'2019-09-14 03:49:22',1568432962,NULL),(1936717700,8038193,2,1805419,1,1,1,'S',1,0.992459,225,786259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 27, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',78.7083,181883806,2370410,NULL,'2019-07-16 23:44:19',1563320659,NULL),(2422663700,8038193,2,1863918,1,1,1,'S',1,0.98957,405,835404,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 652, \"ignore_miss\": 182, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 182, \"small_tick_hit\": 107}}',78.7327,NULL,0,'2024-02-28 15:34:06','2024-02-28 15:35:54',1709134554,7442),(2487906754,8038193,2,1897846,1,1,1,'A',1,0.976285,140,922614,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 152, \"ignore_miss\": 48, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 48, \"small_tick_hit\": 99}}',78.8185,NULL,0,'2024-03-11 11:16:06','2024-03-11 11:16:41',1710155801,7462),(2487878832,8038193,2,4156640,1,1,1,'A',1,0.965517,105,774469,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 174, \"ignore_miss\": 52, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 52, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',78.847,NULL,0,'2024-03-11 11:07:14','2024-03-11 11:07:49',1710155269,7462),(2487949109,8038193,2,3754443,1,1,1,'A',1,0.969027,93,813996,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 161, \"ignore_miss\": 73, \"large_bonus\": 14, \"large_tick_hit\": 6, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 54, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',79.986,NULL,0,'2024-03-11 11:29:25','2024-03-11 11:30:00',1710156600,7462),(1935623959,8038193,2,161980,1,1,1,'S',1,0.991848,199,815201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',80.096,180265184,1047590,NULL,'2019-04-08 00:49:01',1554684541,NULL),(1935516898,8038193,2,474549,1,1,1,'S',1,0.996255,374,943589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 151}}',80.1363,180144267,4307540,NULL,'2019-03-31 01:11:34',1553994694,NULL),(2616712410,8038193,2,1606221,1,1,1,'S',1,0.980989,259,775335,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 541, \"ignore_miss\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',80.4832,NULL,0,'2024-04-04 07:54:35','2024-04-04 07:56:03',1712217364,7478),(1935150583,8038193,2,169505,0,1,1,'X',1,1,319,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',80.6788,179745101,2539424,NULL,'2019-03-04 23:23:08',1551741788,NULL),(3103196390,8038193,2,1726994,1,1,1,'S',1,0.994856,407,851204,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 839, \"ignore_miss\": 133, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 844, \"ignore_hit\": 133, \"small_tick_hit\": 128}}',81.1232,NULL,0,'2024-07-04 03:49:08','2024-07-04 03:50:56',1720065056,7596),(2491746474,8038193,2,2747096,1,1,1,'A',1,0.974522,129,709683,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 329, \"ignore_miss\": 129, \"large_bonus\": 5, \"large_tick_hit\": 13, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 117, \"large_bonus\": 17, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',81.3518,NULL,0,'2024-03-12 03:27:59','2024-03-12 03:29:33',1710214173,7472),(2664851349,8038193,2,2465106,1,1,1,'S',1,0.988304,207,736028,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 475, \"ignore_miss\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',82.2834,NULL,0,'2024-04-13 10:04:56','2024-04-13 10:06:29',1713002789,7478),(1943222312,8038193,2,1674454,1,1,1,'S',1,0.990596,286,807985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 119, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 119, \"small_tick_hit\": 145}}',82.8139,190543231,2507000,NULL,'2020-09-05 02:23:45',1599272625,NULL),(2424744485,8038193,2,1969637,1,1,1,'S',1,0.985052,310,849224,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 535, \"ignore_miss\": 118, \"large_bonus\": 16, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 101, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',83.0512,NULL,0,'2024-02-28 23:26:56','2024-02-28 23:28:43',1709162923,7442),(2584945996,8038193,2,3700398,1,1,1,'S',1,0.986875,525,829841,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 1353, \"ignore_miss\": 480, \"large_bonus\": 6, \"large_tick_hit\": 123, \"small_tick_hit\": 479, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1370, \"ignore_hit\": 469, \"large_bonus\": 17, \"large_tick_hit\": 123, \"small_tick_hit\": 488}}',83.5094,NULL,0,'2024-03-29 04:54:00','2024-03-29 04:57:10',1711688230,7478),(1936075642,8038193,2,1287353,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',83.7927,180929086,819558,NULL,'2019-05-18 18:47:32',1558205252,NULL),(2796549032,8038193,2,1807537,1,1,1,'S',1,0.996672,219,905639,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 323, \"ignore_miss\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',83.8241,NULL,0,'2024-05-08 11:43:00','2024-05-08 11:44:11',1715168651,7513),(1935394672,8038193,2,1863918,1,1,1,'S',1,0.98957,426,780873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 653, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 107}}',84.5175,180182025,4884352,NULL,'2019-04-02 16:26:33',1554222393,NULL),(1937496126,8038193,2,2064691,1,1,1,'S',1,0.994424,227,868962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 51, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',84.6279,182819547,1965980,NULL,'2019-09-14 20:01:04',1568491264,NULL),(2615904182,8038193,2,3116350,1,1,1,'S',1,0.995625,463,887657,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 966, \"ignore_miss\": 133, \"large_tick_hit\": 17, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 973, \"ignore_hit\": 133, \"large_tick_hit\": 17, \"small_tick_hit\": 610}}',85.3396,NULL,0,'2024-04-04 02:41:03','2024-04-04 02:45:41',1712198741,7478),(2488884435,8038193,2,2151542,1,1,1,'S',1,0.990927,278,925471,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 517, \"ignore_miss\": 322, \"large_bonus\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"ignore_hit\": 156, \"large_bonus\": 311, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',86.226,NULL,0,'2024-03-11 15:16:26','2024-03-11 15:18:44',1710170324,7462),(2493815761,8038193,2,2742204,1,1,1,'S',1,0.986111,92,783062,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 185, \"ignore_miss\": 62, \"large_tick_hit\": 21, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 62, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',86.8142,NULL,0,'2024-03-12 14:51:24','2024-03-12 14:52:00',1710255120,7478),(2616702090,8038193,2,1964993,1,1,1,'S',1,0.981894,259,798379,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 476, \"ignore_miss\": 162, \"large_bonus\": 9, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 138, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',86.9979,NULL,0,'2024-04-04 07:50:35','2024-04-04 07:52:08',1712217128,7478),(2464434338,8038193,2,710863,1,1,1,'S',1,0.987342,105,755176,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 204, \"ignore_miss\": 69, \"large_bonus\": 5, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 57, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',87.5518,NULL,0,'2024-03-07 10:39:58','2024-03-07 10:40:40',1709808040,7462),(2488107363,8038193,2,3611506,1,1,1,'A',1,0.977876,83,706578,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 185, \"ignore_miss\": 62, \"large_bonus\": 14, \"large_tick_hit\": 11, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 43, \"large_bonus\": 33, \"large_tick_hit\": 11, \"small_tick_hit\": 25}}',87.5972,NULL,0,'2024-03-11 12:15:39','2024-03-11 12:16:19',1710159379,7462),(2487847335,8038193,2,2234312,1,1,1,'A',1,0.975779,90,698726,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 201, \"ignore_miss\": 94, \"large_bonus\": 14, \"large_tick_hit\": 7, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 75, \"large_bonus\": 33, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',88.4001,NULL,0,'2024-03-11 10:56:55','2024-03-11 10:57:40',1710154660,7462),(1935242693,8038193,2,301264,0,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',88.9342,179707477,576250,NULL,'2019-03-02 18:33:12',1551551592,NULL),(1936899725,8038193,2,759417,1,1,1,'A',1,0.977444,168,864790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',89.2249,181995844,891210,NULL,'2019-07-23 18:07:21',1563905241,NULL),(2669027854,8038193,2,4523468,1,1,1,'S',1,0.990814,234,846394,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 471, \"ignore_miss\": 175, \"large_tick_hit\": 57, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"ignore_hit\": 175, \"large_tick_hit\": 57, \"small_tick_hit\": 229}}',89.4098,NULL,0,'2024-04-14 00:54:30','2024-04-14 00:55:52',1713056152,7478),(2715143349,8038193,2,4396250,1,1,1,'S',1,0.988044,359,810352,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 961, \"ignore_miss\": 295, \"large_bonus\": 25, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"ignore_hit\": 261, \"large_bonus\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',90.2009,NULL,0,'2024-04-22 21:05:29','2024-04-22 21:07:48',1713820068,7513),(1937538728,8038193,2,1456865,0,1,1,'A',1,0.976431,166,780033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',90.8266,182780584,893490,NULL,'2019-09-12 01:29:59',1568251799,NULL),(2488254389,8038193,2,1376541,1,1,1,'S',1,0.98895,123,750545,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 273, \"ignore_miss\": 91, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 277, \"ignore_hit\": 91, \"small_tick_hit\": 85}}',91.0944,NULL,0,'2024-03-11 12:54:40','2024-03-11 12:55:23',1710161723,7462),(1943595094,8038193,2,1964999,1,1,1,'S',1,0.991561,214,964209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 491, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',91.3654,190975215,1153274,NULL,'2020-09-22 17:18:38',1600795118,NULL),(2487910251,8038193,2,1291407,1,1,1,'A',1,0.963801,127,860185,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 148, \"ignore_miss\": 79, \"large_bonus\": 7, \"large_tick_hit\": 7, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 53, \"large_bonus\": 33, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',92.0256,NULL,0,'2024-03-11 11:17:15','2024-03-11 11:17:49',1710155869,7462),(2493660589,8038193,2,3833616,1,1,1,'S',1,0.986425,273,826922,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 357, \"ignore_miss\": 99, \"large_tick_hit\": 50, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 99, \"large_tick_hit\": 50, \"small_tick_hit\": 249}}',92.4561,NULL,0,'2024-03-12 14:18:21','2024-03-12 14:19:47',1710253187,7478),(2493833780,8038193,2,2845742,1,1,1,'S',1,0.995781,141,996066,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 126, \"ignore_miss\": 66, \"large_bonus\": 19, \"large_tick_hit\": 15, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 51, \"large_bonus\": 34, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',92.6244,NULL,0,'2024-03-12 14:55:05','2024-03-12 14:55:41',1710255341,7478),(1937476692,8038193,2,1656676,0,1,1,'S',1,0.98995,153,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',93.3855,182835581,734900,NULL,'2019-09-15 18:13:09',1568571189,NULL),(2563568615,8038193,2,1964993,1,1,1,'S',1,0.986072,255,825743,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 478, \"ignore_miss\": 158, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 138, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',93.476,NULL,0,'2024-03-25 03:09:03','2024-03-25 03:10:35',1711336235,7478),(2615912320,8038193,2,3961304,1,1,1,'S',1,0.995671,150,936168,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 164, \"ignore_miss\": 68, \"large_bonus\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 57, \"large_bonus\": 17, \"small_tick_hit\": 66}}',93.5608,NULL,0,'2024-04-04 02:47:59','2024-04-04 02:48:35',1712198915,7478),(1935172787,8038193,2,1493531,1,1,1,'S',1,0.994744,716,889835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 885, \"small_tick_hit\": 629, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 634}}',94.8692,179839096,16054490,NULL,'2019-03-10 19:33:29',1552246409,NULL),(2319177961,8038193,2,734843,1,1,1,'X',1,1,1071,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_tick_hit\": 137, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 137, \"small_tick_hit\": 655}}',94.9685,215835714,30715590,NULL,'2024-02-10 02:20:50',1707531650,NULL),(1937039419,8038193,2,546837,1,1,1,'S',1,0.99654,387,960573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 191}}',95.0239,182178295,2996650,NULL,'2019-08-03 20:38:04',1564864684,NULL),(2564153066,8038193,2,2747096,1,1,1,'S',1,0.983015,137,762313,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 331, \"ignore_miss\": 127, \"large_bonus\": 7, \"large_tick_hit\": 13, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 117, \"large_bonus\": 17, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',95.1599,NULL,0,'2024-03-25 07:10:02','2024-03-25 07:11:00',1711350660,7478),(2337196104,8038193,2,180337,1,1,1,'X',1,1,490,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',96.5179,215870089,5903478,NULL,'2024-02-13 05:36:30',1707802590,NULL),(2464454864,8038193,2,353182,1,1,1,'X',1,1,538,1001400,'{\"mods\": [], \"statistics\": {\"great\": 521, \"ignore_miss\": 89, \"large_bonus\": 7, \"large_tick_hit\": 17, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 79, \"large_bonus\": 17, \"large_tick_hit\": 17, \"small_tick_hit\": 86}}',96.79,NULL,0,'2024-03-07 10:45:15','2024-03-07 10:46:47',1709808407,7462),(2487886018,8038193,2,1257103,1,1,1,'S',1,0.991568,279,841297,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 443, \"ignore_miss\": 171, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 448, \"ignore_hit\": 163, \"large_bonus\": 17, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',97.8552,NULL,0,'2024-03-11 11:08:45','2024-03-11 11:10:07',1710155407,7462),(1935961854,8038193,2,1131984,1,1,1,'S',1,0.998862,602,941945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 256}}',97.9499,180821562,11017420,NULL,'2019-05-12 00:31:50',1557621110,NULL),(2493666049,8038193,2,1897846,1,1,1,'S',1,0.992095,154,996838,'{\"mods\": [], \"statistics\": {\"great\": 154, \"ignore_miss\": 48, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 48, \"small_tick_hit\": 99}}',98.7577,NULL,0,'2024-03-12 14:20:21','2024-03-12 14:20:55',1710253255,7478),(2487976972,8038193,2,1733039,1,1,1,'S',1,0.996324,204,905527,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 247, \"ignore_miss\": 54, \"large_bonus\": 6, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_tick_hit\": 24}}',99.2907,NULL,0,'2024-03-11 11:38:00','2024-03-11 11:38:36',1710157116,7462),(2785574282,8038193,2,3262018,1,1,1,'X',1,1,363,1000000,'{\"mods\": [], \"statistics\": {\"great\": 363, \"ignore_miss\": 141, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 141, \"small_tick_hit\": 149}}',99.9216,NULL,0,'2024-05-06 04:43:09','2024-05-06 04:44:11',1714970651,7513),(2488419597,8038193,2,1181952,1,1,1,'A',1,0.977832,213,811416,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 329, \"ignore_miss\": 145, \"large_bonus\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 104, \"large_bonus\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',99.9671,NULL,0,'2024-03-11 13:35:41','2024-03-11 13:36:36',1710164196,7462),(1937509111,8038193,2,1578433,1,1,1,'S',1,0.994859,383,862007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 182, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 182, \"small_tick_hit\": 201}}',100.771,182807289,3630610,NULL,'2019-09-14 03:01:34',1568430094,NULL),(2620553742,8038193,2,668780,1,1,1,'S',1,0.990138,374,799795,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 806, \"ignore_miss\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',100.902,NULL,0,'2024-04-04 23:44:50','2024-04-04 23:47:08',1712274428,7478),(2724940023,8038193,2,1473287,1,1,1,'A',1,0.975659,164,741698,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 317, \"ignore_miss\": 184, \"large_bonus\": 43, \"large_tick_hit\": 40, \"small_tick_hit\": 124, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 129, \"large_bonus\": 98, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',101.177,NULL,0,'2024-04-24 21:50:05','2024-04-24 21:51:11',1713995471,7513),(2621412481,8038193,2,3996636,1,1,1,'A',1,0.979339,276,745248,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 573, \"ignore_miss\": 244, \"large_tick_hit\": 15, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"ignore_hit\": 244, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',102.143,NULL,0,'2024-04-05 04:50:12','2024-04-05 04:51:49',1712292709,7478),(2487854920,8038193,2,2234312,1,1,1,'A',1,0.951557,150,773436,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 197, \"ignore_miss\": 93, \"large_bonus\": 15, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 75, \"large_bonus\": 33, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',102.56,NULL,0,'2024-03-11 10:59:24','2024-03-11 11:00:08',1710154808,7462),(2488008334,8038193,2,1762724,1,1,1,'S',1,0.990385,136,930541,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 150, \"ignore_miss\": 56, \"large_bonus\": 17, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 40, \"large_bonus\": 33, \"small_tick_hit\": 57}}',102.63,NULL,0,'2024-03-11 11:47:24','2024-03-11 11:48:00',1710157680,7462),(2680392044,8038193,2,3681625,1,1,1,'S',1,0.994235,792,895087,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 1218, \"ignore_miss\": 468, \"large_bonus\": 10, \"large_tick_hit\": 116, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1224, \"ignore_hit\": 461, \"large_bonus\": 17, \"large_tick_hit\": 116, \"small_tick_hit\": 568}}',103.738,NULL,0,'2024-04-16 07:54:43','2024-04-16 07:57:53',1713254273,7506),(2715155873,8038193,2,4396250,1,1,1,'S',1,0.993168,333,864959,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 967, \"ignore_miss\": 291, \"large_bonus\": 29, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"ignore_hit\": 261, \"large_bonus\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',104.91,NULL,0,'2024-04-22 21:09:23','2024-04-22 21:11:21',1713820281,7513),(2583107071,8038193,2,1385397,1,1,1,'S',1,0.985816,200,734819,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 489, \"ignore_miss\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',105.336,NULL,0,'2024-03-28 20:28:03','2024-03-28 20:29:43',1711657783,7478),(2487914601,8038193,2,1291405,1,1,1,'S',1,0.990385,142,998259,'{\"mods\": [], \"statistics\": {\"great\": 137, \"ignore_miss\": 67, \"large_bonus\": 11, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 45, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',106.026,NULL,0,'2024-03-11 11:18:39','2024-03-11 11:19:13',1710155953,7462),(1936772846,8038193,2,718786,0,1,1,'S',1,0.996377,167,963210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',107.729,181883681,897820,NULL,'2019-07-16 23:33:01',1563319981,NULL),(1943529443,8038193,2,490316,1,1,1,'S',1,0.992395,175,960916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',108.199,190886224,978420,NULL,'2020-09-19 03:09:19',1600484959,NULL),(1937046608,8038193,2,877746,0,1,1,'S',1,0.987593,194,874581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',109.527,182212268,1141710,NULL,'2019-08-06 00:19:48',1565050788,NULL),(2487881001,8038193,2,4156640,1,1,1,'S',1,0.987069,117,851669,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 178, \"ignore_miss\": 52, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 52, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',109.654,NULL,0,'2024-03-11 11:07:55','2024-03-11 11:08:30',1710155310,7462),(2303356843,8038193,2,1337111,1,1,1,'S',1,0.987483,422,855443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 34, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 205}}',110.131,215804597,4306862,NULL,'2024-02-07 08:23:34',1707294214,NULL),(3038360820,8038193,2,1978495,1,1,1,'S',1,0.984227,282,820817,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 505, \"ignore_miss\": 142, \"large_bonus\": 13, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 122, \"large_bonus\": 33, \"small_tick_hit\": 121}}',110.142,NULL,0,'2024-06-22 07:55:20','2024-06-22 07:57:23',1719043043,7566),(2487864159,8038193,2,2234330,1,1,1,'S',1,0.983165,148,829266,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 199, \"ignore_miss\": 97, \"large_bonus\": 14, \"large_tick_hit\": 8, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 78, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',110.864,NULL,0,'2024-03-11 11:02:21','2024-03-11 11:03:04',1710154984,7462),(2721723854,8038193,2,3754443,1,1,1,'S',1,0.995575,112,864119,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 162, \"ignore_miss\": 76, \"large_bonus\": 11, \"large_tick_hit\": 6, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 54, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',111.018,NULL,0,'2024-04-24 08:25:59','2024-04-24 08:26:34',1713947194,7513),(1937440681,8038193,2,1764213,1,1,1,'A',1,0.97549,137,888389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',113.023,182780466,495908,NULL,'2019-09-12 01:16:17',1568250977,NULL),(1936868215,8038193,2,1964160,1,1,1,'A',1,0.963939,234,953479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 461, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 487}}',119.518,182062511,1369022,NULL,'2019-07-27 18:12:02',1564251122,NULL),(2493830059,8038193,2,2172466,1,1,1,'X',1,1,141,1003400,'{\"mods\": [], \"statistics\": {\"great\": 126, \"ignore_miss\": 71, \"large_bonus\": 17, \"large_tick_hit\": 15, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 54, \"large_bonus\": 34, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',121.205,NULL,0,'2024-03-12 14:54:19','2024-03-12 14:54:55',1710255295,7478),(2488110105,8038193,2,3611506,1,1,1,'A',1,0.977876,120,769966,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 186, \"ignore_miss\": 60, \"large_bonus\": 16, \"large_tick_hit\": 11, \"small_tick_hit\": 24, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 43, \"large_bonus\": 33, \"large_tick_hit\": 11, \"small_tick_hit\": 25}}',121.283,NULL,0,'2024-03-11 12:16:24','2024-03-11 12:17:04',1710159424,7462),(2721771818,8038193,2,3670866,1,1,1,'S',1,0.994334,182,820198,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 304, \"ignore_miss\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',123.239,NULL,0,'2024-04-24 08:45:56','2024-04-24 08:46:35',1713948395,7513),(1942399159,8038193,2,1493565,1,1,1,'S',1,0.998328,369,959351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',126.076,189285236,4098780,NULL,'2020-07-19 00:44:30',1595119470,NULL),(2488023027,8038193,2,1740509,1,1,1,'S',1,0.992593,186,887817,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 217, \"ignore_miss\": 73, \"large_bonus\": 16, \"large_tick_hit\": 26, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 56, \"large_bonus\": 33, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',126.181,NULL,0,'2024-03-11 11:51:43','2024-03-11 11:52:19',1710157939,7462),(2493677219,8038193,2,818061,1,1,1,'S',1,0.995951,173,1001157,'{\"mods\": [], \"statistics\": {\"great\": 143, \"ignore_miss\": 57, \"large_bonus\": 15, \"large_tick_hit\": 30, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 39, \"large_bonus\": 33, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',126.522,NULL,0,'2024-03-12 14:22:41','2024-03-12 14:23:15',1710253395,7478),(2493682845,8038193,2,3563889,1,1,1,'S',1,0.982079,176,970964,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 174, \"ignore_miss\": 83, \"large_bonus\": 11, \"large_tick_hit\": 5, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 61, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 98}}',128.906,NULL,0,'2024-03-12 14:23:54','2024-03-12 14:24:29',1710253469,7478),(2488078686,8038193,2,1512844,1,1,1,'S',1,0.992453,196,1004650,'{\"mods\": [], \"statistics\": {\"great\": 185, \"ignore_miss\": 89, \"large_bonus\": 39, \"large_tick_hit\": 11, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 63, \"large_bonus\": 65, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',133.471,NULL,0,'2024-03-11 12:07:37','2024-03-11 12:08:16',1710158896,7462),(2493730411,8038193,2,3505284,1,1,1,'S',1,0.988722,125,855598,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 198, \"ignore_miss\": 88, \"large_bonus\": 9, \"large_tick_hit\": 16, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 64, \"large_bonus\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',134.579,NULL,0,'2024-03-12 14:33:53','2024-03-12 14:34:27',1710254067,7478),(2493792991,8038193,2,1635659,1,1,1,'X',1,1,175,1002600,'{\"mods\": [], \"statistics\": {\"great\": 149, \"ignore_miss\": 77, \"large_bonus\": 13, \"large_tick_hit\": 26, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 57, \"large_bonus\": 33, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',134.763,NULL,0,'2024-03-12 14:46:46','2024-03-12 14:47:20',1710254840,7478),(2488115883,8038193,2,3945946,1,1,1,'S',1,0.989726,162,906346,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 188, \"ignore_miss\": 61, \"large_bonus\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 49, \"large_bonus\": 17, \"small_tick_hit\": 102}}',135.335,NULL,0,'2024-03-11 12:18:03','2024-03-11 12:18:43',1710159523,7462),(2487921865,8038193,2,818062,1,1,1,'S',1,0.991803,146,899662,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 166, \"ignore_miss\": 61, \"large_bonus\": 14, \"large_tick_hit\": 17, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 42, \"large_bonus\": 33, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',137.341,NULL,0,'2024-03-11 11:20:59','2024-03-11 11:21:33',1710156093,7462),(2530244310,8038193,2,1964160,1,1,1,'S',1,0.988904,234,1003324,'{\"mods\": [], \"statistics\": {\"great\": 228, \"ignore_miss\": 148, \"large_bonus\": 39, \"large_tick_hit\": 6, \"small_tick_hit\": 479, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 89, \"large_bonus\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 487}}',137.565,NULL,0,'2024-03-19 02:54:34','2024-03-19 02:55:57',1710816957,7478),(2669040203,8038193,2,4396250,1,1,1,'S',1,0.986336,577,860470,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 963, \"ignore_miss\": 290, \"large_bonus\": 30, \"large_tick_hit\": 6, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 974, \"ignore_hit\": 261, \"large_bonus\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',138.803,NULL,0,'2024-04-14 00:57:58','2024-04-14 00:59:56',1713056396,7478),(2493719345,8038193,2,3563889,1,1,1,'S',1,0.989247,178,983428,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 175, \"ignore_miss\": 81, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 61, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 98}}',139.572,NULL,0,'2024-03-12 14:31:35','2024-03-12 14:32:08',1710253928,7478),(2564158843,8038193,2,2747096,1,1,1,'S',1,0.989384,189,835523,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 334, \"ignore_miss\": 127, \"large_bonus\": 7, \"large_tick_hit\": 13, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 117, \"large_bonus\": 17, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',139.752,NULL,0,'2024-03-25 07:12:29','2024-03-25 07:13:27',1711350807,7478),(2487997479,8038193,2,1524646,1,1,1,'S',1,0.996516,193,999631,'{\"mods\": [], \"statistics\": {\"great\": 161, \"ignore_miss\": 77, \"large_bonus\": 6, \"large_tick_hit\": 32, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 66, \"large_bonus\": 17, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',144.074,NULL,0,'2024-03-11 11:44:09','2024-03-11 11:44:45',1710157485,7462),(2487874944,8038193,2,2234330,1,1,1,'S',1,0.989899,184,922908,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 201, \"ignore_miss\": 96, \"large_bonus\": 15, \"large_tick_hit\": 8, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 78, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',145.612,NULL,0,'2024-03-11 11:05:52','2024-03-11 11:06:35',1710155195,7462),(2493851427,8038193,2,3773036,1,1,1,'S',1,0.992593,193,998587,'{\"mods\": [], \"statistics\": {\"great\": 172, \"ignore_miss\": 66, \"large_bonus\": 9, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 42, \"large_bonus\": 33, \"large_tick_hit\": 21, \"small_tick_hit\": 77}}',146.737,NULL,0,'2024-03-12 14:58:36','2024-03-12 14:59:13',1710255553,7478),(2487983657,8038193,2,1540166,1,1,1,'X',1,1,193,1001400,'{\"mods\": [], \"statistics\": {\"great\": 164, \"ignore_miss\": 73, \"large_bonus\": 7, \"large_tick_hit\": 29, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 63, \"large_bonus\": 17, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',147.935,NULL,0,'2024-03-11 11:40:01','2024-03-11 11:40:37',1710157237,7462),(2491759253,8038193,2,2747097,1,1,1,'S',1,0.993435,312,990556,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 301, \"ignore_miss\": 135, \"large_bonus\": 6, \"large_tick_hit\": 13, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 124, \"large_bonus\": 17, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',148.951,NULL,0,'2024-03-12 03:33:28','2024-03-12 03:34:28',1710214468,7472),(2488169072,8038193,2,2458295,1,1,1,'X',1,1,222,1002600,'{\"mods\": [], \"statistics\": {\"great\": 209, \"ignore_miss\": 97, \"large_bonus\": 13, \"large_tick_hit\": 13, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 77, \"large_bonus\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',161.322,NULL,0,'2024-03-11 12:32:19','2024-03-11 12:33:00',1710160380,7462),(2698749639,8038193,2,3670866,1,1,1,'S',1,0.994334,262,919690,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 305, \"ignore_miss\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',170.043,NULL,0,'2024-04-19 21:19:51','2024-04-19 21:20:30',1713561630,7513),(2488141887,8038193,2,3945946,1,1,1,'X',1,1,190,1001400,'{\"mods\": [], \"statistics\": {\"great\": 190, \"ignore_miss\": 59, \"large_bonus\": 7, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 49, \"large_bonus\": 17, \"small_tick_hit\": 102}}',172.952,NULL,0,'2024-03-11 12:25:10','2024-03-11 12:25:50',1710159950,7462),(2488200846,8038193,2,710863,1,1,1,'X',1,1,209,1001400,'{\"mods\": [], \"statistics\": {\"great\": 207, \"ignore_miss\": 67, \"large_bonus\": 7, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 57, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,NULL,0,'2024-03-11 12:40:41','2024-03-11 12:41:21',1710160881,7462),(2488099111,8038193,2,3210171,1,1,1,'X',1,1,203,1005800,'{\"mods\": [], \"statistics\": {\"great\": 196, \"ignore_miss\": 87, \"large_bonus\": 29, \"large_tick_hit\": 7, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 51, \"large_bonus\": 65, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',185.33,NULL,0,'2024-03-11 12:13:23','2024-03-11 12:14:02',1710159242,7462),(2493820258,8038193,2,2742204,1,1,1,'S',1,0.996528,208,998502,'{\"mods\": [], \"statistics\": {\"great\": 187, \"ignore_miss\": 62, \"large_tick_hit\": 21, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 62, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',187.745,NULL,0,'2024-03-12 14:52:20','2024-03-12 14:52:55',1710255175,7478),(2488046060,8038193,2,4088271,1,1,1,'X',1,1,149,1007000,'{\"mods\": [], \"statistics\": {\"great\": 149, \"ignore_miss\": 85, \"large_bonus\": 35, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 55, \"large_bonus\": 65, \"small_tick_hit\": 80}}',197.523,NULL,0,'2024-03-11 11:58:16','2024-03-11 11:58:55',1710158335,7462),(1925527389,8049263,2,47356,1,1,1,'A',1,0.943257,200,235888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 889, \"large_tick_hit\": 21, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 21, \"small_tick_hit\": 249}}',NULL,167135894,1479730,NULL,'2017-06-22 02:05:40',1498097140,NULL),(1916895304,8049263,2,131891,0,1,1,'D',1,0.44794,25,4012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 737, \"great\": 581, \"large_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 17}}',0,155326050,215148,NULL,'2016-03-13 00:51:57',1457830317,NULL),(1920627814,8049263,2,988793,0,1,1,'D',1,0.844835,117,165371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 1430, \"large_tick_hit\": 6, \"small_tick_hit\": 535, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',0.000563,160434352,1026080,NULL,'2016-09-03 01:28:34',1472866114,NULL),(1917197750,8049263,2,490088,0,1,1,'B',1,0.902622,55,383414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 600, \"large_tick_hit\": 308, \"small_tick_hit\": 538, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 308, \"small_tick_hit\": 585}}',0.127767,155778319,608780,NULL,'2016-03-28 21:34:44',1459200884,NULL),(1917670826,8049263,2,140484,0,1,1,'B',1,0.9,67,389315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 861, \"large_tick_hit\": 23, \"small_tick_hit\": 601, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 23, \"small_tick_hit\": 671}}',0.285183,156299293,747342,NULL,'2016-04-16 16:17:24',1460823444,NULL),(1921010021,8049263,2,393158,0,1,1,'D',1,0.845196,31,343054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 147, \"large_tick_hit\": 139, \"small_tick_hit\": 189, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 139, \"small_tick_hit\": 232}}',0.297361,161001808,103634,NULL,'2016-09-25 19:52:20',1474833140,NULL),(1925877529,8049263,2,746471,1,1,1,'A',1,0.945015,150,436771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1813, \"large_tick_hit\": 25, \"small_tick_hit\": 740, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1926, \"large_tick_hit\": 25, \"small_tick_hit\": 777}}',0.485272,167480359,2771080,NULL,'2017-07-06 02:26:55',1499308015,NULL),(1932724911,8049263,2,155404,0,1,1,'C',1,0.899789,85,203871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 643, \"small_tick_hit\": 210, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',0.915787,176587670,404430,NULL,'2018-08-27 16:31:09',1535387469,NULL),(1920227622,8049263,2,216151,0,1,1,'A',1,0.942708,112,447722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1049, \"large_tick_hit\": 10, \"small_tick_hit\": 570, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 600}}',0.990011,159928689,1299576,NULL,'2016-08-15 05:33:21',1471239201,NULL),(1916749760,8049263,2,351190,0,1,1,'A',1,0.959882,87,570471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 496, \"large_tick_hit\": 208, \"small_tick_hit\": 923, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 208, \"small_tick_hit\": 965}}',1.00986,155167178,591998,NULL,'2016-03-06 17:31:55',1457285515,NULL),(1916709042,8049263,2,10819,0,1,1,'C',1,0.89313,81,389113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 321, \"large_tick_hit\": 71, \"small_tick_hit\": 76, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 71, \"small_tick_hit\": 94}}',1.59703,155171029,404812,NULL,'2016-03-06 19:54:53',1457294093,NULL),(1925841301,8049263,2,621703,0,1,1,'A',1,0.953637,138,471639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1324, \"large_tick_hit\": 244, \"small_tick_hit\": 674, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 244, \"small_tick_hit\": 702}}',1.66921,167480447,2155208,NULL,'2017-07-06 02:33:35',1499308415,NULL),(1924492749,8049263,2,72402,0,1,1,'A',1,0.964874,199,525949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1667, \"large_tick_hit\": 255, \"small_tick_hit\": 715, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1731, \"large_tick_hit\": 255, \"small_tick_hit\": 747}}',1.68475,165624629,3525254,NULL,'2017-04-17 04:29:59',1492403399,NULL),(1918889945,8049263,2,855079,0,1,1,'B',1,0.913842,44,407813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 342, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 364}}',1.93582,158186076,192384,NULL,'2016-06-18 17:04:01',1466269441,NULL),(1917880949,8049263,2,712825,0,1,1,'A',1,0.948475,77,464887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 510, \"small_tick_hit\": 392, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',1.97856,156710052,599280,NULL,'2016-04-30 23:51:44',1462060304,NULL),(1922025733,8049263,2,991587,1,1,1,'A',1,0.944396,57,430486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 681, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',2.13446,162303808,737790,NULL,'2016-11-22 16:03:45',1479830625,NULL),(1931317532,8049263,2,446982,0,1,1,'B',1,0.908579,31,354998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 398, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',2.14359,174771985,297882,NULL,'2018-06-04 23:18:20',1528154300,NULL),(1921996053,8049263,2,62963,0,1,1,'A',1,0.952969,124,491135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1048, \"small_tick_hit\": 573, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',2.3041,162285970,1831690,NULL,'2016-11-21 17:22:30',1479748950,NULL),(1926500202,8049263,2,821809,1,1,1,'B',1,0.902238,77,401815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 478, \"large_tick_hit\": 28, \"small_tick_hit\": 260, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',2.67694,168219517,541316,NULL,'2017-08-06 03:13:29',1501989209,NULL),(1920058195,8049263,2,517117,0,1,1,'A',1,0.944444,72,437034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 395, \"large_tick_hit\": 66, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 66, \"small_tick_hit\": 225}}',3.18488,159757332,437754,NULL,'2016-08-09 03:23:56',1470713036,NULL),(1917148913,8049263,2,881354,1,1,1,'A',1,0.964507,195,657216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 891, \"large_tick_hit\": 1, \"small_tick_hit\": 820, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',3.18742,155582970,2603854,NULL,'2016-03-22 14:26:51',1458656811,NULL),(1927578791,8049263,2,535808,0,1,1,'B',1,0.925275,84,397195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 646, \"large_tick_hit\": 25, \"small_tick_hit\": 171, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 188}}',3.24203,169882102,736590,NULL,'2017-10-22 03:23:42',1508642622,NULL),(1918512099,8049263,2,173083,0,1,1,'A',1,0.95625,46,519197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 176, \"large_tick_hit\": 107, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 107, \"small_tick_hit\": 187}}',3.38313,157589893,163820,NULL,'2016-05-30 19:39:47',1464637187,NULL),(1916855432,8049263,2,46629,0,1,1,'A',1,0.940972,75,555373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 150, \"large_tick_hit\": 10, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',3.46724,155294814,237318,NULL,'2016-03-12 02:18:59',1457749139,NULL),(1920262334,8049263,2,569736,1,1,1,'A',1,0.968912,126,565938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 849, \"large_tick_hit\": 27, \"small_tick_hit\": 807, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 27, \"small_tick_hit\": 832}}',3.60117,159928385,1532614,NULL,'2016-08-15 05:12:00',1471237920,NULL),(1920476846,8049263,2,97421,0,1,1,'A',1,0.967078,126,544573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 817, \"large_tick_hit\": 15, \"small_tick_hit\": 578, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 15, \"small_tick_hit\": 596}}',3.6132,160218696,1547464,NULL,'2016-08-26 02:00:31',1472176831,NULL),(1917312931,8049263,2,397534,0,1,1,'A',1,0.969925,122,601383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 635, \"large_tick_hit\": 112, \"small_tick_hit\": 672, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 112, \"small_tick_hit\": 697}}',3.65778,155915688,1212572,NULL,'2016-04-02 19:26:20',1459625180,NULL),(1931390301,8049263,2,389880,0,1,1,'A',1,0.976651,154,582081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1252, \"large_tick_hit\": 17, \"small_tick_hit\": 1157, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 17, \"small_tick_hit\": 1179}}',3.78933,174750579,3107690,NULL,'2018-06-03 23:54:31',1528070071,NULL),(1931323555,8049263,2,653682,1,1,1,'A',1,0.954365,204,531618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1126, \"large_tick_hit\": 29, \"small_tick_hit\": 769, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 29, \"small_tick_hit\": 809}}',3.84173,174750659,2283694,NULL,'2018-06-04 00:00:12',1528070412,NULL),(1920985933,8049263,2,680920,0,1,1,'A',1,0.967655,161,552150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1268, \"large_tick_hit\": 15, \"small_tick_hit\": 871, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',4.11423,161004491,2891138,NULL,'2016-09-25 21:54:56',1474840496,NULL),(1916848019,8049263,2,669285,0,1,1,'A',1,0.976819,177,646497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 744, \"large_tick_hit\": 217, \"small_tick_hit\": 851, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 217, \"small_tick_hit\": 875}}',4.26785,155326196,2033498,NULL,'2016-03-13 00:58:28',1457830708,NULL),(1920217145,8049263,2,150538,0,1,1,'A',1,0.976562,113,606926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 707, \"large_tick_hit\": 29, \"small_tick_hit\": 764, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',4.3414,159832895,1389416,NULL,'2016-08-11 22:50:55',1470955855,NULL),(1916871284,8049263,2,674878,0,1,1,'A',1,0.975524,84,639638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 36, \"small_tick_hit\": 325}}',4.58329,155266064,318986,NULL,'2016-03-10 23:15:23',1457651723,NULL),(1925910771,8049263,2,193,0,1,1,'A',1,0.944046,100,488596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 478, \"large_tick_hit\": 56, \"small_tick_hit\": 124, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 56, \"small_tick_hit\": 129}}',4.59264,167604284,714618,NULL,'2017-07-11 01:58:38',1499738318,NULL),(1920496645,8049263,2,553728,0,1,1,'A',1,0.961995,130,640081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 663, \"large_tick_hit\": 66, \"small_tick_hit\": 891, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 66, \"small_tick_hit\": 929}}',4.66686,160246499,1262538,NULL,'2016-08-27 01:52:51',1472262771,NULL),(1917946858,8049263,2,110334,0,1,1,'A',1,0.968974,97,580064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 502, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',4.74509,156712327,908440,NULL,'2016-05-01 01:29:03',1462066143,NULL),(1917998061,8049263,2,713703,0,1,1,'A',1,0.955621,103,591134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 58, \"small_tick_hit\": 314, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',4.83484,156874952,450756,NULL,'2016-05-06 22:00:17',1462572017,NULL),(1916931587,8049263,2,703941,0,1,1,'A',1,0.963031,84,619003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',4.914,155294878,251930,NULL,'2016-03-12 02:21:58',1457749318,NULL),(1920315826,8049263,2,190110,0,1,1,'A',1,0.957524,79,551550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 444, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 8, \"small_tick_hit\": 358}}',5.05543,160090217,725442,NULL,'2016-08-21 02:36:51',1471747011,NULL),(1917688956,8049263,2,736216,0,1,1,'A',1,0.965894,175,573833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 739, \"small_tick_hit\": 762, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',5.17189,156300965,1816200,NULL,'2016-04-16 17:14:24',1460826864,NULL),(1916831284,8049263,2,10818,0,1,1,'S',1,0.986364,120,683968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',5.52323,155314893,430284,NULL,'2016-03-12 17:49:36',1457804976,NULL),(1922304042,8049263,2,182287,0,1,1,'A',1,0.947293,76,469940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 388, \"large_tick_hit\": 68, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 68, \"small_tick_hit\": 222}}',5.54235,162798998,463578,NULL,'2016-12-14 20:07:53',1481746073,NULL),(1916793783,8049263,2,830582,0,1,1,'A',1,0.974235,152,727453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',5.59453,155179191,607760,NULL,'2016-03-07 02:32:07',1457317927,NULL),(1920266719,8049263,2,801086,0,1,1,'A',1,0.956259,76,502239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',5.98476,159928445,452598,NULL,'2016-08-15 05:16:06',1471238166,NULL),(1917875857,8049263,2,813751,1,1,1,'S',1,0.987906,166,703477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 914, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 924}}',5.99091,156794945,1869840,NULL,'2016-05-04 00:26:35',1462321595,NULL),(1921945734,8049263,2,2609,0,1,1,'A',1,0.971494,283,710608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 524, \"small_tick_hit\": 328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 342}}',6.06533,162428504,2335552,NULL,'2016-11-28 02:05:47',1480298747,NULL),(1931366928,8049263,2,1074131,0,1,1,'B',1,0.934379,71,438817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 394, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',6.07152,174771961,412278,NULL,'2018-06-04 23:16:21',1528154181,NULL),(1919733758,8049263,2,948696,0,1,1,'S',1,0.981132,99,638717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 269, \"large_tick_hit\": 24, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 336}}',6.11976,159127404,394358,NULL,'2016-07-18 04:48:07',1468817287,NULL),(1933922327,8049263,2,110175,0,1,1,'A',1,0.94522,84,505787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',6.27083,178118785,986860,NULL,'2018-11-26 21:59:51',1543269591,NULL),(1917847559,8049263,2,43758,0,1,1,'B',1,0.935108,71,537656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 36, \"small_tick_hit\": 250, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 278}}',6.30237,156712461,438108,NULL,'2016-05-01 01:34:27',1462066467,NULL),(1929344024,8049263,2,1437111,1,1,1,'B',1,0.932961,102,463483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 343, \"large_tick_hit\": 87, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 87, \"small_tick_hit\": 248}}',6.46471,171981353,414956,NULL,'2018-01-27 23:45:11',1517096711,NULL),(1917048159,8049263,2,35915,0,1,1,'A',1,0.955102,64,518954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',6.48098,155570783,251422,NULL,'2016-03-22 00:23:51',1458606231,NULL),(1920201854,8049263,2,780814,1,1,1,'A',1,0.970618,121,565062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 572, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 387}}',6.52612,159928517,994914,NULL,'2016-08-15 05:21:16',1471238476,NULL),(1927834233,8049263,2,1262582,1,1,1,'A',1,0.961951,202,530353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1148, \"small_tick_hit\": 647, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 669}}',6.56114,170152448,2691822,NULL,'2017-11-04 16:21:21',1509812481,NULL),(1919719708,8049263,2,369033,0,1,1,'S',1,0.989533,166,752705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"large_tick_hit\": 102, \"small_tick_hit\": 725, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 102, \"small_tick_hit\": 733}}',6.69652,159205742,1026258,NULL,'2016-07-20 20:04:04',1469045044,NULL),(1926542958,8049263,2,1349605,1,1,1,'A',1,0.945946,67,470665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 446, \"small_tick_hit\": 184, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 199}}',6.90143,168219823,540376,NULL,'2017-08-06 03:34:36',1501990476,NULL),(1920251228,8049263,2,557814,0,1,1,'A',1,0.977076,259,617280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1051, \"large_tick_hit\": 57, \"small_tick_hit\": 469, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 57, \"small_tick_hit\": 482}}',7.06771,159897132,3098626,NULL,'2016-08-14 03:13:06',1471144386,NULL),(1920201068,8049263,2,830311,0,1,1,'A',1,0.958005,84,526202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',7.33674,159928874,662438,NULL,'2016-08-15 05:48:15',1471240095,NULL),(1920485891,8049263,2,449579,0,1,1,'A',1,0.978221,140,575960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 678, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',7.34295,160246414,1437340,NULL,'2016-08-27 01:48:18',1472262498,NULL),(1920962029,8049263,2,939691,1,1,1,'S',1,0.985247,220,689640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 701, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 712}}',7.56925,160967848,3274058,NULL,'2016-09-24 16:27:35',1474734455,NULL),(1920151555,8049263,2,317903,0,1,1,'A',1,0.978466,252,642518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 791, \"large_tick_hit\": 83, \"small_tick_hit\": 580, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 83, \"small_tick_hit\": 592}}',7.76995,159979798,2650832,NULL,'2016-08-17 03:19:20',1471403960,NULL),(1931456986,8049263,2,771880,0,1,1,'A',1,0.950535,96,452564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 570, \"large_tick_hit\": 18, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 18, \"small_tick_hit\": 130}}',7.78305,174935350,929406,NULL,'2018-06-12 05:50:10',1528782610,NULL),(1934733312,8049263,2,1599007,0,1,1,'A',1,0.941718,73,481304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 327, \"large_tick_hit\": 77, \"small_tick_hit\": 210, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 77, \"small_tick_hit\": 226}}',8.15343,179130980,461548,NULL,'2019-01-25 01:52:05',1548381125,NULL),(1919269511,8049263,2,795415,1,1,1,'A',1,0.961921,151,588355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 220}}',8.15464,158751444,812604,NULL,'2016-07-05 19:52:24',1467748344,NULL),(1920551293,8049263,2,620107,1,1,1,'A',1,0.974895,121,585158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 502, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 203}}',8.58317,160410711,1043578,NULL,'2016-09-02 02:21:34',1472782894,NULL),(1934797216,8049263,2,1562274,0,1,1,'S',1,0.98053,234,602839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1305, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',8.60048,179247354,3677332,NULL,'2019-02-01 02:50:12',1548989412,NULL),(1922825995,8049263,2,959032,0,1,1,'A',1,0.96408,73,530649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',8.69938,163345448,408134,NULL,'2017-01-06 01:42:29',1483666949,NULL),(1925499874,8049263,2,139153,0,1,1,'A',1,0.97931,167,634541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 784, \"large_tick_hit\": 130, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 130, \"small_tick_hit\": 376}}',8.73979,166959848,2291352,NULL,'2017-06-15 01:18:50',1497489530,NULL),(1934026418,8049263,2,98229,0,1,1,'SH',1,0.983485,321,740636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1128, \"large_tick_hit\": 553, \"small_tick_hit\": 701, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 553, \"small_tick_hit\": 722}}',8.74514,178251914,7031530,NULL,'2018-12-05 01:46:20',1543974380,NULL),(1916884093,8049263,2,736217,0,1,1,'S',1,0.990297,278,857583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"small_tick_hit\": 1210, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',8.7837,155311582,2122772,NULL,'2016-03-12 15:48:30',1457797710,NULL),(1922227787,8049263,2,967621,1,1,1,'A',1,0.956164,106,576852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',8.84248,162798761,587144,NULL,'2016-12-14 19:55:03',1481745303,NULL),(1920370640,8049263,2,853404,1,1,1,'S',1,0.986683,245,667928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 599, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 1, \"small_tick_hit\": 605}}',8.97573,160091215,3175154,NULL,'2016-08-21 03:24:27',1471749867,NULL),(1927780329,8049263,2,82033,0,1,1,'A',1,0.945175,257,528068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 813, \"large_tick_hit\": 145, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 145, \"small_tick_hit\": 362}}',9.05397,169966937,2134978,NULL,'2017-10-26 18:01:32',1509040892,NULL),(1931464735,8049263,2,315941,1,1,1,'A',1,0.975851,201,622364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1095, \"small_tick_hit\": 683, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 705}}',9.109,174935004,3126338,NULL,'2018-06-12 05:19:29',1528780769,NULL),(1922031228,8049263,2,995924,1,1,1,'S',1,0.981833,170,620126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 767, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 482}}',9.1368,162303951,2242268,NULL,'2016-11-22 16:12:02',1479831122,NULL),(1917078166,8049263,2,69406,0,1,1,'A',1,0.975069,154,785239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 387, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 35, \"small_tick_hit\": 398}}',9.29946,155582801,696276,NULL,'2016-03-22 14:19:02',1458656342,NULL),(1920945204,8049263,2,87969,0,1,1,'S',1,0.984161,226,711830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 788, \"large_tick_hit\": 12, \"small_tick_hit\": 567, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 12, \"small_tick_hit\": 580}}',9.4321,160967465,2844242,NULL,'2016-09-24 16:13:58',1474733638,NULL),(1921172539,8049263,2,527028,0,1,1,'A',1,0.973016,83,554921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',9.48857,161281635,481896,NULL,'2016-10-08 15:59:57',1475942397,NULL),(1919309002,8049263,2,814465,0,1,1,'S',1,0.988297,218,752627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 332, \"large_tick_hit\": 30, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',9.49019,158732621,1030628,NULL,'2016-07-05 05:12:30',1467695550,NULL),(1923429067,8049263,2,554519,0,1,1,'S',1,0.980802,296,321989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1170, \"large_tick_hit\": 9, \"small_tick_hit\": 558, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',9.59715,164215214,2689104,NULL,'2017-02-12 22:02:56',1486936976,NULL),(1933480477,8049263,2,433977,0,1,1,'S',1,0.995546,352,966217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 542, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',9.60671,177631481,1357100,NULL,'2018-10-28 00:41:47',1540687307,NULL),(1921968890,8049263,2,1025726,0,1,1,'A',1,0.977273,94,583285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 415, \"large_tick_hit\": 15, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',9.74897,162287343,789924,NULL,'2016-11-21 18:39:46',1479753586,NULL),(1944508754,8049263,2,1032921,0,1,1,'B',1,0.934859,79,496274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 207, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',9.9582,192169550,454586,NULL,'2020-11-10 01:34:44',1604972084,NULL),(1916853102,8049263,2,46626,0,1,1,'A',1,0.948276,112,908051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 109, \"large_tick_hit\": 23, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',9.97062,155316774,181999,NULL,'2016-03-12 18:59:30',1457809170,NULL),(1917536689,8049263,2,476482,0,1,1,'S',1,0.995542,184,959369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 489}}',10.0127,156149261,424204,NULL,'2016-04-10 19:59:56',1460318396,NULL),(1917117058,8049263,2,354119,0,1,1,'S',1,0.986547,165,774023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',10.0142,155748098,757778,NULL,'2016-03-27 19:54:29',1459108469,NULL),(1921895679,8049263,2,789959,0,1,1,'A',1,0.970627,131,575922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',10.212,162210398,876968,NULL,'2016-11-18 16:57:13',1479488233,NULL),(1917076303,8049263,2,765568,0,1,1,'S',1,0.994956,185,820575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 390}}',10.4524,155582310,1235512,NULL,'2016-03-22 13:55:25',1458654925,NULL),(1917530464,8049263,2,316035,0,1,1,'S',1,0.983596,305,791345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"large_tick_hit\": 251, \"small_tick_hit\": 908, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 251, \"small_tick_hit\": 927}}',10.4764,156150039,981644,NULL,'2016-04-10 20:28:18',1460320098,NULL),(1924891597,8049263,2,928523,0,1,1,'B',1,0.933905,122,511542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 500, \"small_tick_hit\": 263, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',10.5436,166351882,841402,NULL,'2017-05-20 05:22:15',1495257735,NULL),(1931336526,8049263,2,798246,1,1,1,'A',1,0.971963,121,565055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 380, \"large_tick_hit\": 103, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 103, \"small_tick_hit\": 249}}',10.642,174750416,775242,NULL,'2018-06-03 23:42:21',1528069341,NULL),(1925784812,8049263,2,946751,1,1,1,'S',1,0.993718,229,767111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 732, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 2, \"small_tick_hit\": 736}}',10.6956,167480049,4817912,NULL,'2017-07-06 02:07:41',1499306861,NULL),(1933924111,8049263,2,784536,0,1,1,'A',1,0.943925,84,540914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 466, \"small_tick_hit\": 241, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',10.7405,178118968,705406,NULL,'2018-11-26 22:15:09',1543270509,NULL),(1920026222,8049263,2,176000,0,1,1,'A',1,0.97621,340,892682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 35, \"small_tick_hit\": 707, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',10.9018,159757395,2475006,NULL,'2016-08-09 03:28:13',1470713293,NULL),(1917016099,8049263,2,741909,0,1,1,'S',1,0.997234,271,960847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',10.9434,155570600,576556,NULL,'2016-03-22 00:13:56',1458605636,NULL),(1920404029,8049263,2,574163,0,1,1,'S',1,0.987399,243,709018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 643, \"large_tick_hit\": 87, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 87, \"small_tick_hit\": 372}}',10.966,160217916,2340606,NULL,'2016-08-26 01:19:50',1472174390,NULL),(1924809538,8049263,2,119495,0,1,1,'A',1,0.970339,289,635035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 815, \"small_tick_hit\": 559, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 578}}',10.9986,166066129,3503470,NULL,'2017-05-07 04:34:10',1494131650,NULL),(1927936816,8049263,2,176432,0,1,1,'A',1,0.977047,223,630966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 881, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',11.0685,170095223,2829506,NULL,'2017-11-02 01:00:42',1509584442,NULL),(1925479653,8049263,2,308593,0,1,1,'A',1,0.978417,104,542493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 560, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',11.1034,166959695,979152,NULL,'2017-06-15 01:08:55',1497488935,NULL),(1920996308,8049263,2,581795,0,1,1,'S',1,0.990664,243,708811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1151, \"small_tick_hit\": 653, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 658}}',11.1784,161004398,4805394,NULL,'2016-09-25 21:50:09',1474840209,NULL),(1925597953,8049263,2,389398,0,1,1,'S',1,0.991234,455,785658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2240, \"large_tick_hit\": 8, \"small_tick_hit\": 1936, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',11.1826,167135796,15935596,NULL,'2017-06-22 01:58:25',1498096705,NULL),(1921826989,8049263,2,10820,0,1,1,'S',1,0.984127,187,668755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"large_tick_hit\": 109, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 109, \"small_tick_hit\": 120}}',11.2564,162275212,1335074,NULL,'2016-11-21 00:58:53',1479689933,NULL),(1927926719,8049263,2,668123,1,1,1,'A',1,0.972513,113,589589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',11.4148,170095355,758158,NULL,'2017-11-02 01:11:11',1509585071,NULL),(1924104649,8049263,2,899861,1,1,1,'S',1,0.992177,328,741459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1292, \"large_tick_hit\": 60, \"small_tick_hit\": 931, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 60, \"small_tick_hit\": 937}}',11.4453,165164897,6846142,NULL,'2017-03-27 00:48:35',1490575715,NULL),(1926519921,8049263,2,1120614,1,1,1,'A',1,0.97709,117,645760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 403, \"large_tick_hit\": 11, \"small_tick_hit\": 439, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}}',11.4498,168219909,830898,NULL,'2017-08-06 03:39:32',1501990772,NULL),(1926683980,8049263,2,50354,0,1,1,'S',1,0.981928,190,649043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 927, \"large_tick_hit\": 56, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 56, \"small_tick_hit\": 166}}',11.6023,168685219,3169680,NULL,'2017-08-25 22:48:28',1503701308,NULL),(1931539274,8049263,2,727621,0,1,1,'S',1,0.981999,206,680500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 843, \"small_tick_hit\": 739, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 856, \"small_tick_hit\": 755}}',11.6854,174934882,2762646,NULL,'2018-06-12 05:07:08',1528780028,NULL),(1922203290,8049263,2,84218,0,1,1,'S',1,0.982609,136,848592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',11.6858,162798966,534224,NULL,'2016-12-14 20:06:06',1481745966,NULL),(1918353236,8049263,2,705328,0,1,1,'S',1,0.982628,245,758169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 56, \"small_tick_hit\": 362, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 56, \"small_tick_hit\": 373}}',11.6956,157475570,2010156,NULL,'2016-05-27 18:40:04',1464374404,NULL),(1917535044,8049263,2,667686,0,1,1,'S',1,0.988348,503,874036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 84, \"small_tick_hit\": 818, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 84, \"small_tick_hit\": 831}}',11.7569,156150299,4212428,NULL,'2016-04-10 20:38:19',1460320699,NULL),(1922197430,8049263,2,675204,1,1,1,'S',1,0.987413,125,681065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',11.9279,162798894,765028,NULL,'2016-12-14 20:02:06',1481745726,NULL),(1921948001,8049263,2,291043,1,1,1,'S',1,0.986641,233,715061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 955, \"small_tick_hit\": 596, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 607}}',12.0467,162287749,3178828,NULL,'2016-11-21 19:01:38',1479754898,NULL),(1924672627,8049263,2,1093148,0,1,1,'A',1,0.975589,286,785516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 913, \"large_tick_hit\": 17, \"small_tick_hit\": 1388, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1431}}',12.2136,165901586,3042746,NULL,'2017-04-30 05:11:07',1493529067,NULL),(1921655376,8049263,2,867343,0,1,1,'A',1,0.979856,223,746425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 48, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',12.3379,161918497,1604392,NULL,'2016-11-05 01:43:19',1478310199,NULL),(1921235952,8049263,2,684534,0,1,1,'S',1,0.989011,148,733194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',12.3927,161281696,1124778,NULL,'2016-10-08 16:01:54',1475942514,NULL),(1920980780,8049263,2,995926,1,1,1,'A',1,0.972667,205,734966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 542, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 14, \"small_tick_hit\": 558}}',12.402,160967954,1488811,NULL,'2016-09-24 16:31:18',1474734678,NULL),(1925422197,8049263,2,1034889,0,1,1,'S',1,0.983718,153,652412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',12.4095,166891985,1253922,NULL,'2017-06-12 01:33:38',1497231218,NULL),(1921241486,8049263,2,390057,1,1,1,'S',1,0.986806,236,799779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 100, \"small_tick_hit\": 813, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 100, \"small_tick_hit\": 828}}',12.5562,161280902,2426098,NULL,'2016-10-08 15:34:31',1475940871,NULL),(1925411816,8049263,2,1260090,1,1,1,'S',1,0.982982,233,678088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 618, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 13, \"small_tick_hit\": 630}}',12.5898,166959452,2817460,NULL,'2017-06-15 00:52:50',1497487970,NULL),(1920769803,8049263,2,689845,1,1,1,'S',1,0.998374,380,905614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 53, \"small_tick_hit\": 699, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',12.99,160631183,2832418,NULL,'2016-09-10 16:48:54',1473526134,NULL),(1925497505,8049263,2,1151793,1,1,1,'A',1,0.971014,265,626799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 818, \"large_tick_hit\": 9, \"small_tick_hit\": 513, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 9, \"small_tick_hit\": 531}}',13.051,166959946,2899690,NULL,'2017-06-15 01:24:37',1497489877,NULL),(1921018089,8049263,2,783399,0,1,1,'S',1,0.983633,124,665726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',13.2349,160975329,917612,NULL,'2016-09-24 21:33:11',1474752791,NULL),(1921050480,8049263,2,418630,0,1,1,'S',1,0.987915,146,728828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',13.3075,161165319,1118574,NULL,'2016-10-02 23:36:16',1475451376,NULL),(1920169350,8049263,2,179972,0,1,1,'A',1,0.96748,56,527121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 18, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',13.4478,159979812,251250,NULL,'2016-08-17 03:20:15',1471404015,NULL),(1920239385,8049263,2,670867,1,1,1,'S',1,0.987451,270,669572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 838, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',13.5787,159929049,2836332,NULL,'2016-08-15 06:01:15',1471240875,NULL),(1921609352,8049263,2,154066,0,1,1,'S',1,0.998853,350,961445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}}',13.7104,161917935,1876234,NULL,'2016-11-05 01:18:02',1478308682,NULL),(1924653773,8049263,2,446985,0,1,1,'S',1,0.984848,107,645284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 327, \"large_tick_hit\": 25, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',13.7331,165948689,642184,NULL,'2017-05-02 02:10:22',1493691022,NULL),(1924714253,8049263,2,302027,0,1,1,'S',1,0.990494,138,718735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 66, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 66, \"small_tick_hit\": 187}}',13.7567,165901052,721880,NULL,'2017-04-30 04:32:05',1493526725,NULL),(1931452676,8049263,2,314170,0,1,1,'A',1,0.97067,136,548944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',13.7602,174935488,1035056,NULL,'2018-06-12 06:02:57',1528783377,NULL),(1925479906,8049263,2,308910,1,1,1,'S',1,0.992939,351,778051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 910, \"large_tick_hit\": 2, \"small_tick_hit\": 1338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 1346}}',13.8921,166959652,4609616,NULL,'2017-06-15 01:06:06',1497488766,NULL),(1931347129,8049263,2,476542,0,1,1,'S',1,0.988571,154,737210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',13.9049,174750365,1234452,NULL,'2018-06-03 23:37:38',1528069058,NULL),(1922283592,8049263,2,406298,1,1,1,'S',1,0.984183,132,687110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',13.9435,162799094,954350,NULL,'2016-12-14 20:12:27',1481746347,NULL),(1921959857,8049263,2,17908,0,1,1,'S',1,0.987572,170,630779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 591, \"large_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 442}}',13.9951,162449109,1832988,NULL,'2016-11-29 06:21:05',1480400465,NULL),(1922010414,8049263,2,787717,0,1,1,'S',1,0.983836,136,668488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 12, \"small_tick_hit\": 459, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',14.0754,162303876,1047738,NULL,'2016-11-22 16:07:07',1479830827,NULL),(1917116884,8049263,2,514155,0,1,1,'S',1,0.983755,189,956208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',14.2194,155720665,698992,NULL,'2016-03-27 01:02:39',1459040559,NULL),(1921890803,8049263,2,334549,1,1,1,'S',1,0.995677,156,804528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 350}}',14.4277,162210369,1164138,NULL,'2016-11-18 16:55:25',1479488125,NULL),(1920777490,8049263,2,707845,0,1,1,'A',1,0.975858,164,635281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 471, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',14.7842,160630945,1337630,NULL,'2016-09-10 16:40:55',1473525655,NULL),(1922911395,8049263,2,678473,0,1,1,'S',1,0.983226,151,678871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 461, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',14.8645,163552396,1409998,NULL,'2017-01-15 02:10:04',1484446204,NULL),(1923882922,8049263,2,821890,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',14.886,164982493,1257936,NULL,'2017-03-18 21:04:52',1489871092,NULL),(1927595136,8049263,2,207847,0,1,1,'S',1,0.987421,309,739835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 823, \"large_tick_hit\": 33, \"small_tick_hit\": 714, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 725}}',14.8915,169881990,4858540,NULL,'2017-10-22 03:17:08',1508642228,NULL),(1922057486,8049263,2,734859,1,1,1,'S',1,0.981848,169,674259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',14.9771,162285999,1064972,NULL,'2016-11-21 17:24:33',1479749073,NULL),(1920332379,8049263,2,201146,1,1,1,'S',1,0.984568,250,774138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"small_tick_hit\": 680, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 695}}',14.9881,160090655,2639916,NULL,'2016-08-21 02:55:37',1471748137,NULL),(1917996492,8049263,2,48585,0,1,1,'S',1,0.992857,248,836992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 360}}',15.0072,156905642,2638736,NULL,'2016-05-07 19:52:24',1462650744,NULL),(1926448163,8049263,2,720256,1,1,1,'A',1,0.979317,124,634458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 392, \"large_tick_hit\": 177, \"small_tick_hit\": 378, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 177, \"small_tick_hit\": 386}}',15.0116,168219327,791928,NULL,'2017-08-06 03:01:53',1501988513,NULL),(1934183881,8049263,2,125838,1,1,1,'A',1,0.979545,244,651515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',15.0623,178441054,2298068,NULL,'2018-12-16 03:25:31',1544930731,NULL),(1926608252,8049263,2,66442,1,1,1,'A',1,0.979651,185,744885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 486, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',15.3381,168525282,1944940,NULL,'2017-08-19 03:28:49',1503113329,NULL),(1921574404,8049263,2,455458,0,1,1,'A',1,0.96875,221,679799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 404, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',15.4781,161919100,1418878,NULL,'2016-11-05 02:09:55',1478311795,NULL),(1926500500,8049263,2,80228,0,1,1,'S',1,0.993421,128,756206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}}',15.5922,168220238,637628,NULL,'2017-08-06 03:59:57',1501991997,NULL),(1929301199,8049263,2,1092278,0,1,1,'A',1,0.962843,83,569568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',15.6658,171981296,533810,NULL,'2018-01-27 23:42:04',1517096524,NULL),(1922279022,8049263,2,732085,1,1,1,'S',1,0.983897,159,707332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 239}}',15.8639,162798851,1025824,NULL,'2016-12-14 19:59:38',1481745578,NULL),(1922853933,8049263,2,1016568,0,1,1,'S',1,0.980106,179,685023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 261}}',15.9019,163552321,1597934,NULL,'2017-01-15 02:05:45',1484445945,NULL),(1925515523,8049263,2,844716,1,1,1,'S',1,0.98823,404,774243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 800, \"large_tick_hit\": 128, \"small_tick_hit\": 1087, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 128, \"small_tick_hit\": 1102}}',15.9546,166959559,4939098,NULL,'2017-06-15 00:59:23',1497488363,NULL),(1922877361,8049263,2,525990,0,1,1,'S',1,0.991438,152,794504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',15.9825,163552586,992562,NULL,'2017-01-15 02:19:27',1484446767,NULL),(1921577320,8049263,2,368691,0,1,1,'S',1,0.984266,178,764548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',16.1471,161918318,1370294,NULL,'2016-11-05 01:35:50',1478309750,NULL),(1924829796,8049263,2,1179966,1,1,1,'S',1,0.996283,264,958554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',16.1511,166057828,1307940,NULL,'2017-05-06 21:31:11',1494106271,NULL),(1922060603,8049263,2,744438,0,1,1,'S',1,0.985528,193,703661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 431, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 253}}',16.1986,162396913,1362280,NULL,'2016-11-26 21:26:16',1480195576,NULL),(1920160679,8049263,2,82815,0,1,1,'S',1,0.988487,171,754023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',16.3682,159979849,1063748,NULL,'2016-08-17 03:22:15',1471404135,NULL),(1926478260,8049263,2,1316295,1,1,1,'S',1,0.986907,119,667873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',16.6183,168219594,736700,NULL,'2017-08-06 03:18:51',1501989531,NULL),(1935222839,8049263,2,974142,1,1,1,'S',1,0.980504,197,620499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 818, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',17.0332,179774812,2132164,NULL,'2019-03-07 02:21:33',1551925293,NULL),(1926448248,8049263,2,720613,1,1,1,'S',1,0.993675,410,800621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1098, \"large_tick_hit\": 1, \"small_tick_hit\": 629, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 634}}',17.2447,168219787,7192110,NULL,'2017-08-06 03:31:54',1501990314,NULL),(1922950601,8049263,2,306207,0,1,1,'S',1,0.997868,205,861485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',17.2847,163552971,1351846,NULL,'2017-01-15 02:39:14',1484447954,NULL),(1927755241,8049263,2,443272,1,1,1,'S',1,0.993976,204,795335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 811, \"large_tick_hit\": 53, \"small_tick_hit\": 786, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 791}}',17.2955,169966683,3343832,NULL,'2017-10-26 17:44:32',1509039872,NULL),(1922243721,8049263,2,978010,1,1,1,'S',1,0.984639,258,731909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 430, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 212}}',17.3358,162798738,1843894,NULL,'2016-12-14 19:53:53',1481745233,NULL),(1917155185,8049263,2,376612,0,1,1,'S',1,0.987463,450,845097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 41, \"small_tick_hit\": 695, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',17.4481,155582456,3762418,NULL,'2016-03-22 14:01:51',1458655311,NULL),(1924044984,8049263,2,1014244,0,1,1,'S',1,0.989547,471,763344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1057, \"large_tick_hit\": 4, \"small_tick_hit\": 643, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',17.7009,165164809,7194246,NULL,'2017-03-27 00:42:12',1490575332,NULL),(1925485873,8049263,2,210183,1,1,1,'S',1,0.995549,141,803508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',17.7347,166892994,1331508,NULL,'2017-06-12 02:50:37',1497235837,NULL),(1933734404,8049263,2,1776030,1,1,1,'S',1,0.997585,401,959025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 427}}',17.8617,177917785,2708910,NULL,'2018-11-15 00:53:06',1542243186,NULL),(1920934991,8049263,2,732785,1,1,1,'S',1,0.980501,251,890135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',18.0028,160967906,1325807,NULL,'2016-09-24 16:29:18',1474734558,NULL),(1922114194,8049263,2,788757,1,1,1,'S',1,0.987976,249,743300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',18.1917,162468185,2403382,NULL,'2016-11-30 06:30:57',1480487457,NULL),(1918543372,8049263,2,490439,1,1,1,'S',1,0.986301,298,857902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 100, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 100, \"small_tick_hit\": 216}}',18.3215,157589949,1319914,NULL,'2016-05-30 19:41:36',1464637296,NULL),(1944594845,8049263,2,955227,0,1,1,'A',1,0.95818,118,658076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 372}}',18.4107,192169487,961774,NULL,'2020-11-10 01:30:14',1604971814,NULL),(1922208465,8049263,2,455454,1,1,1,'S',1,0.985359,170,739232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',18.5127,162799155,1258604,NULL,'2016-12-14 20:15:22',1481746522,NULL),(1921956393,8049263,2,457274,0,1,1,'A',1,0.977778,185,654359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 436, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',18.5621,162449248,1296728,NULL,'2016-11-29 06:35:29',1480401329,NULL),(1920915132,8049263,2,519272,0,1,1,'S',1,0.989362,200,780334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',18.6145,161004299,1501534,NULL,'2016-09-25 21:44:55',1474839895,NULL),(1925450322,8049263,2,606213,1,1,1,'S',1,0.986954,336,755122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 929, \"small_tick_hit\": 584, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 596}}',18.7702,166960141,6332292,NULL,'2017-06-15 01:37:29',1497490649,NULL),(1931314760,8049263,2,155404,0,1,1,'S',1,0.988397,215,670518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 711, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',18.7761,174771802,2914044,NULL,'2018-06-04 23:04:28',1528153468,NULL),(1920415544,8049263,2,680919,1,1,1,'S',1,0.994146,692,963486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1187}}',18.7893,160218581,4814852,NULL,'2016-08-26 01:54:10',1472176450,NULL),(1931517830,8049263,2,953435,1,1,1,'S',1,0.984733,221,751722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 117, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 117, \"small_tick_hit\": 285}}',18.8594,174909293,1584304,NULL,'2018-06-10 23:23:40',1528673020,NULL),(1922941640,8049263,2,1106062,1,1,1,'S',1,0.984252,199,724306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 8, \"small_tick_hit\": 337}}',19.179,163552674,1315410,NULL,'2017-01-15 02:24:23',1484447063,NULL),(1928288978,8049263,2,128680,1,1,1,'S',1,0.986654,271,697018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 817, \"large_tick_hit\": 128, \"small_tick_hit\": 1051, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 128, \"small_tick_hit\": 1063}}',19.1792,170692631,3660858,NULL,'2017-12-01 23:11:41',1512169901,NULL),(1932987739,8049263,2,161604,1,1,1,'S',1,0.992466,396,810941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 847, \"large_tick_hit\": 155, \"small_tick_hit\": 447, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 155, \"small_tick_hit\": 453}}',19.2579,176896335,5829954,NULL,'2018-09-13 02:13:46',1536804826,NULL),(1922046730,8049263,2,538364,1,1,1,'S',1,0.998445,307,962792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 63, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 63, \"small_tick_hit\": 336}}',19.3954,162449183,1471010,NULL,'2016-11-29 06:27:25',1480400845,NULL),(1926568586,8049263,2,273787,0,1,1,'S',1,0.988465,315,766005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 668, \"small_tick_hit\": 446, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',19.6008,168525592,3620744,NULL,'2017-08-19 03:44:28',1503114268,NULL),(1920701763,8049263,2,557979,0,1,1,'S',1,0.984305,207,678812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 470, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',19.6403,160630884,1369360,NULL,'2016-09-10 16:39:04',1473525544,NULL),(1925406521,8049263,2,249032,1,1,1,'S',1,0.990873,369,765967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1018, \"large_tick_hit\": 6, \"small_tick_hit\": 713, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 6, \"small_tick_hit\": 721}}',19.7805,166892271,5613238,NULL,'2017-06-12 01:55:28',1497232528,NULL),(1921981126,8049263,2,969698,1,1,1,'S',1,0.992918,235,790754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',20.0466,162286551,2041724,NULL,'2016-11-21 17:55:42',1479750942,NULL),(1926525526,8049263,2,241741,1,1,1,'A',1,0.979239,215,735378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 230}}',20.0518,168220615,1321360,NULL,'2017-08-06 04:22:05',1501993325,NULL),(1932618831,8049263,2,919962,1,1,1,'S',1,0.980154,206,721576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 597, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',20.1002,176341160,2133328,NULL,'2018-08-16 01:59:00',1534384740,NULL),(1926480451,8049263,2,1093529,0,1,1,'S',1,0.985772,213,749587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"small_tick_hit\": 419, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',20.3097,168208253,1969362,NULL,'2017-08-05 16:56:32',1501952192,NULL),(1923871176,8049263,2,817269,0,1,1,'S',1,0.988235,195,700651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',20.4093,164982539,2017798,NULL,'2017-03-18 21:07:05',1489871225,NULL),(1924713364,8049263,2,643605,1,1,1,'S',1,0.98977,332,758237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 643, \"large_tick_hit\": 147, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 147, \"small_tick_hit\": 376}}',20.8222,165948738,3500510,NULL,'2017-05-02 02:14:38',1493691278,NULL),(1931496442,8049263,2,484543,0,1,1,'S',1,0.994732,321,784458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 762, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',20.9387,174934927,4942832,NULL,'2018-06-12 05:11:45',1528780305,NULL),(1926421934,8049263,2,49679,0,1,1,'S',1,0.98724,359,902039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 929, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',21.2543,168220323,4020854,NULL,'2017-08-06 04:05:03',1501992303,NULL),(1924925691,8049263,2,450182,1,1,1,'S',1,0.98613,167,709253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 331}}',21.3503,166269019,1390106,NULL,'2017-05-16 02:04:32',1494900272,NULL),(1925555040,8049263,2,954881,1,1,1,'SH',1,0.983178,172,959377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',21.356,167040277,632145,NULL,'2017-06-18 05:14:50',1497762890,NULL),(1922851308,8049263,2,716557,0,1,1,'S',1,0.990857,200,727951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',21.5726,163552365,1624080,NULL,'2017-01-15 02:08:08',1484446088,NULL),(1924723695,8049263,2,1256295,0,1,1,'S',1,0.993808,271,881016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',21.6045,165901022,2547632,NULL,'2017-04-30 04:29:04',1493526544,NULL),(1922046306,8049263,2,945358,0,1,1,'S',1,0.982005,203,728246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',21.6075,162448901,1230042,NULL,'2016-11-29 06:00:21',1480399221,NULL),(1931304030,8049263,2,1025968,1,1,1,'S',1,0.991239,234,758253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 342}}',21.6321,174750444,2008876,NULL,'2018-06-03 23:44:15',1528069455,NULL),(1932755172,8049263,2,674080,0,1,1,'S',1,0.991551,453,791639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1180, \"large_tick_hit\": 177, \"small_tick_hit\": 638, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 647}}',21.7423,176587486,8544920,NULL,'2018-08-27 16:20:37',1535386837,NULL),(1921174317,8049263,2,930378,0,1,1,'S',1,0.986702,224,959100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 518, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',21.8344,161281498,1284724,NULL,'2016-10-08 15:54:55',1475942095,NULL),(1920919773,8049263,2,794397,0,1,1,'S',1,0.993162,266,958286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',21.9132,160976253,1311514,NULL,'2016-09-24 22:18:08',1474755488,NULL),(1932596580,8049263,2,416288,1,1,1,'S',1,0.993062,379,813363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 576, \"large_tick_hit\": 13, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 415}}',21.9981,176341300,3988450,NULL,'2018-08-16 02:11:51',1534385511,NULL),(1927155479,8049263,2,1074248,1,1,1,'S',1,0.984701,284,787128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',22.0456,169176734,2471094,NULL,'2017-09-17 04:50:33',1505623833,NULL),(1922062366,8049263,2,813754,0,1,1,'S',1,0.988389,264,799267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',22.4267,162286277,2203690,NULL,'2016-11-21 17:40:58',1479750058,NULL),(1922929169,8049263,2,194406,0,1,1,'S',1,0.993344,272,845855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 73, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 73, \"small_tick_hit\": 209}}',22.4428,163552516,1691854,NULL,'2017-01-15 02:16:00',1484446560,NULL),(1921972671,8049263,2,21577,0,1,1,'S',1,0.985294,196,861723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',22.9491,162286500,947578,NULL,'2016-11-21 17:52:54',1479750774,NULL),(1924902787,8049263,2,1137698,0,1,1,'S',1,0.984,178,757561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',23.2044,166351723,1253752,NULL,'2017-05-20 05:12:22',1495257142,NULL),(1932672966,8049263,2,978407,1,1,1,'S',1,0.983254,397,773747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 794, \"large_tick_hit\": 37, \"small_tick_hit\": 813, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 37, \"small_tick_hit\": 833}}',23.4351,176341030,4770290,NULL,'2018-08-16 01:47:21',1534384041,NULL),(1933779657,8049263,2,381008,0,1,1,'S',1,0.997952,704,960543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 758, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',23.6499,177855346,11877240,NULL,'2018-11-10 21:41:05',1541886065,NULL),(1921593329,8049263,2,374840,0,1,1,'S',1,0.987234,265,818726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 312}}',23.7052,161918273,2032216,NULL,'2016-11-05 01:34:04',1478309644,NULL),(1924673295,8049263,2,953900,0,1,1,'S',1,0.987522,195,779276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',23.8898,165901126,1236676,NULL,'2017-04-30 04:37:36',1493527056,NULL),(1923497963,8049263,2,1031938,0,1,1,'S',1,0.984802,173,757845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',24.1231,164343411,1109382,NULL,'2017-02-18 18:03:51',1487441031,NULL),(1932597296,8049263,2,296794,1,1,1,'S',1,0.986418,262,828808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 180}}',24.144,176341074,2241808,NULL,'2018-08-16 01:51:16',1534384276,NULL),(1922720108,8049263,2,606553,1,1,1,'S',1,0.996226,227,830440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 191}}',24.1756,163430683,1549538,NULL,'2017-01-09 15:34:26',1483976066,NULL),(1925673759,8049263,2,1180703,1,1,1,'S',1,0.988636,207,754171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',24.4641,167259419,1694792,NULL,'2017-06-26 22:53:33',1498517613,NULL),(1917662211,8049263,2,557815,0,1,1,'S',1,0.99711,802,964160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 578, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',24.6594,156364249,7493724,NULL,'2016-04-18 18:35:38',1461004538,NULL),(1926026517,8049263,2,1173114,0,1,1,'S',1,0.981481,111,665767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',24.8581,167604523,679300,NULL,'2017-07-11 02:14:04',1499739244,NULL),(1925504214,8049263,2,82364,0,1,1,'S',1,0.991698,462,812720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 713, \"large_tick_hit\": 188, \"small_tick_hit\": 413, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',24.9326,166892089,5297286,NULL,'2017-06-12 01:42:15',1497231735,NULL),(1926431097,8049263,2,266684,0,1,1,'S',1,0.996875,315,930772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 51, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',25.1561,168219866,2058844,NULL,'2017-08-06 03:37:13',1501990633,NULL),(1924826731,8049263,2,292368,0,1,1,'S',1,0.991555,477,775701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 828, \"large_tick_hit\": 289, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 289, \"small_tick_hit\": 296}}',25.2346,166066197,6065696,NULL,'2017-05-07 04:38:44',1494131924,NULL),(1927741288,8049263,2,417234,1,1,1,'S',1,0.997986,827,963581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 132, \"small_tick_hit\": 1155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 132, \"small_tick_hit\": 1159}}',25.2491,169966600,14166982,NULL,'2017-10-26 17:39:46',1509039586,NULL),(1921593479,8049263,2,771882,0,1,1,'S',1,0.986777,249,729065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',25.4036,161918702,1587906,NULL,'2016-11-05 01:52:22',1478310742,NULL),(1922869087,8049263,2,329498,1,1,1,'S',1,0.997114,234,880752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 376}}',25.6182,163552476,1578914,NULL,'2017-01-15 02:13:54',1484446434,NULL),(1924331983,8049263,2,1092677,1,1,1,'S',1,0.987893,322,809660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 316}}',25.8139,165454459,2900060,NULL,'2017-04-09 19:33:25',1491766405,NULL),(1920992751,8049263,2,829238,0,1,1,'S',1,0.994559,294,849408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 13, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',25.9035,161004555,2717162,NULL,'2016-09-25 21:58:13',1474840693,NULL),(1931481911,8049263,2,340104,0,1,1,'S',1,0.995466,414,866968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1098, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',26.0073,174935570,8765286,NULL,'2018-06-12 06:09:35',1528783775,NULL),(1926398397,8049263,2,553728,0,1,1,'S',1,0.996437,755,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 923, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.2713,168075280,12655602,NULL,'2017-07-30 23:50:10',1501458610,NULL),(1924765251,8049263,2,1147,0,1,1,'S',1,0.995943,731,853726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1209, \"large_tick_hit\": 73, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 73, \"small_tick_hit\": 193}}',26.4764,166066299,15517302,NULL,'2017-05-07 04:46:03',1494132363,NULL),(1922147809,8049263,2,734716,1,1,1,'S',1,0.997312,283,886954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',26.5948,162468106,2722802,NULL,'2016-11-30 06:20:32',1480486832,NULL),(1926376235,8049263,2,761669,0,1,1,'A',1,0.978488,339,707972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 893, \"large_tick_hit\": 4, \"small_tick_hit\": 695, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',26.735,168075480,4300678,NULL,'2017-07-31 00:06:53',1501459613,NULL),(1926369010,8049263,2,35722,1,1,1,'S',1,0.992263,209,790545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 176}}',26.841,168075537,1563542,NULL,'2017-07-31 00:11:25',1501459885,NULL),(1924750383,8049263,2,327190,0,1,1,'S',1,0.992023,433,849848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 796, \"small_tick_hit\": 572, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',26.8624,166008844,6016436,NULL,'2017-05-05 02:16:30',1493950590,NULL),(1924452314,8049263,2,943403,0,1,1,'X',1,1,162,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,165597540,645446,NULL,'2017-04-16 03:02:14',1492311734,NULL),(1929340497,8049263,2,1370007,1,1,1,'S',1,0.995685,387,901222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',27.2792,171984218,4429604,NULL,'2018-01-28 02:42:46',1517107366,NULL),(1925077742,8049263,2,794398,0,1,1,'A',1,0.945537,166,675370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',27.2819,166396376,1006664,NULL,'2017-05-21 20:58:45',1495400325,NULL),(1927951952,8049263,2,1257955,0,1,1,'S',1,0.98307,210,765359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',27.5932,170095573,1591512,NULL,'2017-11-02 01:28:32',1509586112,NULL),(1920328645,8049263,2,892515,1,1,1,'S',1,0.987934,375,945687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 282}}',27.7314,160059316,3465086,NULL,'2016-08-20 02:19:13',1471659553,NULL),(1924464608,8049263,2,949875,1,1,1,'S',1,0.988718,326,737588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 636, \"large_tick_hit\": 54, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',27.7619,165624685,3726892,NULL,'2017-04-17 04:37:12',1492403832,NULL),(1924690861,8049263,2,69404,0,1,1,'S',1,0.99319,448,837030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',27.8186,166008763,5103992,NULL,'2017-05-05 02:10:53',1493950253,NULL),(1922054273,8049263,2,135385,0,1,1,'S',1,0.993435,337,801437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 53, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 53, \"small_tick_hit\": 279}}',28.3932,162449233,3645086,NULL,'2016-11-29 06:32:53',1480401173,NULL),(1926672112,8049263,2,94455,0,1,1,'S',1,0.990512,311,845126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',28.4851,168525130,2499146,NULL,'2017-08-19 03:19:04',1503112744,NULL),(1925511346,8049263,2,84795,1,1,1,'S',1,0.996897,737,951934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 7, \"small_tick_hit\": 543}}',28.6003,167008015,13058708,NULL,'2017-06-16 23:49:38',1497656978,NULL),(1925062546,8049263,2,784537,0,1,1,'S',1,0.995804,239,877407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',28.7997,166396262,1984072,NULL,'2017-05-21 20:52:56',1495399976,NULL),(1921937226,8049263,2,359082,1,1,1,'S',1,0.988691,343,852444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 28, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}}',28.919,162286339,2897324,NULL,'2016-11-21 17:43:55',1479750235,NULL),(1921023546,8049263,2,122528,0,1,1,'S',1,0.993543,660,849499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 646, \"large_tick_hit\": 267, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}}',28.974,160981857,8076724,NULL,'2016-09-25 03:11:13',1474773073,NULL),(1924021700,8049263,2,1070235,0,1,1,'S',1,0.998012,239,959224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.2684,165164591,1049266,NULL,'2017-03-27 00:27:57',1490574477,NULL),(1926368901,8049263,2,217496,0,1,1,'S',1,0.999084,532,977094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',29.8441,168075685,6100986,NULL,'2017-07-31 00:23:46',1501460626,NULL),(1924979126,8049263,2,1119118,0,1,1,'S',1,0.991497,162,868101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 29, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',30.1859,166352048,592718,NULL,'2017-05-20 05:35:02',1495258502,NULL),(1926435423,8049263,2,54564,0,1,1,'S',1,0.993528,311,852247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',30.4044,168220090,4603980,NULL,'2017-08-06 03:50:29',1501991429,NULL),(1921361504,8049263,2,66941,0,1,1,'S',1,0.993151,1156,961950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1164, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',31.423,161428090,32373720,NULL,'2016-10-15 04:14:35',1476504875,NULL),(1944532533,8049263,2,1088710,1,1,1,'S',1,0.998466,263,1086764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',31.4523,192169643,1506168,NULL,'2020-11-10 01:40:05',1604972405,NULL),(1921962126,8049263,2,681950,1,1,1,'S',1,0.993437,656,855185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 903, \"large_tick_hit\": 6, \"small_tick_hit\": 756, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',31.5006,162304291,11038980,NULL,'2016-11-22 16:29:31',1479832171,NULL),(1931433923,8049263,2,1252321,1,1,1,'S',1,0.993169,618,866261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1042, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 419}}',31.5082,174909644,11009968,NULL,'2018-06-10 23:45:25',1528674325,NULL),(1927835488,8049263,2,1263036,0,1,1,'S',1,0.992481,293,828608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',31.6456,170095393,2400300,NULL,'2017-11-02 01:14:25',1509585265,NULL),(1926568187,8049263,2,168104,1,1,1,'S',1,0.993282,521,915332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 431}}',31.6549,168525430,6873414,NULL,'2017-08-19 03:36:19',1503113779,NULL),(1926449963,8049263,2,115489,1,1,1,'S',1,0.996241,914,968987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 121, \"small_tick_hit\": 676, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 121, \"small_tick_hit\": 682}}',32.1994,168219985,17561932,NULL,'2017-08-06 03:44:03',1501991043,NULL),(1926457408,8049263,2,23255,0,1,1,'S',1,0.99683,663,922618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 682, \"large_tick_hit\": 214, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 214, \"small_tick_hit\": 365}}',32.5257,168219443,9140820,NULL,'2017-08-06 03:07:58',1501988878,NULL),(1926336714,8049263,2,63909,1,1,1,'S',1,0.985112,387,870987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',32.538,168076020,3798804,NULL,'2017-07-31 00:50:51',1501462251,NULL),(1921958277,8049263,2,679878,1,1,1,'S',1,0.994863,370,940546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 203}}',32.6171,162286249,3386646,NULL,'2016-11-21 17:38:35',1479749915,NULL),(1924912491,8049263,2,768050,1,1,1,'S',1,0.998438,344,962274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',32.7361,166326084,2883714,NULL,'2017-05-19 00:51:24',1495155084,NULL),(1922205302,8049263,2,453781,0,1,1,'X',1,1,312,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',32.8669,162798824,2382588,NULL,'2016-12-14 19:57:48',1481745468,NULL),(1921959163,8049263,2,17906,0,1,1,'S',1,0.987698,261,932130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"large_tick_hit\": 206, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 206, \"small_tick_hit\": 226}}',32.9418,162449009,496469,NULL,'2016-11-29 06:10:48',1480399848,NULL),(1927884483,8049263,2,142621,0,1,1,'S',1,0.998667,352,959488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',33.4329,170095511,3057970,NULL,'2017-11-02 01:24:02',1509585842,NULL),(1922732485,8049263,2,794399,0,1,1,'A',1,0.976744,242,842337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',33.5923,163345385,1497998,NULL,'2017-01-06 01:38:13',1483666693,NULL),(1927821551,8049263,2,952069,0,1,1,'S',1,0.993704,419,831143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 623, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 326}}',33.6268,169966803,4811856,NULL,'2017-10-26 17:52:32',1509040352,NULL),(1920991248,8049263,2,381161,1,1,1,'S',1,0.991129,819,844371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1189, \"large_tick_hit\": 2, \"small_tick_hit\": 820, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 2, \"small_tick_hit\": 831}}',33.6473,160981757,17365064,NULL,'2016-09-25 03:07:05',1474772825,NULL),(1929326983,8049263,2,809648,0,1,1,'B',1,0.93401,91,757909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"small_tick_hit\": 69, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',33.6491,171984466,248698,NULL,'2018-01-28 02:58:01',1517108281,NULL),(1926585204,8049263,2,734648,1,1,1,'S',1,0.997651,893,970996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',33.7723,168525041,19377998,NULL,'2017-08-19 03:14:25',1503112465,NULL),(1931353744,8049263,2,948695,0,1,1,'S',1,0.992867,293,816526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',33.8101,174771746,2360694,NULL,'2018-06-04 23:00:32',1528153232,NULL),(1927876489,8049263,2,1020927,1,1,1,'S',1,0.992722,458,947693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 223}}',33.8371,170095447,5141628,NULL,'2017-11-02 01:18:48',1509585528,NULL),(1926307604,8049263,2,103439,0,1,1,'S',1,0.995837,408,872638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',33.8517,168075722,6445740,NULL,'2017-07-31 00:27:14',1501460834,NULL),(1925624733,8049263,2,742963,1,1,1,'S',1,0.990765,349,862200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',34.0336,167039895,3225808,NULL,'2017-06-18 04:49:00',1497761340,NULL),(1924942545,8049263,2,952068,1,1,1,'S',1,0.99887,450,960905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',34.1194,166268734,4920160,NULL,'2017-05-16 01:44:08',1494899048,NULL),(1922139758,8049263,2,802251,1,1,1,'S',1,0.996845,329,958789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 305}}',34.1866,162468137,2675874,NULL,'2016-11-30 06:24:23',1480487063,NULL),(1924982106,8049263,2,1186397,1,1,1,'S',1,0.99343,489,957477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 272}}',34.3213,166268949,5853114,NULL,'2017-05-16 02:00:00',1494900000,NULL),(1925008566,8049263,2,81811,0,1,1,'S',1,0.993804,576,958491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 231}}',35.945,166268798,6681876,NULL,'2017-05-16 01:48:30',1494899310,NULL),(1924995293,8049263,2,74496,0,1,1,'S',1,0.99,317,960736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',36.2649,166268921,2493160,NULL,'2017-05-16 01:56:58',1494899818,NULL),(1924974068,8049263,2,973360,1,1,1,'S',1,0.994595,645,959302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 280}}',36.6843,166269134,9092138,NULL,'2017-05-16 02:14:16',1494900856,NULL),(1927516581,8049263,2,356941,1,1,1,'S',1,0.999155,536,1088106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 647}}',37.3474,169598566,5537342,NULL,'2017-10-08 01:05:40',1507424740,NULL),(1932638601,8049263,2,339000,1,1,1,'S',1,0.995,558,923500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 3, \"small_tick_hit\": 569, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 3, \"small_tick_hit\": 574}}',37.6129,176341124,7742950,NULL,'2018-08-16 01:56:14',1534384574,NULL),(1925798422,8049263,2,684590,1,1,1,'S',1,0.995268,399,961439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',38.3809,167477594,3931896,NULL,'2017-07-05 23:29:15',1499297355,NULL),(1924963566,8049263,2,293249,1,1,1,'S',1,0.993949,361,959582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',38.4428,166326242,3213828,NULL,'2017-05-19 01:02:21',1495155741,NULL),(1922068238,8049263,2,141536,0,1,1,'S',1,0.996633,326,959472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 268}}',38.6309,162468233,2632060,NULL,'2016-11-30 06:37:43',1480487863,NULL),(1924895154,8049263,2,757970,1,1,1,'S',1,0.998464,356,960750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',38.8513,166268983,3109496,NULL,'2017-05-16 02:02:07',1494900127,NULL),(1925504811,8049263,2,229179,0,1,1,'S',1,0.997674,511,964659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',39.4748,166892580,6397710,NULL,'2017-06-12 02:19:30',1497233970,NULL),(1922168497,8049263,2,190044,0,1,1,'S',1,0.997175,384,962176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',40.0354,162558660,3648464,NULL,'2016-12-04 05:09:24',1480828164,NULL),(1926089444,8049263,2,1158666,1,1,1,'S',1,0.996597,881,936836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 944, \"small_tick_hit\": 813, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',40.0771,167753954,18957578,NULL,'2017-07-17 05:40:07',1500270007,NULL),(1925444471,8049263,2,708313,0,1,1,'S',1,0.992883,118,917554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',40.2178,166892344,394982,NULL,'2017-06-12 02:02:00',1497232920,NULL),(1929337684,8049263,2,818063,0,1,1,'X',1,1,106,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,171984415,296232,NULL,'2018-01-28 02:54:55',1517108095,NULL),(1925579864,8049263,2,973427,1,1,1,'S',1,0.996892,803,967632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 803, \"small_tick_hit\": 484}}',40.8012,167040142,15713948,NULL,'2017-06-18 05:07:00',1497762420,NULL),(1934863530,8049263,2,1088709,0,1,1,'S',1,0.993036,262,767586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 589, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',41.1371,179247809,2553904,NULL,'2019-02-01 03:37:04',1548992224,NULL),(1921959447,8049263,2,17907,0,1,1,'S',1,0.999069,740,964319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',41.1582,162449041,6776026,NULL,'2016-11-29 06:14:57',1480400097,NULL),(1926437006,8049263,2,107035,0,1,1,'S',1,0.997137,661,964578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 732, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',41.3542,168219656,9167916,NULL,'2017-08-06 03:23:16',1501989796,NULL),(1926107052,8049263,2,299364,1,1,1,'S',1,0.99735,663,966657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 469}}',41.7506,167754062,10749528,NULL,'2017-07-17 05:50:09',1500270609,NULL),(1925438693,8049263,2,276395,1,1,1,'S',1,0.997625,469,964650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',41.8902,166892955,5394086,NULL,'2017-06-12 02:47:21',1497235641,NULL),(1922218587,8049263,2,461153,1,1,1,'S',1,0.995536,414,938937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 90, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 90, \"small_tick_hit\": 243}}',41.9205,162798703,3302974,NULL,'2016-12-14 19:51:59',1481745119,NULL),(1926490273,8049263,2,33394,1,1,1,'S',1,0.997519,491,961915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',41.9706,168219724,7271510,NULL,'2017-08-06 03:27:27',1501990047,NULL),(1925902249,8049263,2,674129,1,1,1,'S',1,0.998469,407,962482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 246}}',42.101,167476695,4088470,NULL,'2017-07-05 22:29:16',1499293756,NULL),(1926584628,8049263,2,912442,1,1,1,'S',1,0.995549,388,925268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',42.1149,168525669,3729366,NULL,'2017-08-19 03:47:57',1503114477,NULL),(1925635237,8049263,2,89758,1,1,1,'X',1,1,550,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 376}}',42.5422,167039966,7417876,NULL,'2017-06-18 04:53:48',1497761628,NULL),(1924979754,8049263,2,1119119,1,1,1,'S',1,0.993266,279,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',42.5609,166351982,1863590,NULL,'2017-05-20 05:29:26',1495258166,NULL),(1926612692,8049263,2,68108,1,1,1,'S',1,0.998311,388,911468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 63, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 63, \"small_tick_hit\": 151}}',42.725,168525477,4025450,NULL,'2017-08-19 03:38:31',1503113911,NULL),(1925475331,8049263,2,130217,0,1,1,'S',1,0.991947,595,882256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 684, \"large_tick_hit\": 35, \"small_tick_hit\": 636, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',42.9738,166892408,8298932,NULL,'2017-06-12 02:07:13',1497233233,NULL),(1928247746,8049263,2,828183,1,1,1,'S',1,0.995868,479,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 247}}',43.095,170692531,5618284,NULL,'2017-12-01 23:05:56',1512169556,NULL),(1926347752,8049263,2,830082,0,1,1,'S',1,0.996897,761,923774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',43.4365,168075985,14650448,NULL,'2017-07-31 00:48:24',1501462104,NULL),(1925508858,8049263,2,143900,0,1,1,'S',1,0.995575,420,876256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 731, \"large_tick_hit\": 3, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',43.5087,166960196,6029012,NULL,'2017-06-15 01:42:05',1497490925,NULL),(1926941449,8049263,2,1260680,1,1,1,'S',1,0.999475,1193,962292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"small_tick_hit\": 709, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 710}}',44.83,168880317,34451418,NULL,'2017-09-03 00:26:03',1504398363,NULL),(1926386744,8049263,2,540748,1,1,1,'S',1,0.997079,705,963939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 98, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 98, \"small_tick_hit\": 322}}',45.225,168075432,10506294,NULL,'2017-07-31 00:02:47',1501459367,NULL),(1925430635,8049263,2,1190696,1,1,1,'S',1,0.996521,876,907110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1208, \"large_tick_hit\": 1, \"small_tick_hit\": 796, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 1, \"small_tick_hit\": 801}}',45.8808,166959783,20057640,NULL,'2017-06-15 01:14:48',1497489288,NULL),(1933862160,8049263,2,708312,0,1,1,'A',1,0.961864,120,844228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 84, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',46.7922,178118936,430336,NULL,'2018-11-26 22:12:17',1543270337,NULL),(1924931829,8049263,2,950823,1,1,1,'S',1,0.99322,320,960270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',47.8616,166351795,2549768,NULL,'2017-05-20 05:17:41',1495257461,NULL),(1934807667,8049263,2,1572874,1,1,1,'S',1,0.99838,1014,963402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 835, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',48.0266,179247312,24792314,NULL,'2019-02-01 02:45:33',1548989133,NULL),(1924025938,8049263,2,1070852,1,1,1,'S',1,0.996094,293,958482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',48.4973,165164615,2079238,NULL,'2017-03-27 00:29:51',1490574591,NULL),(1931509734,8049263,2,945461,1,1,1,'S',1,0.99584,1159,962021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 756, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',50.9642,174935260,32033600,NULL,'2018-06-12 05:42:14',1528782134,NULL),(1924898995,8049263,2,759844,1,1,1,'S',1,0.998478,380,961329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',52.6346,166326165,3525352,NULL,'2017-05-19 00:56:56',1495155416,NULL),(1925416451,8049263,2,98229,0,1,1,'S',1,0.997936,1700,971826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 717, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',53.4465,166893083,49904254,NULL,'2017-06-12 02:58:20',1497236300,NULL),(1925919084,8049263,2,768554,1,1,1,'S',1,0.99656,1083,935359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1028, \"large_tick_hit\": 161, \"small_tick_hit\": 549, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 161, \"small_tick_hit\": 554}}',53.8297,167604474,23805502,NULL,'2017-07-11 02:11:32',1499739092,NULL),(1926514840,8049263,2,85840,1,1,1,'S',1,0.982229,288,948433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',54.3638,168220179,2564160,NULL,'2017-08-06 03:56:14',1501991774,NULL),(1926306021,8049263,2,166485,1,1,1,'S',1,0.997633,576,960783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 29, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 29, \"small_tick_hit\": 269}}',71.0431,168075844,7714850,NULL,'2017-07-31 00:35:55',1501461355,NULL),(1917051857,8050005,2,709048,0,1,1,'D',1,0.796755,29,88140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 260, \"large_tick_hit\": 107, \"small_tick_hit\": 566, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 107, \"small_tick_hit\": 713}}',0.018589,155565049,148164,NULL,'2016-03-21 20:12:03',1458591123,NULL),(1918826159,8053437,2,110002,0,1,1,'D',1,0.838284,27,367841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 247, \"large_tick_hit\": 49, \"small_tick_hit\": 466, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 49, \"small_tick_hit\": 564}}',0.17556,157989874,134900,NULL,'2016-06-12 11:36:27',1465731387,NULL),(1950609390,8053437,2,109938,0,1,1,'C',1,0.868171,40,366341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',0.409346,200208697,278356,NULL,'2021-07-25 10:09:48',1627207788,NULL),(1918750640,8053437,2,81550,0,1,1,'B',1,0.938822,47,535971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 938, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 1003}}',0.904717,158050944,221656,NULL,'2016-06-14 10:27:42',1465900062,NULL),(1918751654,8053437,2,171739,0,1,1,'B',1,0.911672,54,495069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 231, \"large_tick_hit\": 129, \"small_tick_hit\": 507, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 129, \"small_tick_hit\": 569}}',1.02755,158051063,248438,NULL,'2016-06-14 10:35:31',1465900531,NULL),(1918750600,8053437,2,46626,0,1,1,'B',1,0.937931,25,429586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 110, \"large_tick_hit\": 21, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',1.21066,158050840,76246,NULL,'2016-06-14 10:20:47',1465899647,NULL),(1950554993,8053437,2,1071233,0,1,1,'C',1,0.896694,17,270785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',1.36237,200208618,58404,NULL,'2021-07-25 10:05:15',1627207515,NULL),(1918754542,8053437,2,172736,0,1,1,'A',1,0.941757,74,562993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 200, \"large_tick_hit\": 162, \"small_tick_hit\": 592, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 162, \"small_tick_hit\": 634}}',1.40451,158051029,202864,NULL,'2016-06-14 10:33:14',1465900394,NULL),(1918770448,8053437,2,87043,0,1,1,'A',1,0.977401,33,452831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',1.45492,158050698,73578,NULL,'2016-06-14 10:13:48',1465899228,NULL),(1918835838,8053437,2,220393,0,1,1,'A',1,0.953938,58,565409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 160, \"large_tick_hit\": 69, \"small_tick_hit\": 413, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 69, \"small_tick_hit\": 434}}',1.52338,158050768,156590,NULL,'2016-06-14 10:17:32',1465899452,NULL),(1927045661,8053437,2,695303,1,1,1,'B',1,0.931389,116,590380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 478, \"small_tick_hit\": 1151, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 1251}}',1.63948,168877713,594974,NULL,'2017-09-02 22:14:10',1504390450,NULL),(1926961843,8053437,2,624153,0,1,1,'B',1,0.934426,48,503894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 381, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',1.68577,168877591,100134,NULL,'2017-09-02 22:08:30',1504390110,NULL),(1918946215,8053437,2,30347,0,1,1,'B',1,0.918276,102,514587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 374, \"small_tick_hit\": 244, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',2.11747,158080190,604076,NULL,'2016-06-15 11:01:25',1465988485,NULL),(1950534256,8053437,2,1013307,0,1,1,'B',1,0.92638,86,608622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 427, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 464}}',2.24119,200208568,169118,NULL,'2021-07-25 10:02:20',1627207340,NULL),(1918957023,8053437,2,967033,0,1,1,'A',1,0.970252,55,643787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',2.54619,158127051,200802,NULL,'2016-06-16 22:06:05',1466114765,NULL),(1918778990,8053437,2,90510,0,1,1,'B',1,0.936255,76,572482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 142, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',2.68272,158050805,171846,NULL,'2016-06-14 10:19:17',1465899557,NULL),(1950548752,8053437,2,713703,0,1,1,'A',1,0.955621,58,537335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 58, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',2.96229,200208644,324034,NULL,'2021-07-25 10:06:49',1627207609,NULL),(1950528739,8053437,2,2003950,0,1,1,'A',1,0.949206,79,568107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',3.5092,200208600,236210,NULL,'2021-07-25 10:04:21',1627207461,NULL),(1918846858,8053437,2,760464,0,1,1,'A',1,0.953405,67,719036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 52, \"large_tick_hit\": 43, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',3.61788,158050663,55718,NULL,'2016-06-14 10:12:07',1465899127,NULL),(1918826493,8053437,2,214201,0,1,1,'A',1,0.973466,116,787317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"large_tick_hit\": 20, \"small_tick_hit\": 435, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',3.95064,158050730,216866,NULL,'2016-06-14 10:15:28',1465899328,NULL),(1918746360,8053437,2,126956,0,1,1,'A',1,0.946058,130,738142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 27, \"small_tick_hit\": 286}}',3.98018,158050867,274252,NULL,'2016-06-14 10:22:31',1465899751,NULL),(1918755670,8053437,2,82784,0,1,1,'A',1,0.955263,95,719134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 97, \"large_tick_hit\": 42, \"small_tick_hit\": 224, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 42, \"small_tick_hit\": 236}}',4.2523,158050898,128116,NULL,'2016-06-14 10:24:15',1465899855,NULL),(1918754690,8053437,2,47031,0,1,1,'A',1,0.960289,80,731269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 11, \"small_tick_hit\": 151}}',4.36964,158051000,203852,NULL,'2016-06-14 10:31:00',1465900260,NULL),(1918987790,8053437,2,60557,0,1,1,'S',1,0.990338,118,828011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 43, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 43, \"small_tick_hit\": 228}}',5.29833,158080057,226062,NULL,'2016-06-15 10:54:57',1465988097,NULL),(1918741504,8053437,2,78017,0,1,1,'A',1,0.977612,110,829538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 30, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 30, \"small_tick_hit\": 249}}',6.05903,158050978,226826,NULL,'2016-06-14 10:29:20',1465900160,NULL),(1918778093,8053437,2,397477,0,1,1,'A',1,0.966917,183,685944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 144, \"small_tick_hit\": 244, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 144, \"small_tick_hit\": 257}}',8.35068,158051143,634768,NULL,'2016-06-14 10:40:23',1465900823,NULL),(1944500884,8076865,2,1612940,0,1,1,'B',1,0.90566,84,459699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.05232,192245463,437186,NULL,'2020-11-13 00:32:18',1605227538,NULL),(1958771479,8106644,2,58598,0,1,1,'B',1,0.921053,44,433874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 129, \"large_tick_hit\": 14, \"small_tick_hit\": 137, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 14, \"small_tick_hit\": 149}}',1.55396,211019242,123474,NULL,'2023-01-10 06:59:04',1673333944,NULL),(1948678135,8110270,2,2036865,0,1,1,'B',1,0.9025,88,465471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.39069,197810796,593604,NULL,'2021-05-09 11:42:38',1620560558,NULL),(1954047882,8122546,2,1612940,0,1,1,'C',1,0.899371,35,425513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.44122,204830737,260672,NULL,'2022-01-25 20:25:39',1643142339,NULL),(1953971859,8122546,2,1649595,0,1,1,'A',1,0.975287,98,692166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 632, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',4.53775,204830814,710571,NULL,'2022-01-25 20:30:28',1643142628,NULL),(1954123203,8122546,2,1972767,0,1,1,'S',1,0.987251,189,727493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 522, \"large_tick_hit\": 46, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',10.3642,204989051,1391862,NULL,'2022-02-01 20:26:10',1643747170,NULL),(1917159093,8125342,2,241563,0,1,1,'C',1,0.899364,51,472184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 519, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 98, \"small_tick_hit\": 587}}',0.951483,155589581,159638,NULL,'2016-03-22 19:33:15',1458675195,NULL),(1916981615,8125342,2,351190,0,1,1,'A',1,0.959292,162,313285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 505, \"large_tick_hit\": 205, \"small_tick_hit\": 916, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 205, \"small_tick_hit\": 965}}',1.70677,155567779,604124,NULL,'2016-03-21 22:02:47',1458597767,NULL),(1940703492,8125342,2,1160069,0,1,1,'C',1,0.884615,33,403790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 197, \"large_tick_hit\": 6, \"small_tick_hit\": 464, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 519}}',1.79622,187085049,141768,NULL,'2020-05-05 04:19:31',1588652371,NULL),(1916959905,8125342,2,397536,0,1,1,'A',1,0.962879,241,340807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 414, \"large_tick_hit\": 168, \"small_tick_hit\": 689, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 168, \"small_tick_hit\": 723}}',3.01057,155567664,608878,NULL,'2016-03-21 21:57:42',1458597462,NULL),(1917176744,8125342,2,391578,0,1,1,'A',1,0.974619,70,653149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 54, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 564}}',3.69174,155675329,174838,NULL,'2016-03-25 18:29:26',1458930566,NULL),(1917144513,8125342,2,453359,0,1,1,'A',1,0.972524,243,793730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 947, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',5.33296,155595368,1311698,NULL,'2016-03-23 00:01:38',1458691298,NULL),(1923761164,8125342,2,970179,0,1,1,'A',1,0.957411,108,645249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',8.95374,164738807,331422,NULL,'2017-03-07 17:31:52',1488907912,NULL),(1917151703,8125342,2,688324,1,1,1,'S',1,0.987705,189,854503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 97, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 97, \"small_tick_hit\": 483}}',9.59964,155724408,351244,NULL,'2016-03-27 03:36:46',1459049806,NULL),(1950280598,8127399,2,1612940,0,1,1,'B',1,0.904402,32,368282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.595933,199962975,224058,NULL,'2021-07-16 19:13:21',1626462801,NULL),(1950261889,8127399,2,1995048,0,1,1,'B',1,0.906942,29,370869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.712744,199965568,248828,NULL,'2021-07-16 20:49:42',1626468582,NULL),(1917255100,8162261,2,635125,0,1,1,'D',1,0.317293,7,11992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 347, \"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 36, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 143}}',0,155858680,63490,NULL,'2016-04-01 02:18:25',1459477105,NULL),(1940044480,8166322,2,2308034,1,1,1,'B',1,0.923674,48,424568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 330, \"large_tick_hit\": 27, \"small_tick_hit\": 357, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',1.08777,186303275,279986,NULL,'2020-04-08 03:25:52',1586316352,NULL),(1917324899,8192355,2,929820,0,1,1,'A',1,0.953413,72,480235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 937, \"small_tick_hit\": 823, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 856}}',0.58551,155920379,1040502,NULL,'2016-04-02 22:21:15',1459635675,NULL),(1921346180,8192355,2,103281,0,1,1,'A',1,0.947012,168,424661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1477, \"large_tick_hit\": 7, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',0.818978,161476500,2652868,NULL,'2016-10-16 18:18:21',1476641901,NULL),(1920727809,8192355,2,159850,0,1,1,'B',1,0.918819,70,415399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 532, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',0.949392,160614043,589548,NULL,'2016-09-10 03:56:55',1473479815,NULL),(1920881102,8192355,2,955895,1,1,1,'B',1,0.932636,61,508196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 1101, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 1177}}',1.03903,160869026,325054,NULL,'2016-09-20 03:29:48',1474342188,NULL),(1923559694,8192355,2,73780,0,1,1,'B',1,0.908579,52,368099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 387, \"large_tick_hit\": 75, \"small_tick_hit\": 184, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 75, \"small_tick_hit\": 202}}',1.44526,164467972,401740,NULL,'2017-02-24 00:55:21',1487897721,NULL),(1919550450,8192355,2,398558,0,1,1,'B',1,0.906383,37,337959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 278, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',1.56898,159033689,172916,NULL,'2016-07-15 04:54:37',1468558477,NULL),(1921408597,8192355,2,45221,0,1,1,'A',1,0.942751,109,461742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',1.73466,161475653,1147438,NULL,'2016-10-16 17:43:17',1476639797,NULL),(1917212782,8192355,2,351188,0,1,1,'A',1,0.966245,106,558078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 821, \"large_tick_hit\": 108, \"small_tick_hit\": 674, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',1.92704,155921681,1338372,NULL,'2016-04-02 23:08:40',1459638520,NULL),(1920218182,8192355,2,150756,0,1,1,'B',1,0.917415,39,420934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 265, \"small_tick_hit\": 246, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 272}}',2.05408,159889622,235368,NULL,'2016-08-13 21:31:31',1471123891,NULL),(1920470816,8192355,2,202004,0,1,1,'A',1,0.956965,268,520288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 986, \"large_tick_hit\": 313, \"small_tick_hit\": 391, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 313, \"small_tick_hit\": 407}}',2.15947,160217651,2559062,NULL,'2016-08-26 01:06:03',1472173563,NULL),(1923489104,8192355,2,94004,0,1,1,'B',1,0.930586,75,446329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 525, \"small_tick_hit\": 333, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',2.26285,164468168,605506,NULL,'2017-02-24 01:05:51',1487898351,NULL),(1919856543,8192355,2,292605,1,1,1,'A',1,0.960513,151,533166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1033, \"large_tick_hit\": 115, \"small_tick_hit\": 725, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 115, \"small_tick_hit\": 758}}',2.37745,159464956,2239462,NULL,'2016-07-29 21:55:30',1469829330,NULL),(1920172786,8192355,2,616795,0,1,1,'A',1,0.959677,120,500295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 750, \"large_tick_hit\": 18, \"small_tick_hit\": 541, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',2.61548,159929143,1142798,NULL,'2016-08-15 06:08:04',1471241284,NULL),(1919859592,8192355,2,155878,0,1,1,'A',1,0.94697,165,545748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 563, \"large_tick_hit\": 62, \"small_tick_hit\": 625, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 62, \"small_tick_hit\": 659}}',2.78913,159463556,1100190,NULL,'2016-07-29 20:53:22',1469825602,NULL),(1922446140,8192355,2,421077,0,1,1,'A',1,0.947541,149,516317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 681, \"large_tick_hit\": 4, \"small_tick_hit\": 471, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',3.26631,162951003,1117606,NULL,'2016-12-21 01:20:53',1482283253,NULL),(1917320941,8192355,2,669285,0,1,1,'A',1,0.969811,187,608237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 736, \"large_tick_hit\": 217, \"small_tick_hit\": 846, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 217, \"small_tick_hit\": 875}}',3.35953,155922243,1975512,NULL,'2016-04-02 23:28:35',1459639715,NULL),(1920197489,8192355,2,275971,0,1,1,'B',1,0.920063,83,453056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',3.61991,159889532,418828,NULL,'2016-08-13 21:27:46',1471123666,NULL),(1919725277,8192355,2,538712,0,1,1,'A',1,0.951258,63,536828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 333, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',3.65184,159156679,274162,NULL,'2016-07-19 03:25:35',1468898735,NULL),(1923573441,8192355,2,204945,0,1,1,'A',1,0.960838,105,534167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 568, \"large_tick_hit\": 70, \"small_tick_hit\": 417, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 70, \"small_tick_hit\": 435}}',3.66603,164468245,883054,NULL,'2017-02-24 01:10:08',1487898608,NULL),(1920158277,8192355,2,487109,1,1,1,'A',1,0.961506,126,523621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 591, \"large_tick_hit\": 82, \"small_tick_hit\": 476, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 82, \"small_tick_hit\": 489}}',3.84226,159928906,1341532,NULL,'2016-08-15 05:50:16',1471240216,NULL),(1921943615,8192355,2,86554,0,1,1,'A',1,0.968404,76,593549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 290, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 302}}',4.13807,162378774,415680,NULL,'2016-11-26 05:39:04',1480138744,NULL),(1918106255,8192355,2,160276,0,1,1,'S',1,0.988277,128,699764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 60, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 60, \"small_tick_hit\": 466}}',4.36669,157102088,523352,NULL,'2016-05-15 04:13:02',1463285582,NULL),(1919989080,8192355,2,69404,0,1,1,'A',1,0.961407,110,529532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',4.64611,159498668,1114688,NULL,'2016-07-31 00:43:29',1469925809,NULL),(1919741061,8192355,2,310366,0,1,1,'S',1,0.98999,132,751858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 119, \"small_tick_hit\": 562, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 119, \"small_tick_hit\": 568}}',4.76917,159176820,704028,NULL,'2016-07-19 20:10:15',1468959015,NULL),(1921945013,8192355,2,205313,0,1,1,'S',1,0.982857,126,678500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 414, \"large_tick_hit\": 132, \"small_tick_hit\": 658, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 132, \"small_tick_hit\": 670}}',5.1476,162378591,822908,NULL,'2016-11-26 05:25:13',1480137913,NULL),(1918152100,8192355,2,133133,0,1,1,'S',1,0.993216,90,766450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',5.25173,157102634,460092,NULL,'2016-05-15 04:44:39',1463287479,NULL),(1920243465,8192355,2,62901,0,1,1,'A',1,0.972123,117,600964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 519, \"large_tick_hit\": 141, \"small_tick_hit\": 700, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 141, \"small_tick_hit\": 720}}',5.26915,159929232,1243880,NULL,'2016-08-15 06:14:52',1471241692,NULL),(1920776324,8192355,2,698693,0,1,1,'A',1,0.964427,205,628636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 645, \"large_tick_hit\": 75, \"small_tick_hit\": 744, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 75, \"small_tick_hit\": 778}}',5.68516,160645256,1680312,NULL,'2016-09-11 02:37:36',1473561456,NULL),(1922335151,8192355,2,86860,0,1,1,'A',1,0.976879,166,595557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 803, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',5.73692,162952424,1970200,NULL,'2016-12-21 02:48:58',1482288538,NULL),(1921374719,8192355,2,959836,1,1,1,'SH',1,0.998064,211,951555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 148, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 148, \"small_tick_hit\": 702}}',6.03339,161475992,301619,NULL,'2016-10-16 17:56:10',1476640570,NULL),(1922040243,8192355,2,129134,0,1,1,'A',1,0.97408,155,680731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 71, \"small_tick_hit\": 660, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 71, \"small_tick_hit\": 682}}',6.06651,162378990,1042020,NULL,'2016-11-26 05:54:18',1480139658,NULL),(1950594365,8192355,2,2036865,0,1,1,'A',1,0.965,153,610427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.11447,200198981,896336,NULL,'2021-07-25 00:22:38',1627172558,NULL),(1918158116,8192355,2,179127,0,1,1,'S',1,0.981651,159,756848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 549}}',6.12178,157102519,729270,NULL,'2016-05-15 04:37:57',1463287077,NULL),(1920535588,8192355,2,43524,0,1,1,'S',1,0.982659,133,597455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 674, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',6.19847,160468131,1435178,NULL,'2016-09-04 02:03:03',1472954583,NULL),(1917390371,8192355,2,179128,0,1,1,'S',1,0.985673,197,962775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 19, \"small_tick_hit\": 491, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',6.36809,155963452,521026,NULL,'2016-04-04 06:01:34',1459749694,NULL),(1917242899,8192355,2,22683,0,1,1,'S',1,0.995349,232,960715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',6.48729,155920510,876900,NULL,'2016-04-02 22:26:26',1459635986,NULL),(1921360660,8192355,2,492175,0,1,1,'A',1,0.94985,194,581271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 541, \"large_tick_hit\": 31, \"small_tick_hit\": 375, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 31, \"small_tick_hit\": 401}}',6.56671,161504616,1368382,NULL,'2016-10-18 02:10:17',1476756617,NULL),(1919606766,8192355,2,112700,0,1,1,'S',1,0.984211,91,618269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',6.598,159033438,598310,NULL,'2016-07-15 04:38:30',1468557510,NULL),(1919625749,8192355,2,827121,1,1,1,'A',1,0.97047,101,636077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 389, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 28, \"small_tick_hit\": 403}}',6.70567,159033634,607730,NULL,'2016-07-15 04:51:05',1468558265,NULL),(1919719329,8192355,2,293607,1,1,1,'S',1,0.981511,219,728726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 730, \"large_tick_hit\": 22, \"small_tick_hit\": 1106, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 22, \"small_tick_hit\": 1132}}',6.73826,159157138,2300420,NULL,'2016-07-19 03:50:16',1468900216,NULL),(1918161031,8192355,2,315997,1,1,1,'S',1,0.98026,311,804151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 117, \"small_tick_hit\": 1407, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 117, \"small_tick_hit\": 1443}}',6.78558,157102309,1362058,NULL,'2016-05-15 04:24:41',1463286281,NULL),(1919894397,8192355,2,45220,0,1,1,'S',1,0.98313,199,657726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 620, \"large_tick_hit\": 20, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 20, \"small_tick_hit\": 415}}',7.06449,159498474,2075386,NULL,'2016-07-31 00:34:48',1469925288,NULL),(1917293407,8192355,2,655468,0,1,1,'S',1,0.985737,218,797536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 162, \"small_tick_hit\": 814, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 162, \"small_tick_hit\": 828}}',7.14039,155932755,606472,NULL,'2016-04-03 07:22:12',1459668132,NULL),(1920638344,8192355,2,120800,0,1,1,'S',1,0.98063,134,590316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 571, \"large_tick_hit\": 15, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',7.1446,160468301,1171484,NULL,'2016-09-04 02:10:05',1472955005,NULL),(1917262158,8192355,2,307752,0,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}}',7.28328,155932459,900052,NULL,'2016-04-03 07:07:52',1459667272,NULL),(1921374850,8192355,2,960107,1,1,1,'A',1,0.973222,169,589427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 684, \"large_tick_hit\": 3, \"small_tick_hit\": 476, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 487}}',7.404,161475379,1349740,NULL,'2016-10-16 17:32:45',1476639165,NULL),(1921796378,8192355,2,44541,0,1,1,'A',1,0.971349,151,660930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 305, \"large_tick_hit\": 125, \"small_tick_hit\": 621, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 125, \"small_tick_hit\": 640}}',7.60604,161977427,644402,NULL,'2016-11-07 04:41:46',1478493706,NULL),(1917440060,8192355,2,107409,0,1,1,'S',1,0.996835,157,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.9618,155963749,249134,NULL,'2016-04-04 06:19:55',1459750795,NULL),(1918109935,8192355,2,45366,0,1,1,'S',1,0.989703,237,833766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 35, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',8.07601,157102907,1471874,NULL,'2016-05-15 04:57:11',1463288231,NULL),(1919947747,8192355,2,351190,0,1,1,'S',1,0.99233,377,879211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 215, \"small_tick_hit\": 954, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',8.13967,159498153,3119488,NULL,'2016-07-31 00:19:29',1469924369,NULL),(1920248560,8192355,2,163022,0,1,1,'A',1,0.971681,123,873008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 67, \"small_tick_hit\": 361, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 67, \"small_tick_hit\": 375}}',8.152,159889704,217114,NULL,'2016-08-13 21:34:38',1471124078,NULL),(1921950631,8192355,2,88993,0,1,1,'S',1,0.989056,227,845524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 35, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 35, \"small_tick_hit\": 415}}',8.33188,162379029,794750,NULL,'2016-11-26 05:57:20',1480139840,NULL),(1919791698,8192355,2,698692,0,1,1,'S',1,0.998221,278,898333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 166, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',8.34422,159464479,738786,NULL,'2016-07-29 21:30:53',1469827853,NULL),(1919558894,8192355,2,190507,0,1,1,'S',1,0.996296,232,885075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 58, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 58, \"small_tick_hit\": 498}}',8.35322,159034204,707732,NULL,'2016-07-15 05:28:33',1468560513,NULL),(1917384876,8192355,2,133475,0,1,1,'S',1,0.992908,208,963108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 638}}',8.44445,155963649,537172,NULL,'2016-04-04 06:13:34',1459750414,NULL),(1921965564,8192355,2,95658,0,1,1,'S',1,0.985822,196,738771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 781, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',8.53537,162378919,1006922,NULL,'2016-11-26 05:49:30',1480139370,NULL),(1920891055,8192355,2,959587,1,1,1,'S',1,0.994667,305,835149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 937, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 942}}',8.56842,160822186,2343394,NULL,'2016-09-18 04:38:50',1474173530,NULL),(1920236184,8192355,2,303987,0,1,1,'A',1,0.974089,223,665677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 537, \"large_tick_hit\": 39, \"small_tick_hit\": 627, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 644}}',8.67722,159929186,1710150,NULL,'2016-08-15 06:11:09',1471241469,NULL),(1918198062,8192355,2,66317,0,1,1,'S',1,0.997278,354,961425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 745, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',8.70599,157102163,1521438,NULL,'2016-05-15 04:16:53',1463285813,NULL),(1920164280,8192355,2,606555,0,1,1,'S',1,0.984556,186,795021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 243}}',8.95223,159889084,770824,NULL,'2016-08-13 21:07:58',1471122478,NULL),(1917389285,8192355,2,28254,0,1,1,'X',1,1,159,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,155964095,502316,NULL,'2016-04-04 06:43:46',1459752226,NULL),(1917201705,8192355,2,69403,0,1,1,'S',1,0.994602,276,962346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.25566,155932367,796898,NULL,'2016-04-03 07:02:49',1459666969,NULL),(1919834916,8192355,2,62900,0,1,1,'S',1,0.989899,198,789730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 139, \"small_tick_hit\": 720, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 139, \"small_tick_hit\": 729}}',9.30356,159465220,1732672,NULL,'2016-07-29 22:06:33',1469829993,NULL),(1919981421,8192355,2,66485,0,1,1,'S',1,0.985185,162,761798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 548, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',9.34997,159498397,1822720,NULL,'2016-07-31 00:31:29',1469925089,NULL),(1919721991,8192355,2,112842,0,1,1,'S',1,0.986733,218,802742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 51, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 51, \"small_tick_hit\": 256}}',9.59337,159175352,957890,NULL,'2016-07-19 19:16:47',1468955807,NULL),(1920213173,8192355,2,655472,0,1,1,'S',1,0.983923,188,741609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 106, \"small_tick_hit\": 743, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 106, \"small_tick_hit\": 757}}',9.60103,159890232,911682,NULL,'2016-08-13 21:55:09',1471125309,NULL),(1920190254,8192355,2,190110,0,1,1,'A',1,0.95267,169,643834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',9.89715,159889452,1150108,NULL,'2016-08-13 21:24:32',1471123472,NULL),(1917272960,8192355,2,171987,0,1,1,'S',1,0.985632,388,856814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 244, \"small_tick_hit\": 1124, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 244, \"small_tick_hit\": 1146}}',9.99804,155933082,1310400,NULL,'2016-04-03 07:38:07',1459669087,NULL),(1919737370,8192355,2,120929,0,1,1,'S',1,0.998476,275,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.0097,159176497,796932,NULL,'2016-07-19 19:59:17',1468958357,NULL),(1921946878,8192355,2,140486,0,1,1,'S',1,0.983906,312,807018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 660, \"large_tick_hit\": 177, \"small_tick_hit\": 997, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 177, \"small_tick_hit\": 1022}}',10.121,162379089,3104278,NULL,'2016-11-26 06:02:41',1480140161,NULL),(1919690234,8192355,2,518109,0,1,1,'S',1,0.987711,365,830660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 621, \"large_tick_hit\": 29, \"small_tick_hit\": 1279, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 29, \"small_tick_hit\": 1299}}',10.4496,159175626,3200266,NULL,'2016-07-19 19:27:06',1468956426,NULL),(1921713826,8192355,2,94006,0,1,1,'S',1,0.990741,209,829114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 24, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',10.4795,161977509,992314,NULL,'2016-11-07 04:49:22',1478494162,NULL),(1922035635,8192355,2,421078,0,1,1,'S',1,0.986207,321,827982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',10.6576,162378705,1974880,NULL,'2016-11-26 05:34:02',1480138442,NULL),(1920836915,8192355,2,291457,1,1,1,'S',1,0.983756,385,788302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 569, \"large_tick_hit\": 90, \"small_tick_hit\": 855, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 90, \"small_tick_hit\": 872}}',10.7459,160822123,3484186,NULL,'2016-09-18 04:35:22',1474173322,NULL),(1919758832,8192355,2,43525,0,1,1,'S',1,0.996346,296,824831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',10.9134,159176307,1634534,NULL,'2016-07-19 19:52:30',1468957950,NULL),(1920642986,8192355,2,1000052,1,1,1,'S',1,0.992416,246,807934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 20, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 20, \"small_tick_hit\": 442}}',11.0383,160498111,1824576,NULL,'2016-09-05 02:27:57',1473042477,NULL),(1920724799,8192355,2,984529,1,1,1,'S',1,0.996735,450,925001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 81, \"small_tick_hit\": 740, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 742}}',11.0953,160613983,2142204,NULL,'2016-09-10 03:53:31',1473479611,NULL),(1917351691,8192355,2,293214,1,1,1,'S',1,0.998487,440,967208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 160, \"small_tick_hit\": 880, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 160, \"small_tick_hit\": 882}}',11.2388,155963717,1555260,NULL,'2016-04-04 06:17:49',1459750669,NULL),(1921384763,8192355,2,336278,0,1,1,'S',1,0.980736,118,675128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',11.8486,161504667,705296,NULL,'2016-10-18 02:13:49',1476756829,NULL),(1919617205,8192355,2,73984,0,1,1,'S',1,0.992151,185,871634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 171, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 171, \"small_tick_hit\": 279}}',11.8798,159034149,560710,NULL,'2016-07-15 05:24:30',1468560270,NULL),(1919773417,8192355,2,492174,0,1,1,'S',1,0.985915,223,830384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 34, \"small_tick_hit\": 431, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 34, \"small_tick_hit\": 441}}',11.9326,159464743,1206938,NULL,'2016-07-29 21:44:45',1469828685,NULL),(1917203142,8192355,2,492173,0,1,1,'S',1,0.987047,270,953080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 71, \"small_tick_hit\": 489, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 71, \"small_tick_hit\": 498}}',12.1263,155933236,764638,NULL,'2016-04-03 07:45:40',1459669540,NULL),(1919715796,8192355,2,155877,0,1,1,'S',1,0.984758,462,882368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 213, \"small_tick_hit\": 1132, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 213, \"small_tick_hit\": 1158}}',12.1905,159175770,3231828,NULL,'2016-07-19 19:31:50',1468956710,NULL),(1950545307,8192355,2,1612940,0,1,1,'S',1,0.986163,164,710287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.3606,200339011,1101358,NULL,'2021-07-29 23:18:54',1627600734,NULL),(1918207886,8192355,2,153492,0,1,1,'S',1,0.991736,419,968166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 661, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 670}}',12.3696,157101917,1711946,NULL,'2016-05-15 04:05:01',1463285101,NULL),(1917229766,8192355,2,76577,0,1,1,'S',1,0.987247,336,900524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 219, \"small_tick_hit\": 819, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 219, \"small_tick_hit\": 835}}',12.419,155932588,1020098,NULL,'2016-04-03 07:13:34',1459667614,NULL),(1919672652,8192355,2,189881,0,1,1,'S',1,0.997163,304,935214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 23, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}}',12.614,159156959,1637504,NULL,'2016-07-19 03:40:46',1468899646,NULL),(1920172091,8192355,2,133132,0,1,1,'S',1,0.98481,193,738174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',12.7056,159929085,1341848,NULL,'2016-08-15 06:03:22',1471241002,NULL),(1921662386,8192355,2,179126,0,1,1,'S',1,0.983871,222,775268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"small_tick_hit\": 473, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 485}}',12.7214,161921005,1993566,NULL,'2016-11-05 03:53:39',1478318019,NULL),(1920242159,8192355,2,112841,0,1,1,'S',1,0.987749,166,804225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 32, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 250}}',12.8746,159929045,1425988,NULL,'2016-08-15 06:01:08',1471240868,NULL),(1919822499,8192355,2,28287,0,1,1,'S',1,0.992063,145,768895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',13.2464,159465408,809846,NULL,'2016-07-29 22:15:03',1469830503,NULL),(1922291304,8192355,2,933647,0,1,1,'S',1,0.998696,302,961180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',13.3135,162678484,941988,NULL,'2016-12-09 19:33:28',1481312008,NULL),(1922380779,8192355,2,235314,0,1,1,'S',1,0.983051,433,876162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"small_tick_hit\": 410, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',13.5654,162950741,3609172,NULL,'2016-12-21 01:06:07',1482282367,NULL),(1919847595,8192355,2,105037,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.741,159465143,696320,NULL,'2016-07-29 22:02:45',1469829765,NULL),(1921406723,8192355,2,44021,0,1,1,'X',1,1,272,1078409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',14.0946,161476128,711055,NULL,'2016-10-16 18:01:15',1476640875,NULL),(1917328403,8192355,2,112840,0,1,1,'S',1,0.990979,334,968624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 110, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 110, \"small_tick_hit\": 442}}',14.1788,155963580,1047134,NULL,'2016-04-04 06:09:31',1459750171,NULL),(1921339063,8192355,2,24745,0,1,1,'A',1,0.974943,167,648731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',14.3885,161475862,893754,NULL,'2016-10-16 17:50:37',1476640237,NULL),(1920191624,8192355,2,139729,1,1,1,'S',1,0.998815,388,966626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 37, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 37, \"small_tick_hit\": 456}}',14.4273,159888997,1808234,NULL,'2016-08-13 21:04:31',1471122271,NULL),(1918186092,8192355,2,336275,0,1,1,'S',1,0.99375,221,960178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',14.5082,157102360,871504,NULL,'2016-05-15 04:27:56',1463286476,NULL),(1917442095,8192355,2,69406,0,1,1,'S',1,0.998615,324,963854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.7635,155964074,1777986,NULL,'2016-04-04 06:41:53',1459752113,NULL),(1919854747,8192355,2,291459,1,1,1,'S',1,0.996782,561,965533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 153, \"small_tick_hit\": 988, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 153, \"small_tick_hit\": 993}}',14.9079,159464190,4457284,NULL,'2016-07-29 21:17:23',1469827043,NULL),(1919979914,8192355,2,658985,0,1,1,'S',1,0.981018,238,739798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 30, \"small_tick_hit\": 590, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 605}}',15.338,159499015,1921460,NULL,'2016-07-31 01:01:13',1469926873,NULL),(1922364370,8192355,2,386766,0,1,1,'S',1,0.990546,346,832351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',15.4106,162952122,2679314,NULL,'2016-12-21 02:31:02',1482287462,NULL),(1919790665,8192355,2,339319,0,1,1,'S',1,0.989569,460,842525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 677, \"large_tick_hit\": 6, \"small_tick_hit\": 740, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 751}}',15.4931,159463968,5815768,NULL,'2016-07-29 21:08:35',1469826515,NULL),(1917321600,8192355,2,487110,1,1,1,'S',1,0.995296,453,959216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 157, \"small_tick_hit\": 605, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 157, \"small_tick_hit\": 610}}',15.7458,155933152,1732058,NULL,'2016-04-03 07:41:33',1459669293,NULL),(1920239890,8192355,2,159226,0,1,1,'S',1,0.988182,442,931737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 79, \"small_tick_hit\": 621, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',15.9191,159888726,3129134,NULL,'2016-08-13 20:51:58',1471121518,NULL),(1917370928,8192355,2,171026,1,1,1,'S',1,0.995754,224,967694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',16.0057,155963812,972890,NULL,'2016-04-04 06:23:15',1459750995,NULL),(1920160007,8192355,2,872456,0,1,1,'S',1,0.994007,413,919142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 33, \"small_tick_hit\": 696, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',16.302,159890382,3136076,NULL,'2016-08-13 22:01:18',1471125678,NULL),(1919573159,8192355,2,202759,0,1,1,'S',1,0.992436,683,923174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 484, \"small_tick_hit\": 502, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 484, \"small_tick_hit\": 511}}',17.4034,159034100,2597896,NULL,'2016-07-15 05:21:04',1468560064,NULL),(1920176907,8192355,2,698691,1,1,1,'S',1,0.995781,569,958240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 847, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',17.5837,159890771,4842258,NULL,'2016-08-13 22:16:29',1471126589,NULL),(1920150900,8192355,2,171023,0,1,1,'S',1,0.988327,195,856508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 195}}',17.7473,159890094,1384296,NULL,'2016-08-13 21:49:42',1471124982,NULL),(1919682305,8192355,2,24752,0,1,1,'S',1,0.996951,211,964008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.058,159176419,1144488,NULL,'2016-07-19 19:56:29',1468958189,NULL),(1921999432,8192355,2,63830,0,1,1,'S',1,0.996633,381,967736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 507, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',21.6876,162378858,2064614,NULL,'2016-11-26 05:45:29',1480139129,NULL),(1919829964,8192355,2,144279,0,1,1,'S',1,0.994813,491,959105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 473}}',22.0814,159463804,4318192,NULL,'2016-07-29 21:02:45',1469826165,NULL),(1920253825,8192355,2,119953,0,1,1,'S',1,0.993506,410,957506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',22.8391,159888804,3130246,NULL,'2016-08-13 20:55:30',1471121730,NULL),(1919768844,8192355,2,81171,0,1,1,'S',1,0.989489,202,787597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 142, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 142, \"small_tick_hit\": 247}}',22.9847,159464804,1257434,NULL,'2016-07-29 21:47:14',1469828834,NULL),(1919691370,8192355,2,202327,0,1,1,'S',1,0.998007,974,966374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}}',26.5112,159157263,9313276,NULL,'2016-07-19 03:56:28',1468900588,NULL),(1920177900,8192355,2,263385,1,1,1,'S',1,0.997906,500,971975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 88, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 88, \"small_tick_hit\": 455}}',26.6405,159890491,4014714,NULL,'2016-08-13 22:05:48',1471125948,NULL),(1961490872,8197752,2,1000293,0,1,1,'C',1,0.875278,45,346797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 471, \"large_tick_hit\": 15, \"small_tick_hit\": 300, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 15, \"small_tick_hit\": 348}}',0.897369,214305540,409768,NULL,'2023-09-27 08:24:30',1695803070,NULL),(1918325319,8197752,2,685913,0,1,1,'S',1,0.984211,128,843637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 23, \"small_tick_hit\": 555, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 23, \"small_tick_hit\": 566}}',5.58432,157256572,276590,NULL,'2016-05-20 23:38:07',1463787487,NULL),(1961503340,8197752,2,1448085,0,1,1,'A',1,0.973564,83,598527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"large_tick_hit\": 60, \"small_tick_hit\": 638, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 654}}',8.47669,214305526,567088,NULL,'2023-09-27 08:21:36',1695802896,NULL),(1961404728,8197752,2,1116462,0,1,1,'A',1,0.963365,114,564602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 385, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 336}}',9.10423,214305502,810622,NULL,'2023-09-27 08:17:10',1695802630,NULL),(1920134263,8197752,2,476367,0,1,1,'S',1,0.992236,150,1076826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.4434,159774903,301592,NULL,'2016-08-09 19:51:29',1470772289,NULL),(1923987196,8197752,2,976178,1,1,1,'X',1,1,157,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 201}}',13.637,165012844,644830,NULL,'2017-03-19 22:40:03',1489963203,NULL),(1924002349,8197752,2,912585,0,1,1,'A',1,0.977941,83,953984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',16.1142,165014512,197166,NULL,'2017-03-20 00:29:27',1489969767,NULL),(1924065003,8197752,2,1023369,1,1,1,'A',1,0.969298,88,950502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 140}}',16.8852,165015848,265390,NULL,'2017-03-20 02:19:43',1489976383,NULL),(1952630158,8197752,2,327014,0,1,1,'S',1,0.982353,192,701561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"large_tick_hit\": 118, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 118, \"small_tick_hit\": 237}}',17.4544,202885897,1156516,NULL,'2021-11-03 04:48:19',1635914899,NULL),(1923273007,8197752,2,814465,0,1,1,'S',1,0.9987,369,965431,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',18.9557,164056194,2336054,NULL,'2017-02-05 23:05:31',1486335931,NULL),(1923988344,8197752,2,123,1,1,1,'S',1,0.985915,333,968545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 27, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 27, \"small_tick_hit\": 306}}',20.2352,165014855,2515846,NULL,'2017-03-20 00:55:39',1489971339,NULL),(1924005968,8197752,2,988617,1,1,1,'S',1,0.989583,265,764468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 17, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',22.496,165014493,2211272,NULL,'2017-03-20 00:27:20',1489969640,NULL),(1924072922,8197752,2,613241,1,1,1,'S',1,0.988185,324,765482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',23.722,165014105,3083364,NULL,'2017-03-19 23:57:04',1489967824,NULL),(1924000360,8197752,2,97237,1,1,1,'S',1,0.997199,211,875572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',24.7758,165014642,2080970,NULL,'2017-03-20 00:39:16',1489970356,NULL),(1924018604,8197752,2,995599,1,1,1,'S',1,0.995951,338,962666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 156}}',30.6305,165037610,2844708,NULL,'2017-03-21 05:30:30',1490074230,NULL),(1924321470,8197752,2,1088710,1,1,1,'X',1,1,263,1087433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',31.7189,165392109,1506178,NULL,'2017-04-07 07:41:42',1491550902,NULL),(1924040003,8197752,2,936800,0,1,1,'S',1,0.995885,143,933590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',32.2404,165015612,461738,NULL,'2017-03-20 02:00:22',1489975222,NULL),(1924318237,8197752,2,693191,1,1,1,'S',1,0.986829,535,868241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',36.2902,165391844,7049726,NULL,'2017-04-07 07:09:47',1491548987,NULL),(1924348869,8197752,2,222877,1,1,1,'X',1,1,499,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 120, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 120, \"small_tick_hit\": 265}}',36.9163,165412336,4571198,NULL,'2017-04-08 05:18:58',1491628738,NULL),(1924059096,8197752,2,869310,0,1,1,'S',1,0.990741,151,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',37.7771,165013589,594400,NULL,'2017-03-19 23:29:03',1489966143,NULL),(1924203143,8197752,2,1094076,0,1,1,'S',1,0.992238,401,887810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',39.7659,165286040,4027204,NULL,'2017-04-01 21:23:18',1491081798,NULL),(1924274789,8197752,2,996359,1,1,1,'S',1,0.995402,573,909930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 60, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 60, \"small_tick_hit\": 240}}',41.3667,165410905,7266602,NULL,'2017-04-08 03:31:30',1491622290,NULL),(1924020929,8197752,2,997649,1,1,1,'S',1,0.997647,260,963893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',48.8001,165015765,1709420,NULL,'2017-03-20 02:13:13',1489975993,NULL),(1924320992,8197752,2,194665,1,1,1,'A',1,0.976457,372,800067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"small_tick_hit\": 375, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 385}}',53.4868,165410947,3557850,NULL,'2017-04-08 03:34:13',1491622453,NULL),(1924291160,8197752,2,26191,1,1,1,'X',1,1,117,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 34}}',55.9635,165391758,444440,NULL,'2017-04-07 06:58:25',1491548305,NULL),(1924193259,8197752,2,610045,1,1,1,'S',1,0.994113,769,933232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 803, \"large_tick_hit\": 4, \"small_tick_hit\": 544, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',56.983,165281030,14349924,NULL,'2017-04-01 16:43:39',1491065019,NULL),(1924744682,8197752,2,528958,1,1,1,'X',1,1,473,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}}',58.5742,165928223,4742544,NULL,'2017-05-01 06:07:03',1493618823,NULL),(1942696278,8209761,2,315550,0,1,1,'A',1,0.967,183,789138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 28, \"small_tick_hit\": 702, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 730}}',5.43589,189804725,606208,NULL,'2020-08-07 13:31:13',1596807073,NULL),(1917438324,8217528,2,39520,0,1,1,'D',1,0.694611,36,155122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 110, \"large_tick_hit\": 10, \"small_tick_hit\": 112, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 167}}',0.087315,156097975,59348,NULL,'2016-04-09 10:31:25',1460197885,NULL),(1926025859,8217528,2,847547,0,1,1,'C',1,0.871166,41,331254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',0.561556,167581689,270200,NULL,'2017-07-10 04:26:42',1499660802,NULL),(1926717101,8217528,2,1093529,0,1,1,'B',1,0.912602,49,386770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 497, \"small_tick_hit\": 401, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',0.791784,168606663,437578,NULL,'2017-08-22 14:43:02',1503412982,NULL),(1918196590,8217528,2,403915,0,1,1,'B',1,0.901682,54,472276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 155, \"large_tick_hit\": 96, \"small_tick_hit\": 446, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 96, \"small_tick_hit\": 496}}',1.02911,157070891,129352,NULL,'2016-05-14 07:12:06',1463209926,NULL),(1920916066,8217528,2,407537,0,1,1,'B',1,0.91573,48,451946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 205, \"large_tick_hit\": 63, \"small_tick_hit\": 384, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 63, \"small_tick_hit\": 418}}',1.35267,161033670,185912,NULL,'2016-09-27 12:43:15',1474980195,NULL),(1929122860,8217528,2,1237071,1,1,1,'B',1,0.93338,75,450919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',1.40119,171858541,970276,NULL,'2018-01-22 11:11:51',1516619511,NULL),(1920983506,8217528,2,223982,0,1,1,'A',1,0.954509,88,560943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 488, \"large_tick_hit\": 65, \"small_tick_hit\": 622, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 65, \"small_tick_hit\": 658}}',1.50554,161033519,678184,NULL,'2016-09-27 12:35:25',1474979725,NULL),(1927248030,8217528,2,136138,0,1,1,'B',1,0.914692,70,409904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 488, \"small_tick_hit\": 284, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',1.67364,169364604,444548,NULL,'2017-09-26 14:41:04',1506436864,NULL),(1925692762,8217528,2,787748,0,1,1,'A',1,0.94932,41,475937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 288, \"large_tick_hit\": 28, \"small_tick_hit\": 452, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 28, \"small_tick_hit\": 473}}',1.8215,167342097,257772,NULL,'2017-06-30 12:04:58',1498824298,NULL),(1920917234,8217528,2,45175,0,1,1,'B',1,0.914179,39,379824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 156, \"large_tick_hit\": 9, \"small_tick_hit\": 80, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 9, \"small_tick_hit\": 91}}',1.88388,161033714,136872,NULL,'2016-09-27 12:45:31',1474980331,NULL),(1930769020,8217528,2,1506887,0,1,1,'A',1,0.946314,111,482738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 656, \"large_tick_hit\": 5, \"small_tick_hit\": 520, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',2.29978,173830209,784180,NULL,'2018-04-22 17:26:42',1524418002,NULL),(1922522005,8217528,2,1102146,1,1,1,'B',1,0.923739,87,526061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 427, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 55, \"small_tick_hit\": 469}}',2.33495,163031042,359822,NULL,'2016-12-24 03:24:36',1482549876,NULL),(1928085057,8217528,2,308492,0,1,1,'A',1,0.94259,50,446921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 399, \"small_tick_hit\": 307, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',2.48104,170331592,375946,NULL,'2017-11-13 12:39:20',1510576760,NULL),(1928283037,8217528,2,1376906,0,1,1,'A',1,0.943644,55,427614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',2.58314,170628452,491330,NULL,'2017-11-28 12:13:16',1511871196,NULL),(1917552197,8217528,2,97467,0,1,1,'A',1,0.949009,49,516584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 115, \"large_tick_hit\": 31, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 31, \"small_tick_hit\": 199}}',2.5901,156230190,131954,NULL,'2016-04-14 05:19:46',1460611186,NULL),(1928467886,8217528,2,679759,0,1,1,'B',1,0.928287,67,447985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 271, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',2.87058,170860187,456182,NULL,'2017-12-10 01:15:30',1512868530,NULL),(1925846994,8217528,2,489620,0,1,1,'B',1,0.933744,50,467491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 295, \"small_tick_hit\": 311, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',3.05739,167376014,301018,NULL,'2017-07-01 18:30:57',1498933857,NULL),(1927269869,8217528,2,1176116,1,1,1,'A',1,0.94854,57,461793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 394, \"small_tick_hit\": 288, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 302}}',3.08808,169267249,406392,NULL,'2017-09-22 01:32:38',1506043958,NULL),(1926779919,8217528,2,961014,1,1,1,'A',1,0.967942,69,545673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 506, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',3.10127,168606607,595568,NULL,'2017-08-22 14:40:27',1503412827,NULL),(1936598636,8217528,2,655771,0,1,1,'C',1,0.896211,88,463937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 279, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',3.22155,181679582,370078,NULL,'2019-07-04 02:32:53',1562207573,NULL),(1928326207,8217528,2,538928,1,1,1,'A',1,0.954955,48,482180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 391, \"small_tick_hit\": 245, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 258}}',3.34063,170680532,400194,NULL,'2017-12-01 10:01:30',1512122490,NULL),(1927127924,8217528,2,1356686,0,1,1,'A',1,0.969303,79,667836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 14, \"small_tick_hit\": 587, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 14, \"small_tick_hit\": 608}}',3.90049,169163995,302698,NULL,'2017-09-16 17:41:43',1505583703,NULL),(1921228307,8217528,2,892726,1,1,1,'A',1,0.968972,256,677546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 688, \"large_tick_hit\": 51, \"small_tick_hit\": 760, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 51, \"small_tick_hit\": 793}}',3.9089,161348656,1887452,NULL,'2016-10-11 13:11:22',1476191482,NULL),(1925987485,8217528,2,110259,0,1,1,'B',1,0.937182,59,510123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 278, \"large_tick_hit\": 16, \"small_tick_hit\": 258, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 282}}',3.94664,167581627,395872,NULL,'2017-07-10 04:21:36',1499660496,NULL),(1938245056,8217528,2,2016938,1,1,1,'A',1,0.964361,166,551890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 711, \"small_tick_hit\": 209, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 221}}',3.95472,183773148,1836306,NULL,'2019-11-19 04:02:02',1574136122,NULL),(1928072071,8217528,2,186184,0,1,1,'A',1,0.952904,79,470573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 426, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',3.96411,170366489,526046,NULL,'2017-11-15 12:17:27',1510748247,NULL),(1928171255,8217528,2,1241871,1,1,1,'A',1,0.970164,262,588377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1343, \"small_tick_hit\": 673, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1378, \"small_tick_hit\": 700}}',4.20471,170397959,4253450,NULL,'2017-11-17 03:20:09',1510888809,NULL),(1924160893,8217528,2,173760,0,1,1,'A',1,0.975945,69,651188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',4.3363,165193489,236730,NULL,'2017-03-28 15:14:39',1490714079,NULL),(1928130116,8217528,2,836641,0,1,1,'A',1,0.969072,88,570376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 547, \"small_tick_hit\": 487, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',4.52743,170397891,821194,NULL,'2017-11-17 03:14:36',1510888476,NULL),(1928559888,8217528,2,38115,0,1,1,'A',1,0.942857,64,470964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 385, \"small_tick_hit\": 209, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',4.61256,170951800,450710,NULL,'2017-12-14 14:15:22',1513260922,NULL),(1928151164,8217528,2,955217,0,1,1,'A',1,0.96468,67,582880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 400, \"small_tick_hit\": 474, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',4.62481,170418642,573804,NULL,'2017-11-18 02:19:33',1510971573,NULL),(1928168431,8217528,2,1301328,1,1,1,'A',1,0.96281,77,581684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',4.64571,170419021,552256,NULL,'2017-11-18 02:42:33',1510972953,NULL),(1927326636,8217528,2,846085,0,1,1,'A',1,0.963763,167,579006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 807, \"large_tick_hit\": 141, \"small_tick_hit\": 435, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 141, \"small_tick_hit\": 462}}',4.65441,169482943,1835238,NULL,'2017-10-02 08:00:47',1506931247,NULL),(1927084182,8217528,2,647707,1,1,1,'A',1,0.968566,85,739879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 49, \"small_tick_hit\": 298, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 49, \"small_tick_hit\": 312}}',4.67506,169164038,176072,NULL,'2017-09-16 17:43:57',1505583837,NULL),(1928092979,8217528,2,699024,1,1,1,'A',1,0.9437,78,492008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',4.757,170539203,505320,NULL,'2017-11-24 01:59:55',1511488795,NULL),(1928988045,8217528,2,830311,0,1,1,'B',1,0.927822,95,476841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',4.856,171702171,557114,NULL,'2018-01-15 14:23:34',1516026214,NULL),(1920157981,8217528,2,173759,0,1,1,'A',1,0.971861,116,922178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',4.90216,159836297,215658,NULL,'2016-08-12 01:47:04',1470966424,NULL),(1923175241,8217528,2,363640,0,1,1,'A',1,0.972818,142,623614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 349, \"large_tick_hit\": 93, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',4.93484,163987260,593832,NULL,'2017-02-03 12:25:03',1486124703,NULL),(1928120377,8217528,2,722215,1,1,1,'A',1,0.965432,100,542259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 373}}',5.28743,170551368,661904,NULL,'2017-11-24 19:12:50',1511550770,NULL),(1928196126,8217528,2,680746,0,1,1,'A',1,0.964228,86,535006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',5.46577,170418593,473674,NULL,'2017-11-18 02:16:16',1510971376,NULL),(1928698455,8217528,2,95503,0,1,1,'A',1,0.941764,85,527634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',5.53808,171109043,395488,NULL,'2017-12-21 13:59:02',1513864742,NULL),(1925860547,8217528,2,736353,1,1,1,'A',1,0.978454,205,705973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 597, \"large_tick_hit\": 71, \"small_tick_hit\": 876, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 71, \"small_tick_hit\": 900}}',5.72269,167367527,1315452,NULL,'2017-07-01 12:02:21',1498910541,NULL),(1930529852,8217528,2,1170511,1,1,1,'S',1,0.995726,70,1073362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 164}}',5.73727,173736895,85657,NULL,'2018-04-18 16:21:29',1524068489,NULL),(1928087385,8217528,2,1184647,1,1,1,'A',1,0.952251,147,536570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 420, \"large_tick_hit\": 60, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 228}}',6.27696,170398008,821684,NULL,'2017-11-17 03:24:22',1510889062,NULL),(1924137161,8217528,2,538929,1,1,1,'A',1,0.972927,102,690351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 303}}',6.71654,165173597,428678,NULL,'2017-03-27 14:05:54',1490623554,NULL),(1927364068,8217528,2,27213,0,1,1,'S',1,0.985887,133,721128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 234}}',6.93679,169482923,648446,NULL,'2017-10-02 07:57:39',1506931059,NULL),(1928429703,8217528,2,1177753,0,1,1,'A',1,0.953271,123,537542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',7.18806,170892612,780738,NULL,'2017-12-11 13:17:19',1512998239,NULL),(1927423153,8217528,2,1345056,1,1,1,'A',1,0.956683,96,594558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 331, \"large_tick_hit\": 49, \"small_tick_hit\": 393, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 49, \"small_tick_hit\": 417}}',7.51123,169543620,548694,NULL,'2017-10-05 15:18:22',1507216702,NULL),(1928354176,8217528,2,207132,0,1,1,'A',1,0.962357,100,564450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"large_tick_hit\": 57, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 57, \"small_tick_hit\": 195}}',8.09161,170802118,679168,NULL,'2017-12-07 14:39:25',1512657565,NULL),(1927556549,8217528,2,1356757,1,1,1,'A',1,0.971084,149,667512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 359, \"small_tick_hit\": 447, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 462}}',8.33096,169699348,808890,NULL,'2017-10-13 11:22:23',1507893743,NULL),(1927946841,8217528,2,308495,0,1,1,'S',1,0.985531,165,771887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 40, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.509,170195453,596320,NULL,'2017-11-06 14:00:47',1509976847,NULL),(1928188653,8217528,2,1250927,1,1,1,'A',1,0.973464,152,638872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 382, \"large_tick_hit\": 13, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 310}}',8.61564,170426413,920184,NULL,'2017-11-18 11:42:33',1511005353,NULL),(1927114568,8217528,2,1042106,0,1,1,'S',1,0.988889,135,785397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',9.58309,169163727,552182,NULL,'2017-09-16 17:30:38',1505583038,NULL),(1928101814,8217528,2,10818,0,1,1,'S',1,0.995455,209,920358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',9.62356,170397866,842004,NULL,'2017-11-17 03:12:03',1510888323,NULL),(1924137021,8217528,2,538927,1,1,1,'A',1,0.979719,191,868401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 63, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 63, \"small_tick_hit\": 384}}',9.75895,165316383,442428,NULL,'2017-04-03 03:50:26',1491191426,NULL),(1928103363,8217528,2,10819,0,1,1,'A',1,0.971374,155,621490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"large_tick_hit\": 75, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',10.304,170527579,1044640,NULL,'2017-11-23 12:51:09',1511441469,NULL),(1927314884,8217528,2,1246035,0,1,1,'A',1,0.97557,142,622753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 7, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',10.7071,169267440,830088,NULL,'2017-09-22 01:50:05',1506045005,NULL),(1932693682,8217528,2,1669952,1,1,1,'S',1,0.989071,137,880553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.8236,176459023,607336,NULL,'2018-08-21 16:35:31',1534869331,NULL),(1928415750,8217528,2,745789,0,1,1,'S',1,0.983766,128,644024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',11.7932,170892567,680262,NULL,'2017-12-11 13:14:25',1512998065,NULL),(1929544462,8217528,2,74496,0,1,1,'A',1,0.962,142,642704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',12.7677,172273174,735656,NULL,'2018-02-09 22:57:25',1518217045,NULL),(1927966710,8217528,2,1263939,1,1,1,'S',1,0.983409,197,694393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 247}}',12.9024,170388538,1335564,NULL,'2017-11-16 16:39:37',1510850377,NULL),(1932906350,8217528,2,1537446,1,1,1,'A',1,0.975,148,655000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 371}}',13.5536,176750333,982942,NULL,'2018-09-04 16:12:06',1536077526,NULL),(1936903425,8217528,2,1415531,0,1,1,'A',1,0.979442,158,732470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 19, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',13.9875,181935439,1086640,NULL,'2019-07-20 02:05:00',1563588300,NULL),(1928277078,8217528,2,1236583,0,1,1,'S',1,0.983302,162,896735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',14.0045,170704753,748800,NULL,'2017-12-02 13:47:18',1512222438,NULL),(1927798606,8217528,2,1034407,1,1,1,'A',1,0.979109,248,728279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 268}}',16.1175,169930152,1837674,NULL,'2017-10-24 15:27:55',1508858875,NULL),(1928101272,8217528,2,1400355,1,1,1,'S',1,0.986053,227,760530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 313}}',16.5904,170539182,1714040,NULL,'2017-11-24 01:58:21',1511488701,NULL),(1928011234,8217528,2,74497,0,1,1,'S',1,0.990637,226,961169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',16.6659,170349317,992778,NULL,'2017-11-14 12:55:23',1510664123,NULL),(1917328718,8219864,2,40702,0,1,1,'B',1,0.939252,131,884731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',6.47787,156093628,361326,NULL,'2016-04-09 06:27:31',1460183251,NULL),(1917430102,8219864,2,36966,0,1,1,'A',1,0.952775,141,662243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 507, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 537}}',8.15983,156093397,505198,NULL,'2016-04-09 06:14:01',1460182441,NULL),(1929983679,8228381,2,970179,0,1,1,'D',1,0.781942,47,194408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 363}}',0.739675,172768239,96598,NULL,'2018-03-04 05:37:33',1520141853,NULL),(1959469877,8228381,2,2158280,0,1,1,'B',1,0.931793,67,508517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 557, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.11107,211837567,303742,NULL,'2023-03-14 04:40:35',1678768835,NULL),(1959446639,8228381,2,2005438,0,1,1,'B',1,0.929955,71,495832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 315, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',3.61933,211828773,416566,NULL,'2023-03-13 13:40:53',1678714853,NULL),(1959476381,8228381,2,393470,0,1,1,'A',1,0.978766,109,650129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 22, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',5.22857,211828910,441702,NULL,'2023-03-13 13:54:42',1678715682,NULL),(1959397914,8228381,2,1971059,0,1,1,'A',1,0.977124,123,718196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.69746,211837525,475264,NULL,'2023-03-14 04:33:11',1678768391,NULL),(1948676335,8230119,2,1843277,0,1,1,'C',1,0.868056,26,346463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 145, \"large_tick_hit\": 16, \"small_tick_hit\": 214, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 16, \"small_tick_hit\": 250}}',1.48863,197785322,113604,NULL,'2021-05-08 19:00:07',1620500407,NULL),(1948891892,8232133,2,43184,0,1,1,'C',1,0.886238,101,158705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 1280, \"large_tick_hit\": 47, \"small_tick_hit\": 270, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',0.028263,198148566,994560,NULL,'2021-05-19 02:00:19',1621389619,NULL),(1919226310,8232133,2,225300,0,1,1,'B',1,0.918919,86,426357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',0.951262,158444666,740860,NULL,'2016-06-26 11:35:42',1466940942,NULL),(1917571841,8232133,2,510731,0,1,1,'S',1,0.992861,377,213842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 194, \"small_tick_hit\": 1077, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 194, \"small_tick_hit\": 1086}}',8.20906,156165062,706841,NULL,'2016-04-11 13:28:14',1460381294,NULL),(1917598340,8271478,2,157103,0,1,1,'D',1,0.506726,18,36342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 131, \"large_tick_hit\": 38, \"small_tick_hit\": 57, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 38, \"small_tick_hit\": 99}}',0.000601,156380532,96930,NULL,'2016-04-19 12:32:02',1461069122,NULL),(1919994220,8297277,2,731866,1,1,1,'S',1,0.997854,247,959158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 20, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 20, \"small_tick_hit\": 685}}',5.57604,159611051,768706,NULL,'2016-08-04 03:03:50',1470279830,NULL),(1956680383,8297277,2,3133554,0,1,1,'A',1,0.955115,85,745200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 723, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',6.33255,208317572,302450,NULL,'2022-07-19 19:12:07',1658257927,NULL),(1946195038,8299260,2,2748079,0,1,1,'D',1,0.833984,21,276032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 278, \"small_tick_hit\": 149, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.262816,194471531,168122,NULL,'2021-01-30 00:19:03',1611965943,NULL),(1946220503,8299260,2,330205,0,1,1,'C',1,0.863539,62,440293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 165, \"large_tick_hit\": 47, \"small_tick_hit\": 193, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',1.03484,194471067,169634,NULL,'2021-01-29 23:59:34',1611964774,NULL),(1947613771,8299303,2,1964521,0,1,1,'D',1,0.76087,9,307456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',0.210202,196416006,61728,NULL,'2021-03-29 09:19:50',1617009590,NULL),(1939903961,8300277,2,1773501,1,1,1,'B',1,0.929371,47,423019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 619, \"large_tick_hit\": 9, \"small_tick_hit\": 451, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 9, \"small_tick_hit\": 487}}',1.12797,186041284,633398,NULL,'2020-03-29 02:57:12',1585450632,NULL),(1939945064,8300277,2,2124068,0,1,1,'B',1,0.920583,43,493593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 184, \"large_tick_hit\": 45, \"small_tick_hit\": 339, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 45, \"small_tick_hit\": 376}}',1.49912,186041184,135362,NULL,'2020-03-29 02:50:48',1585450248,NULL),(1960681142,8300277,2,3802257,1,1,1,'A',1,0.958199,173,541581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 886, \"large_tick_hit\": 1, \"small_tick_hit\": 603, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 632}}',3.43862,213446833,1752010,NULL,'2023-07-16 20:34:22',1689539662,NULL),(2906375657,8300277,2,895351,0,1,1,'D',1,0.818792,35,301024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 137, \"small_tick_hit\": 107, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',3.50479,216965384,97218,NULL,'2024-05-28 23:12:55',1716937975,NULL),(1960683924,8300277,2,2205128,1,1,1,'A',1,0.954416,59,477155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',4.04936,213446807,418424,NULL,'2023-07-16 20:30:44',1689539444,NULL),(1927375293,8304351,2,557812,0,1,1,'C',1,0.877439,42,348592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 721, \"large_tick_hit\": 126, \"small_tick_hit\": 592, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 126, \"small_tick_hit\": 653}}',0.043368,169496387,515160,NULL,'2017-10-02 23:15:34',1506986134,NULL),(1941458896,8305344,2,1724656,1,1,1,'C',1,0.897175,49,376842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 891, \"large_tick_hit\": 17, \"small_tick_hit\": 680, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 17, \"small_tick_hit\": 744}}',0.116144,188119401,730076,NULL,'2020-06-07 18:56:20',1591556180,NULL),(1945873850,8305344,2,1937771,1,1,1,'B',1,0.932507,48,428581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 416, \"small_tick_hit\": 261, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 283}}',1.71904,193955887,361986,NULL,'2021-01-13 13:28:38',1610544518,NULL),(1945996672,8305344,2,758460,1,1,1,'B',1,0.933865,49,440748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 436, \"small_tick_hit\": 383, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 410}}',2.25234,194186674,406742,NULL,'2021-01-21 10:09:07',1611223747,NULL),(1947437721,8305344,2,536191,0,1,1,'A',1,0.94868,52,456680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',2.67713,196245668,339620,NULL,'2021-03-24 11:53:09',1616586789,NULL),(1947542583,8305344,2,1234975,0,1,1,'A',1,0.951914,76,495097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',3.12154,196246130,751168,NULL,'2021-03-24 12:12:19',1616587939,NULL),(1941481968,8305344,2,2269401,1,1,1,'A',1,0.951087,61,462308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',4.0391,188148593,378104,NULL,'2020-06-08 18:13:32',1591640012,NULL),(1945914949,8305344,2,2097993,0,1,1,'A',1,0.943949,125,505662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',4.05803,194186631,936736,NULL,'2021-01-21 10:07:05',1611223625,NULL),(1947464115,8305344,2,984334,0,1,1,'A',1,0.95138,63,517581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 20, \"small_tick_hit\": 335, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 356}}',4.50662,196245716,438082,NULL,'2021-03-24 11:55:16',1616586916,NULL),(1941573839,8305344,2,674181,0,1,1,'A',1,0.94745,67,455031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 358, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',4.60042,188238699,422558,NULL,'2020-06-11 19:43:46',1591904626,NULL),(1941452867,8305344,2,636659,0,1,1,'A',1,0.949454,86,512204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',4.8616,188119482,609106,NULL,'2020-06-07 18:59:34',1591556374,NULL),(1945972595,8305344,2,684534,0,1,1,'A',1,0.972527,78,562336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',5.3047,194186591,529190,NULL,'2021-01-21 10:05:01',1611223501,NULL),(1947458854,8305344,2,218052,0,1,1,'A',1,0.961918,58,513746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',5.56888,196246173,461722,NULL,'2021-03-24 12:14:04',1616588044,NULL),(1941489463,8305344,2,679814,1,1,1,'A',1,0.965517,90,542965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',5.86386,188148273,593782,NULL,'2020-06-08 18:00:51',1591639251,NULL),(1941583063,8305344,2,685401,0,1,1,'A',1,0.973607,91,547642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 428, \"large_tick_hit\": 34, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',6.14635,188238593,615548,NULL,'2020-06-11 19:39:56',1591904396,NULL),(1941521497,8305344,2,2017946,1,1,1,'A',1,0.953101,115,513939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 406, \"large_tick_hit\": 54, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 54, \"small_tick_hit\": 180}}',6.27807,188148422,761488,NULL,'2020-06-08 18:06:40',1591639600,NULL),(1941426525,8305344,2,540955,0,1,1,'A',1,0.971256,98,546161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',7.22858,188178339,662636,NULL,'2020-06-09 18:50:26',1591728626,NULL),(1941660903,8305344,2,1692248,0,1,1,'A',1,0.972281,128,588574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 597, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 326}}',7.4884,188238655,1187502,NULL,'2020-06-11 19:41:56',1591904516,NULL),(1947537180,8305344,2,123679,0,1,1,'A',1,0.968692,112,578684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 298, \"large_tick_hit\": 66, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 66, \"small_tick_hit\": 167}}',7.56203,196245844,641924,NULL,'2021-03-24 12:00:04',1616587204,NULL),(1947434795,8305344,2,1256295,0,1,1,'S',1,0.98452,108,611741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',7.70288,196245883,851716,NULL,'2021-03-24 12:01:44',1616587304,NULL),(1941606728,8305344,2,1427517,0,1,1,'A',1,0.964119,91,555055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',7.7521,188326392,624396,NULL,'2020-06-14 19:18:55',1592162335,NULL),(1941498473,8305344,2,2376663,1,1,1,'A',1,0.975485,123,622584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"small_tick_hit\": 436, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 448}}',8.31495,188148487,1053436,NULL,'2020-06-08 18:09:26',1591639766,NULL),(1941474789,8305344,2,1361383,1,1,1,'A',1,0.977157,101,624205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',8.58414,188148713,953214,NULL,'2020-06-08 18:17:51',1591640271,NULL),(1941509455,8305344,2,453781,0,1,1,'A',1,0.979323,105,626538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',9.90564,188148174,614368,NULL,'2020-06-08 17:56:38',1591638998,NULL),(1941509378,8305344,2,956030,0,1,1,'A',1,0.96679,115,726603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',10.9493,188148535,381958,NULL,'2020-06-08 18:11:23',1591639883,NULL),(1947494699,8305344,2,1796422,0,1,1,'A',1,0.963007,276,648850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 540, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',11.0581,196245927,2099358,NULL,'2021-03-24 12:03:33',1616587413,NULL),(1941509929,8305344,2,454290,0,1,1,'S',1,0.997163,169,865262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 39, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',12.111,188148121,940180,NULL,'2020-06-08 17:54:36',1591638876,NULL),(1941438746,8305344,2,1690354,1,1,1,'S',1,0.984353,236,803808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',12.5341,188119217,1541142,NULL,'2020-06-07 18:50:13',1591555813,NULL),(1947539353,8305344,2,1624606,1,1,1,'A',1,0.977391,233,714774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',16.7607,196246234,1539418,NULL,'2021-03-24 12:16:24',1616588184,NULL),(1952963673,8309455,2,2608200,0,1,1,'D',1,0.478155,6,31021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 60, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 137}}',0.000882,203435978,40692,NULL,'2021-11-25 11:18:34',1637839114,NULL),(1920530862,8319878,2,1004565,0,1,1,'D',1,0.628141,4,198822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 21, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',0.297383,160519380,16788,NULL,'2016-09-06 00:54:16',1473123256,NULL),(1920778058,8319878,2,1004566,0,1,1,'S',1,0.991228,24,959894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.46636,160629289,32862,NULL,'2016-09-10 15:44:49',1473522289,NULL),(1918077445,8327348,2,216863,0,1,1,'A',1,0.954939,49,134772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 99, \"large_tick_hit\": 77, \"small_tick_hit\": 375, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 77, \"small_tick_hit\": 391}}',1.02136,156911690,96962,NULL,'2016-05-07 23:38:32',1462664312,NULL),(1940215267,8327348,2,155912,0,1,1,'A',1,0.964194,68,315949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 114, \"large_tick_hit\": 29, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',2.67255,186439258,91736,NULL,'2020-04-12 19:05:00',1586718300,NULL),(1921716683,8346583,2,374115,0,1,1,'C',1,0.885338,41,461601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 373, \"large_tick_hit\": 56, \"small_tick_hit\": 513, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 56, \"small_tick_hit\": 588}}',0.398048,162071719,284552,NULL,'2016-11-12 02:35:07',1478918107,NULL),(1917888890,8346583,2,315550,0,1,1,'B',1,0.937,47,518241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 225, \"large_tick_hit\": 30, \"small_tick_hit\": 682, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 730}}',1.13613,156753996,285996,NULL,'2016-05-02 10:29:07',1462184947,NULL),(1918045601,8346583,2,489620,0,1,1,'C',1,0.885978,53,404620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 279, \"small_tick_hit\": 296, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',1.47407,156837657,246496,NULL,'2016-05-05 16:36:46',1462466206,NULL),(1951537105,8346583,2,2919002,0,1,1,'A',1,0.957831,93,296825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 426, \"large_tick_hit\": 92, \"small_tick_hit\": 754, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 92, \"small_tick_hit\": 793}}',3.104,201624061,343638,NULL,'2021-09-14 14:35:28',1631630128,NULL),(1918204042,8346583,2,791430,1,1,1,'S',1,0.982836,146,735824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 213, \"small_tick_hit\": 843, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 213, \"small_tick_hit\": 860}}',3.50114,157018866,525946,NULL,'2016-05-12 08:37:13',1463042233,NULL),(1922175074,8346583,2,105701,0,1,1,'S',1,0.982307,243,825223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 122, \"small_tick_hit\": 1089, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1113}}',4.50659,162586536,689830,NULL,'2016-12-05 09:33:03',1480930383,NULL),(1918031481,8346583,2,476367,0,1,1,'A',1,0.964286,101,820655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 31, \"small_tick_hit\": 472, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',4.53116,156837246,188196,NULL,'2016-05-05 16:19:36',1462465176,NULL),(1918029764,8346583,2,476366,0,1,1,'A',1,0.952218,130,770612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 394}}',5.97273,156837619,406294,NULL,'2016-05-05 16:35:05',1462466105,NULL),(1931651895,8359573,2,1214270,0,1,1,'D',1,0.427301,29,20508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 741, \"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 429, \"small_tick_miss\": 547}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 7, \"small_tick_hit\": 976}}',0,175003200,229658,NULL,'2018-06-15 14:20:20',1529072420,NULL),(1931591540,8359573,2,1612948,1,1,1,'D',1,0.0152964,1,2779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 281, \"great\": 1, \"small_tick_hit\": 7, \"small_tick_miss\": 234}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 241}}',0,175003427,4770,NULL,'2018-06-15 14:30:44',1529073044,NULL),(1931592518,8359573,2,1613338,1,1,1,'D',1,0.0212766,0,4085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"small_tick_hit\": 12, \"small_tick_miss\": 304}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 316}}',0,175003375,1220,NULL,'2018-06-15 14:28:14',1529072894,NULL),(1958442229,8359573,2,2951375,1,1,1,'D',1,0.348587,9,21818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 177, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 6, \"small_tick_hit\": 192}}',0,210432636,57130,NULL,'2022-11-28 16:02:42',1669651362,NULL),(1958403609,8359573,2,3742276,1,1,1,'D',1,0.782835,36,153122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 299, \"great\": 1054, \"large_tick_hit\": 1, \"small_tick_hit\": 596, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 1, \"small_tick_hit\": 755}}',0.000077,210432560,437004,NULL,'2022-11-28 15:54:56',1669650896,NULL),(1931665826,8359573,2,274051,0,1,1,'A',1,0.948575,181,584074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 516, \"large_tick_hit\": 177, \"small_tick_hit\": 1004, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 177, \"small_tick_hit\": 1060}}',1.53393,175001869,850064,NULL,'2018-06-15 13:04:00',1529067840,NULL),(1931638346,8359573,2,1596748,0,1,1,'A',1,0.957282,103,679744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 39, \"small_tick_hit\": 288, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 305}}',4.22879,175001525,261252,NULL,'2018-06-15 12:44:17',1529066657,NULL),(1931635704,8359573,2,1596704,0,1,1,'A',1,0.976068,73,621934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',4.44482,175001600,287278,NULL,'2018-06-15 12:48:47',1529066927,NULL),(1931612622,8359573,2,492077,0,1,1,'A',1,0.967085,110,606241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',4.73504,175001462,471208,NULL,'2018-06-15 12:40:48',1529066448,NULL),(1931620844,8359573,2,1546272,1,1,1,'S',1,0.984874,117,773848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 27, \"small_tick_hit\": 357}}',5.50314,175001287,302244,NULL,'2018-06-15 12:31:13',1529065873,NULL),(1958362844,8359573,2,3698667,1,1,1,'A',1,0.967672,120,688602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 31, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 31, \"small_tick_hit\": 244}}',5.83743,210432497,390454,NULL,'2022-11-28 15:48:39',1669650519,NULL),(1931609074,8359573,2,487592,0,1,1,'S',1,0.98791,172,859691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 30, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',8.92687,175001420,430264,NULL,'2018-06-15 12:38:25',1529066305,NULL),(1931587736,8359573,2,172906,0,1,1,'S',1,0.989381,184,865617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 187, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 187, \"small_tick_hit\": 247}}',10.1552,175001738,341916,NULL,'2018-06-15 12:56:40',1529067400,NULL),(1919334371,8373217,2,199304,0,1,1,'D',1,0.684859,100,65525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 740, \"great\": 1221, \"large_tick_hit\": 344, \"small_tick_hit\": 380, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 1961, \"large_tick_hit\": 344, \"small_tick_hit\": 535}}',0,158730951,548225,NULL,'2016-07-05 03:33:51',1467689631,NULL),(1920702711,8382947,2,933017,0,1,1,'D',1,0.637652,70,26692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1274, \"great\": 1572, \"large_tick_hit\": 223, \"small_tick_hit\": 725, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 2846, \"large_tick_hit\": 223, \"small_tick_hit\": 883}}',0,160622813,576702,NULL,'2016-09-10 12:01:17',1473508877,NULL),(1922484879,8382947,2,153476,0,1,1,'A',1,0.949731,59,627784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',1.95211,163069275,199640,NULL,'2016-12-25 15:44:35',1482680675,NULL),(1920287482,8382947,2,397477,0,1,1,'A',1,0.977444,124,663888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 259, \"large_tick_hit\": 142, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 142, \"small_tick_hit\": 257}}',6.8995,160104665,499422,NULL,'2016-08-21 15:38:25',1471793905,NULL),(1923140310,8382947,2,26730,0,1,1,'S',1,0.981627,189,667057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"large_tick_hit\": 71, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 233}}',7.69252,163965019,1111536,NULL,'2017-02-02 12:16:47',1486037807,NULL),(1920421549,8382947,2,492199,0,1,1,'A',1,0.953869,145,651874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"small_tick_hit\": 367, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',10.4741,160180251,697938,NULL,'2016-08-24 15:07:08',1472051228,NULL),(1923149994,8382947,2,1035192,1,1,1,'S',1,0.99865,385,961207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',21.6265,163965071,2774210,NULL,'2017-02-02 12:20:04',1486038004,NULL),(1950487083,8390236,2,1284004,1,1,1,'C',1,0.866795,87,222415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 161, \"large_tick_hit\": 116, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 116, \"small_tick_hit\": 189}}',NULL,200034371,114930,NULL,'2021-07-19 07:26:40',1626679600,NULL),(1923284198,8390236,2,65855,0,1,1,'C',1,0.897048,47,381147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 700, \"small_tick_hit\": 546, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',0.238185,164120693,520644,NULL,'2017-02-09 03:16:17',1486610177,NULL),(1952733985,8390236,2,2069190,0,1,1,'A',1,0.97672,137,669548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"small_tick_hit\": 487, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',11.0739,203102515,1154202,NULL,'2021-11-12 01:03:59',1636679039,NULL),(1919448110,8396326,2,30359,1,1,1,'A',1,0.961318,60,575350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',1.58472,158922181,218952,NULL,'2016-07-11 12:42:26',1468240946,NULL),(1939662132,8396326,2,1174611,1,1,1,'A',1,0.976636,106,647576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 37, \"small_tick_hit\": 462, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}}',6.05005,185801484,583840,NULL,'2020-03-19 13:12:04',1584623524,NULL),(1929227982,8399940,2,115604,1,1,1,'S',1,0.992443,218,954942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 177}}',NULL,171865584,938646,NULL,'2018-01-22 18:17:41',1516645061,NULL),(1928688384,8399940,2,655684,1,1,1,'S',1,0.987674,305,678914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1460, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,171093168,6289032,NULL,'2017-12-20 18:21:14',1513794074,NULL),(1921803211,8399940,2,939197,1,1,1,'B',1,0.927014,228,191954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 545, \"great\": 6346, \"large_tick_hit\": 610, \"small_tick_hit\": 1719, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 6891, \"large_tick_hit\": 610, \"small_tick_hit\": 1857}}',0.000001,162018539,5995590,NULL,'2016-11-09 14:19:13',1478701153,NULL),(1928766180,8399940,2,131891,0,1,1,'D',1,0.701873,33,126239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 398, \"great\": 906, \"large_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 31}}',0.00002,171303991,399764,NULL,'2017-12-29 13:44:48',1514555088,NULL),(1921806223,8399940,2,807074,1,1,1,'C',1,0.850914,174,151249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 425, \"great\": 2093, \"large_tick_hit\": 115, \"small_tick_hit\": 446, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2518, \"large_tick_hit\": 115, \"small_tick_hit\": 486}}',0.000041,161930303,1703760,NULL,'2016-11-05 13:08:32',1478351312,NULL),(1920329054,8399940,2,710863,0,1,1,'D',1,0.371308,7,11657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 78, \"large_tick_hit\": 1, \"small_tick_hit\": 9, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',0.000882,160011320,28000,NULL,'2016-08-18 09:45:46',1471513546,NULL),(1921560839,8399940,2,888016,1,1,1,'D',1,0.838791,78,161129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 989, \"large_tick_hit\": 74, \"small_tick_hit\": 602, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 74, \"small_tick_hit\": 669}}',0.004359,161875288,579940,NULL,'2016-11-03 03:46:48',1478144808,NULL),(1921747374,8399940,2,1024742,1,1,1,'C',1,0.88929,80,150183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 1839, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2093, \"large_tick_hit\": 15, \"small_tick_hit\": 385}}',0.005581,162034956,1323200,NULL,'2016-11-10 12:37:09',1478781429,NULL),(1919855960,8399940,2,731092,1,1,1,'C',1,0.853583,24,384399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 238, \"large_tick_hit\": 23, \"small_tick_hit\": 835, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 23, \"small_tick_hit\": 973}}',0.059458,159390799,119482,NULL,'2016-07-27 08:51:20',1469609480,NULL),(1919822248,8399940,2,832611,0,1,1,'B',1,0.907583,74,378073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 993, \"large_tick_hit\": 49, \"small_tick_hit\": 490, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 49, \"small_tick_hit\": 526}}',0.13475,159421904,893252,NULL,'2016-07-28 12:06:08',1469707568,NULL),(1920199400,8399940,2,829723,0,1,1,'C',1,0.889203,49,450882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 394, \"large_tick_hit\": 29, \"small_tick_hit\": 837, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 29, \"small_tick_hit\": 956}}',0.272476,159935871,233774,NULL,'2016-08-15 13:14:22',1471266862,NULL),(1919860164,8399940,2,1008173,1,1,1,'C',1,0.85049,15,293000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 75, \"large_tick_hit\": 42, \"small_tick_hit\": 230, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 42, \"small_tick_hit\": 270}}',0.305363,159427178,53004,NULL,'2016-07-28 15:54:31',1469721271,NULL),(1919797832,8399940,2,879969,1,1,1,'C',1,0.850679,20,378783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 48, \"large_tick_hit\": 28, \"small_tick_hit\": 300, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',0.509102,159390820,56212,NULL,'2016-07-27 08:52:38',1469609558,NULL),(1921684864,8399940,2,742728,1,1,1,'B',1,0.938294,99,414218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1572, \"large_tick_hit\": 10, \"small_tick_hit\": 486, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1676, \"large_tick_hit\": 10, \"small_tick_hit\": 518}}',0.519094,162035017,1910340,NULL,'2016-11-10 12:41:47',1478781707,NULL),(1919826460,8399940,2,98730,0,1,1,'B',1,0.913323,37,460682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 133, \"large_tick_hit\": 35, \"small_tick_hit\": 401, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 35, \"small_tick_hit\": 441}}',0.811653,159399469,129834,NULL,'2016-07-27 16:06:26',1469635586,NULL),(1920020724,8399940,2,248740,0,1,1,'A',1,0.948832,117,455962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 987, \"large_tick_hit\": 180, \"small_tick_hit\": 539, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 180, \"small_tick_hit\": 559}}',1.08909,159733601,1263506,NULL,'2016-08-08 07:04:46',1470639886,NULL),(1919807768,8399940,2,707459,0,1,1,'B',1,0.906685,45,503688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"large_tick_hit\": 16, \"small_tick_hit\": 488, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 16, \"small_tick_hit\": 545}}',1.09954,159399245,94356,NULL,'2016-07-27 15:56:15',1469634975,NULL),(1920168559,8399940,2,179703,0,1,1,'A',1,0.945289,54,519015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 377, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 45, \"small_tick_hit\": 400}}',1.22106,159905184,144522,NULL,'2016-08-14 11:09:41',1471172981,NULL),(1925356391,8399940,2,1051358,1,1,1,'A',1,0.971831,31,453826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 32, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',1.36194,166804404,38160,NULL,'2017-06-08 14:56:34',1496933794,NULL),(1929726555,8399940,2,1236367,1,1,1,'A',1,0.947178,103,462789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1200, \"large_tick_hit\": 28, \"small_tick_hit\": 870, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 28, \"small_tick_hit\": 908}}',1.43912,172461882,1492588,NULL,'2018-02-18 07:15:03',1518938103,NULL),(1919823905,8399940,2,712706,1,1,1,'A',1,0.958354,127,492283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1188, \"small_tick_hit\": 699, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1245, \"small_tick_hit\": 724}}',1.45165,159422196,1710314,NULL,'2016-07-28 12:18:48',1469708328,NULL),(1920296519,8399940,2,252994,0,1,1,'A',1,0.965068,178,583793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1111, \"large_tick_hit\": 87, \"small_tick_hit\": 874, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 87, \"small_tick_hit\": 915}}',1.47775,160044831,2558056,NULL,'2016-08-19 15:09:26',1471619366,NULL),(1919849759,8399940,2,106057,0,1,1,'C',1,0.89863,45,522899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 54, \"large_tick_hit\": 57, \"small_tick_hit\": 217, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 57, \"small_tick_hit\": 247}}',1.66936,159399201,61514,NULL,'2016-07-27 15:54:21',1469634861,NULL),(1947807532,8399940,2,2545167,1,1,1,'B',1,0.922529,61,428946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 539, \"large_tick_hit\": 87, \"small_tick_hit\": 410, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 87, \"small_tick_hit\": 446}}',1.67615,196536593,559032,NULL,'2021-04-02 00:13:23',1617322403,NULL),(1919810758,8399940,2,94945,0,1,1,'B',1,0.912065,55,315378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 365, \"large_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 81}}',1.76335,159388010,348240,NULL,'2016-07-27 05:47:32',1469598452,NULL),(1919790843,8399940,2,51719,0,1,1,'B',1,0.931624,123,431906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 674, \"large_tick_hit\": 15, \"small_tick_hit\": 183, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',1.83935,159414678,998170,NULL,'2016-07-28 04:55:21',1469681721,NULL),(1919863210,8399940,2,735378,1,1,1,'A',1,0.963333,98,530634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1234, \"large_tick_hit\": 15, \"small_tick_hit\": 774, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 15, \"small_tick_hit\": 809}}',1.9998,159457583,1953852,NULL,'2016-07-29 16:36:26',1469810186,NULL),(1919773948,8399940,2,46760,0,1,1,'A',1,0.947005,44,576307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"large_tick_hit\": 11, \"small_tick_hit\": 302, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 11, \"small_tick_hit\": 321}}',2.05745,159426980,87348,NULL,'2016-07-28 15:44:49',1469720689,NULL),(1920490795,8399940,2,911631,0,1,1,'A',1,0.957243,159,520386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1130, \"large_tick_hit\": 1, \"small_tick_hit\": 772, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',2.21691,160300106,1929736,NULL,'2016-08-28 17:43:21',1472406201,NULL),(1919854976,8399940,2,554519,0,1,1,'A',1,0.958216,142,502061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1142, \"large_tick_hit\": 9, \"small_tick_hit\": 546, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',2.22156,159455606,2216160,NULL,'2016-07-29 15:16:06',1469805366,NULL),(1920237546,8399940,2,792693,0,1,1,'S',1,0.982198,88,684624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"large_tick_hit\": 42, \"small_tick_hit\": 976, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',2.34407,159903887,289092,NULL,'2016-08-14 09:53:10',1471168390,NULL),(1921628457,8399940,2,244230,1,1,1,'A',1,0.96729,222,533478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2013, \"large_tick_hit\": 337, \"small_tick_hit\": 962, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2090, \"large_tick_hit\": 337, \"small_tick_hit\": 997}}',2.37025,161902881,5273980,NULL,'2016-11-04 13:16:58',1478265418,NULL),(1919782678,8399940,2,17925,0,1,1,'A',1,0.945755,62,468932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 427, \"large_tick_hit\": 115, \"small_tick_hit\": 260, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 115, \"small_tick_hit\": 278}}',2.39532,159414868,502436,NULL,'2016-07-28 05:06:06',1469682366,NULL),(1921974113,8399940,2,688082,0,1,1,'A',1,0.95914,53,549460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 105, \"large_tick_hit\": 51, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 51, \"small_tick_hit\": 301}}',2.40736,162405806,105852,NULL,'2016-11-27 05:28:36',1480224516,NULL),(1921675532,8399940,2,1051359,1,1,1,'X',1,1,33,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',2.52977,161923479,47704,NULL,'2016-11-05 06:41:04',1478328064,NULL),(1920060197,8399940,2,140484,0,1,1,'A',1,0.944242,135,491792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 908, \"large_tick_hit\": 21, \"small_tick_hit\": 629, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 21, \"small_tick_hit\": 671}}',2.56111,159763738,1513518,NULL,'2016-08-09 11:13:14',1470741194,NULL),(1933962296,8399940,2,1093507,0,1,1,'B',1,0.927638,51,398935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 599, \"large_tick_hit\": 31, \"small_tick_hit\": 293, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 313}}',2.62867,178039567,521298,NULL,'2018-11-22 14:25:22',1542896722,NULL),(1921638024,8399940,2,404440,0,1,1,'B',1,0.939331,72,388065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 734, \"large_tick_hit\": 80, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 80, \"small_tick_hit\": 90}}',2.73153,161898029,885660,NULL,'2016-11-04 07:26:38',1478244398,NULL),(1919776959,8399940,2,688710,0,1,1,'A',1,0.972148,125,313028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 1007, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 63, \"small_tick_hit\": 1041}}',2.81478,159387545,805204,NULL,'2016-07-27 05:17:05',1469596625,NULL),(1919880469,8399940,2,864030,0,1,1,'C',1,0.889423,67,400948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',2.85612,159414601,233408,NULL,'2016-07-28 04:50:16',1469681416,NULL),(1920074812,8399940,2,353597,0,1,1,'C',1,0.895859,56,397774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',2.90057,159764719,407308,NULL,'2016-08-09 12:06:42',1470744402,NULL),(1920354662,8399940,2,62422,0,1,1,'B',1,0.916318,145,460511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 674, \"small_tick_hit\": 202, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 239}}',2.92858,160170046,1428628,NULL,'2016-08-24 04:10:02',1472011802,NULL),(1947783598,8399940,2,840254,1,1,1,'B',1,0.932584,46,365476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 426, \"small_tick_hit\": 72, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 77}}',2.98412,196536169,401776,NULL,'2021-04-01 23:57:05',1617321425,NULL),(1919883944,8399940,2,124079,0,1,1,'A',1,0.96614,74,635557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 50, \"small_tick_hit\": 258}}',3.00538,159426605,153772,NULL,'2016-07-28 15:28:06',1469719686,NULL),(1919879508,8399940,2,242001,0,1,1,'B',1,0.929825,55,427707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 331, \"large_tick_hit\": 78, \"small_tick_hit\": 174, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 78, \"small_tick_hit\": 192}}',3.01731,159414750,361712,NULL,'2016-07-28 04:59:09',1469681949,NULL),(1921308381,8399940,2,885109,0,1,1,'B',1,0.916058,44,372549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 300, \"large_tick_hit\": 45, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 45, \"small_tick_hit\": 166}}',3.2234,161462590,230418,NULL,'2016-10-16 07:21:50',1476602510,NULL),(1920234381,8399940,2,221165,0,1,1,'A',1,0.964946,108,757979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 68, \"small_tick_hit\": 1206, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 68, \"small_tick_hit\": 1258}}',3.27175,159904704,438592,NULL,'2016-08-14 10:39:23',1471171163,NULL),(1920146260,8399940,2,749350,1,1,1,'S',1,0.98709,87,674909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"large_tick_hit\": 32, \"small_tick_hit\": 714, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 721}}',3.29271,159885255,277120,NULL,'2016-08-13 18:23:38',1471112618,NULL),(1920230338,8399940,2,453359,0,1,1,'A',1,0.976139,140,703811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 954, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',3.29452,159935173,728852,NULL,'2016-08-15 12:38:25',1471264705,NULL),(1947811487,8399940,2,2865358,1,1,1,'B',1,0.9285,77,430345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',3.38089,196537133,727220,NULL,'2021-04-02 00:39:06',1617323946,NULL),(1920181262,8399940,2,823197,1,1,1,'B',1,0.938743,140,468382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 734, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 29, \"small_tick_hit\": 440}}',3.39407,159877790,1033118,NULL,'2016-08-13 13:28:59',1471094939,NULL),(1919867502,8399940,2,72563,0,1,1,'A',1,0.974436,104,744102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"large_tick_hit\": 118, \"small_tick_hit\": 406, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 118, \"small_tick_hit\": 420}}',3.45419,159427115,211740,NULL,'2016-07-28 15:51:37',1469721097,NULL),(1920353863,8399940,2,31939,0,1,1,'S',1,0.989899,126,723025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 549, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',3.59147,160099675,983678,NULL,'2016-08-21 11:58:12',1471780692,NULL),(1919812437,8399940,2,428320,0,1,1,'A',1,0.940798,89,472003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 418, \"large_tick_hit\": 89, \"small_tick_hit\": 224, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 89, \"small_tick_hit\": 241}}',3.62038,159395156,552772,NULL,'2016-07-27 12:54:27',1469624067,NULL),(1920213016,8399940,2,655469,0,1,1,'A',1,0.954704,114,495852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 647, \"large_tick_hit\": 176, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 176, \"small_tick_hit\": 291}}',3.71101,159928420,1167342,NULL,'2016-08-15 05:14:30',1471238070,NULL),(1919842869,8399940,2,789070,1,1,1,'A',1,0.977053,178,594911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1211, \"small_tick_hit\": 705, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1239, \"small_tick_hit\": 722}}',3.85647,159402535,3268614,NULL,'2016-07-27 18:34:29',1469644469,NULL),(1920671825,8399940,2,433664,0,1,1,'A',1,0.961272,173,554999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1231, \"large_tick_hit\": 206, \"small_tick_hit\": 648, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 206, \"small_tick_hit\": 691}}',3.91131,160616982,2687708,NULL,'2016-09-10 06:57:28',1473490648,NULL),(1920234043,8399940,2,1021846,0,1,1,'A',1,0.977956,64,626123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',3.96515,159885195,126556,NULL,'2016-08-13 18:21:08',1471112468,NULL),(1921561128,8399940,2,888018,1,1,1,'A',1,0.960338,109,492127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1130, \"large_tick_hit\": 20, \"small_tick_hit\": 666, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 20, \"small_tick_hit\": 688}}',3.99158,161898001,1842248,NULL,'2016-11-04 07:24:28',1478244268,NULL),(1919868461,8399940,2,115160,0,1,1,'S',1,0.98153,89,633736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 154}}',3.99406,159426685,346120,NULL,'2016-07-28 15:32:05',1469719925,NULL),(1921461748,8399940,2,1015853,1,1,1,'B',1,0.938247,69,444013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 556, \"large_tick_hit\": 46, \"small_tick_hit\": 340, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 46, \"small_tick_hit\": 363}}',4.00173,161607015,893220,NULL,'2016-10-22 16:35:32',1477154132,NULL),(1920344834,8399940,2,356691,0,1,1,'B',1,0.933687,59,428849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 425, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',4.09993,160102102,403826,NULL,'2016-08-21 13:51:29',1471787489,NULL),(1919856567,8399940,2,226053,0,1,1,'A',1,0.961918,109,795394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 31, \"small_tick_hit\": 528, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 31, \"small_tick_hit\": 553}}',4.12659,159427071,164104,NULL,'2016-07-28 15:49:25',1469720965,NULL),(1925290570,8399940,2,549628,0,1,1,'S',1,0.983696,76,368689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 33, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 33, \"small_tick_hit\": 390}}',4.20574,166804444,137434,NULL,'2017-06-08 14:58:35',1496933915,NULL),(1920253949,8399940,2,65679,0,1,1,'A',1,0.947925,99,519229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 694, \"small_tick_hit\": 471, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',4.2123,159928202,1221390,NULL,'2016-08-15 05:01:27',1471237287,NULL),(1919853905,8399940,2,36158,0,1,1,'A',1,0.954545,142,873383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 281}}',4.27937,159427031,359772,NULL,'2016-07-28 15:47:13',1469720833,NULL),(1920853334,8399940,2,374236,0,1,1,'B',1,0.938086,64,419032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',4.30869,160805115,360036,NULL,'2016-09-17 16:30:41',1474129841,NULL),(1919875367,8399940,2,563789,0,1,1,'A',1,0.961562,188,538126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 980, \"large_tick_hit\": 11, \"small_tick_hit\": 610, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',4.31006,159455689,2071372,NULL,'2016-07-29 15:19:58',1469805598,NULL),(1920460439,8399940,2,140485,0,1,1,'A',1,0.963972,166,583100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1001, \"large_tick_hit\": 116, \"small_tick_hit\": 970, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 116, \"small_tick_hit\": 1015}}',4.35617,160228280,2224756,NULL,'2016-08-26 12:43:47',1472215427,NULL),(1921799500,8399940,2,704161,1,1,1,'A',1,0.940584,68,408506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 680, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',4.43768,162035116,750308,NULL,'2016-11-10 12:49:41',1478782181,NULL),(1919822882,8399940,2,274076,0,1,1,'S',1,0.982759,88,720930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',4.58888,159426646,181738,NULL,'2016-07-28 15:30:10',1469719810,NULL),(1920335771,8399940,2,950976,1,1,1,'S',1,0.985276,242,765171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 531, \"large_tick_hit\": 34, \"small_tick_hit\": 1041, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 1059}}',4.59801,160099994,1189078,NULL,'2016-08-21 12:17:57',1471781877,NULL),(1920513176,8399940,2,462168,0,1,1,'S',1,0.988412,128,707340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 54, \"small_tick_hit\": 533, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 537}}',4.64482,160220647,389078,NULL,'2016-08-26 04:11:44',1472184704,NULL),(1923727558,8399940,2,1177825,0,1,1,'S',1,0.983395,82,673993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 319}}',4.76185,164642205,217272,NULL,'2017-03-03 15:29:54',1488554994,NULL),(1919876241,8399940,2,119919,0,1,1,'A',1,0.942857,62,416289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 382, \"large_tick_hit\": 25, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 25, \"small_tick_hit\": 94}}',4.76309,159457371,490240,NULL,'2016-07-29 16:27:29',1469809649,NULL),(1919873733,8399940,2,162523,0,1,1,'S',1,0.985232,80,790150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 732, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 743}}',4.78019,159387760,224234,NULL,'2016-07-27 05:30:50',1469597450,NULL),(1933948802,8399940,2,668879,0,1,1,'B',1,0.936975,72,472283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 401, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',4.78449,178024345,458068,NULL,'2018-11-21 13:48:16',1542808096,NULL),(1919822910,8399940,2,441861,1,1,1,'A',1,0.97219,129,593739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 499, \"small_tick_hit\": 340, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 350}}',4.83253,159390620,1107500,NULL,'2016-07-27 08:41:39',1469608899,NULL),(1920177495,8399940,2,52065,0,1,1,'S',1,0.985112,165,715142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 438}}',4.90003,159904287,818172,NULL,'2016-08-14 10:14:53',1471169693,NULL),(1920371504,8399940,2,67470,0,1,1,'S',1,0.982997,186,822904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 63, \"small_tick_hit\": 567, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 63, \"small_tick_hit\": 581}}',5.05213,160099506,1017874,NULL,'2016-08-21 11:48:57',1471780137,NULL),(1920392079,8399940,2,976890,1,1,1,'S',1,0.981718,123,784796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 37, \"small_tick_hit\": 332}}',5.14235,160122899,384028,NULL,'2016-08-22 08:12:52',1471853572,NULL),(1947735719,8399940,2,2399036,1,1,1,'A',1,0.940146,56,417121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 421, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 232}}',5.19308,196537064,436170,NULL,'2021-04-02 00:35:56',1617323756,NULL),(1920466374,8399940,2,423419,1,1,1,'A',1,0.968343,127,547806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 999, \"large_tick_hit\": 92, \"small_tick_hit\": 469, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 92, \"small_tick_hit\": 488}}',5.21496,160227693,2028674,NULL,'2016-08-26 12:18:23',1472213903,NULL),(1920153099,8399940,2,172289,1,1,1,'S',1,0.983486,111,739930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 43, \"small_tick_hit\": 317}}',5.28836,159993654,243810,NULL,'2016-08-17 16:38:56',1471451936,NULL),(1920476100,8399940,2,536472,1,1,1,'S',1,0.982699,115,728555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 179, \"large_tick_hit\": 40, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 355}}',5.29592,160207661,267818,NULL,'2016-08-25 16:26:33',1472142393,NULL),(1947918611,8399940,2,412854,0,1,1,'A',1,0.944591,85,455938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',5.3867,196760995,691578,NULL,'2021-04-08 20:02:25',1617912145,NULL),(1920499493,8399940,2,107409,0,1,1,'S',1,0.985759,113,816847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 48, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',5.41513,160207607,155964,NULL,'2016-08-25 16:24:01',1472142241,NULL),(1920810358,8399940,2,661124,1,1,1,'A',1,0.952441,76,476471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 511, \"small_tick_hit\": 250, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 263}}',5.43007,160724345,591656,NULL,'2016-09-14 12:41:39',1473856899,NULL),(1920347342,8399940,2,149784,0,1,1,'S',1,0.985507,86,743123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 27, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 27, \"small_tick_hit\": 295}}',5.67277,160099862,199396,NULL,'2016-08-21 12:10:10',1471781410,NULL),(1920472778,8399940,2,353850,0,1,1,'S',1,0.994413,136,825317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 39, \"small_tick_hit\": 697, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 700}}',5.79323,160202279,273930,NULL,'2016-08-25 12:23:16',1472127796,NULL),(1920397029,8399940,2,121768,0,1,1,'S',1,0.988453,97,760072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 136, \"large_tick_hit\": 39, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 256}}',5.8078,160099582,207654,NULL,'2016-08-21 11:52:50',1471780370,NULL),(1920269311,8399940,2,967560,1,1,1,'S',1,0.991653,109,771712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 16, \"small_tick_hit\": 389}}',5.87586,159904163,346588,NULL,'2016-08-14 10:08:07',1471169287,NULL),(1921361712,8399940,2,1020279,1,1,1,'A',1,0.966436,70,520261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 549, \"large_tick_hit\": 47, \"small_tick_hit\": 383, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 47, \"small_tick_hit\": 395}}',5.97054,161411742,781594,NULL,'2016-10-14 14:54:45',1476456885,NULL),(1919815026,8399940,2,648210,1,1,1,'A',1,0.96375,83,563236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 347}}',6.08956,159426363,802266,NULL,'2016-07-28 15:18:18',1469719098,NULL),(1919855395,8399940,2,730611,1,1,1,'A',1,0.976344,146,341357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 481, \"small_tick_hit\": 427, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 442}}',6.09491,159387477,662370,NULL,'2016-07-27 05:12:20',1469596340,NULL),(1920516541,8399940,2,802694,1,1,1,'B',1,0.93801,81,444519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',6.10997,160227502,455480,NULL,'2016-08-26 12:09:30',1472213370,NULL),(1920259014,8399940,2,41325,0,1,1,'S',1,0.987952,97,753802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 134, \"large_tick_hit\": 29, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',6.15826,159904321,238050,NULL,'2016-08-14 10:16:49',1471169809,NULL),(1920274174,8399940,2,123429,0,1,1,'B',1,0.934783,80,446511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 403, \"large_tick_hit\": 40, \"small_tick_hit\": 159, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 175}}',6.17651,160101883,577110,NULL,'2016-08-21 13:41:13',1471786873,NULL),(1947836297,8399940,2,564188,0,1,1,'A',1,0.959605,140,475090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 940, \"large_tick_hit\": 20, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 20, \"small_tick_hit\": 116}}',6.21454,196761368,1903950,NULL,'2021-04-08 20:14:03',1617912843,NULL),(1919830206,8399940,2,713818,0,1,1,'A',1,0.961333,69,488123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 375, \"large_tick_hit\": 22, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',6.21463,159455402,509620,NULL,'2016-07-29 15:07:43',1469804863,NULL),(1920210804,8399940,2,895377,1,1,1,'A',1,0.975144,166,653762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1268, \"large_tick_hit\": 17, \"small_tick_hit\": 912, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 17, \"small_tick_hit\": 949}}',6.21551,159927872,3488720,NULL,'2016-08-15 04:38:51',1471235931,NULL),(1919805134,8399940,2,982089,1,1,1,'A',1,0.975288,205,625996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 906, \"large_tick_hit\": 45, \"small_tick_hit\": 825, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 45, \"small_tick_hit\": 848}}',6.23201,159426259,2175274,NULL,'2016-07-28 15:14:00',1469718840,NULL),(1920176385,8399940,2,698474,1,1,1,'S',1,0.988867,242,766308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"large_tick_hit\": 47, \"small_tick_hit\": 930, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 941}}',6.28641,159905216,1270952,NULL,'2016-08-14 11:11:25',1471173085,NULL),(1920384812,8399940,2,163966,1,1,1,'S',1,0.997608,131,848887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 42, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 42, \"small_tick_hit\": 237}}',6.30101,160122348,261494,NULL,'2016-08-22 07:29:46',1471850986,NULL),(1920431044,8399940,2,1008449,1,1,1,'B',1,0.935354,34,420367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 51, \"small_tick_hit\": 138, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 51, \"small_tick_hit\": 152}}',6.30772,160227580,266640,NULL,'2016-08-26 12:13:29',1472213609,NULL),(1921861378,8399940,2,391740,0,1,1,'A',1,0.968858,73,757613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 48, \"large_tick_hit\": 50, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',6.4458,162225825,60644,NULL,'2016-11-19 07:11:45',1479539505,NULL),(1920155952,8399940,2,248484,0,1,1,'S',1,0.991266,138,844303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 125, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 125, \"small_tick_hit\": 185}}',6.45952,159904200,323836,NULL,'2016-08-14 10:09:51',1471169391,NULL),(1921254092,8399940,2,1060683,1,1,1,'A',1,0.956689,129,508665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 709, \"small_tick_hit\": 285, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 300}}',6.46069,161349874,1209578,NULL,'2016-10-11 14:24:41',1476195881,NULL),(1947806567,8399940,2,2281639,1,1,1,'B',1,0.933616,95,456154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',6.48367,196536910,537406,NULL,'2021-04-02 00:28:18',1617323298,NULL),(1921233796,8399940,2,382887,0,1,1,'A',1,0.959459,137,493660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',6.58179,161349741,2122210,NULL,'2016-10-11 14:17:00',1476195420,NULL),(1920174323,8399940,2,261481,0,1,1,'A',1,0.943366,66,486088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',6.58708,159927782,485216,NULL,'2016-08-15 04:33:17',1471235597,NULL),(1920223489,8399940,2,211878,0,1,1,'A',1,0.961684,317,607679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1246, \"large_tick_hit\": 157, \"small_tick_hit\": 881, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 157, \"small_tick_hit\": 935}}',6.60665,159928154,4602390,NULL,'2016-08-15 04:58:02',1471237082,NULL),(1920172991,8399940,2,763440,0,1,1,'S',1,0.981261,110,732618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 37, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',6.6216,159934915,279054,NULL,'2016-08-15 12:26:07',1471263967,NULL),(1919874397,8399940,2,860388,1,1,1,'S',1,0.983146,202,388209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 54, \"small_tick_hit\": 580, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 54, \"small_tick_hit\": 594}}',6.63488,159387304,795846,NULL,'2016-07-27 05:00:38',1469595638,NULL),(1920888084,8399940,2,397535,0,1,1,'S',1,0.981366,115,598212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 820, \"large_tick_hit\": 100, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',6.64466,160805529,1702780,NULL,'2016-09-17 16:45:20',1474130720,NULL),(1919868001,8399940,2,300253,0,1,1,'A',1,0.97695,171,798377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 783, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',6.66002,159387953,687287,NULL,'2016-07-27 05:44:31',1469598271,NULL),(1919867187,8399940,2,904132,1,1,1,'S',1,0.983835,186,675818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 975, \"large_tick_hit\": 13, \"small_tick_hit\": 777, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 13, \"small_tick_hit\": 792}}',6.69662,159452789,2713602,NULL,'2016-07-29 13:20:38',1469798438,NULL),(1919790246,8399940,2,760464,0,1,1,'S',1,0.985663,99,957077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',6.70651,159426937,71836,NULL,'2016-07-28 15:42:57',1469720577,NULL),(1920301137,8399940,2,255655,0,1,1,'S',1,0.984763,258,702649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 522, \"large_tick_hit\": 241, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 241, \"small_tick_hit\": 473}}',6.78045,160044448,1554562,NULL,'2016-08-19 14:54:50',1471618490,NULL),(1920066956,8399940,2,823930,1,1,1,'A',1,0.970978,144,586251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 679, \"large_tick_hit\": 28, \"small_tick_hit\": 464, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',6.81953,159714390,1745260,NULL,'2016-08-07 14:46:57',1470581217,NULL),(1947751564,8399940,2,745542,1,1,1,'A',1,0.963315,75,477850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 536, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 178}}',6.82534,196535946,816290,NULL,'2021-04-01 23:46:50',1617320810,NULL),(1920376877,8399940,2,969323,1,1,1,'A',1,0.970213,120,665548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',6.82961,160044652,1016962,NULL,'2016-08-19 15:02:44',1471618964,NULL),(1920212235,8399940,2,942815,1,1,1,'X',1,1,95,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',6.849,159994245,116516,NULL,'2016-08-17 17:03:37',1471453417,NULL),(1947780704,8399940,2,2235758,1,1,1,'A',1,0.962406,160,540809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 581, \"large_tick_hit\": 20, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',6.87041,196536293,1295526,NULL,'2021-04-02 00:01:27',1617321687,NULL),(1920363415,8399940,2,545553,1,1,1,'A',1,0.979472,145,620009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 706, \"large_tick_hit\": 86, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 86, \"small_tick_hit\": 218}}',6.88317,160122728,1843708,NULL,'2016-08-22 08:00:55',1471852855,NULL),(1919884154,8399940,2,960540,1,1,1,'A',1,0.953165,112,505083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 545, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 222}}',6.90765,159456987,963340,NULL,'2016-07-29 16:13:34',1469808814,NULL),(1920304422,8399940,2,881649,1,1,1,'S',1,0.984043,113,824741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',6.98363,160100035,267146,NULL,'2016-08-21 12:19:59',1471781999,NULL),(1920036974,8399940,2,260681,0,1,1,'A',1,0.973965,242,600812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 956, \"large_tick_hit\": 128, \"small_tick_hit\": 375, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 128, \"small_tick_hit\": 389}}',7.05195,159763915,2857050,NULL,'2016-08-09 11:23:26',1470741806,NULL),(1920331953,8399940,2,781296,1,1,1,'S',1,0.991899,208,856297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 27, \"small_tick_hit\": 825, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 832}}',7.0824,160122412,596522,NULL,'2016-08-22 07:35:17',1471851317,NULL),(1920893942,8399940,2,503090,0,1,1,'A',1,0.964561,82,512259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 333, \"large_tick_hit\": 89, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 89, \"small_tick_hit\": 209}}',7.14724,160804755,466280,NULL,'2016-09-17 16:17:07',1474129027,NULL),(1920327859,8399940,2,891805,1,1,1,'S',1,0.989691,125,955900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 451, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 457}}',7.16718,160122371,195546,NULL,'2016-08-22 07:31:56',1471851116,NULL),(1921614172,8399940,2,973159,1,1,1,'B',1,0.926471,144,426425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 4, \"small_tick_hit\": 90}}',7.17344,161857242,987100,NULL,'2016-11-02 09:45:34',1478079934,NULL),(1920231319,8399940,2,791430,1,1,1,'S',1,0.984328,352,843623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 213, \"small_tick_hit\": 844, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 213, \"small_tick_hit\": 860}}',7.35892,159904034,1028664,NULL,'2016-08-14 10:01:05',1471168865,NULL),(1920263922,8399940,2,678021,0,1,1,'A',1,0.968212,166,669835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 330, \"large_tick_hit\": 25, \"small_tick_hit\": 376, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 25, \"small_tick_hit\": 390}}',7.43666,159884579,978572,NULL,'2016-08-13 17:53:56',1471110836,NULL),(1921404239,8399940,2,530442,0,1,1,'C',1,0.897959,84,445451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 259, \"large_tick_hit\": 18, \"small_tick_hit\": 119, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 137}}',7.47717,161462129,371110,NULL,'2016-10-16 06:55:06',1476600906,NULL),(1919869737,8399940,2,674570,0,1,1,'A',1,0.972362,84,545954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',7.52085,159455452,815066,NULL,'2016-07-29 15:09:59',1469804999,NULL),(1933893523,8399940,2,1149638,1,1,1,'C',1,0.888,31,300355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 139, \"small_tick_hit\": 83, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',7.55197,178039453,122710,NULL,'2018-11-22 14:16:23',1542896183,NULL),(1919864308,8399940,2,157261,0,1,1,'A',1,0.970213,87,559455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 319, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 142}}',7.58331,159452443,471050,NULL,'2016-07-29 13:07:09',1469797629,NULL),(1933888543,8399940,2,1680858,1,1,1,'B',1,0.936709,96,439116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 536, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',7.61074,178039651,612044,NULL,'2018-11-22 14:31:46',1542897106,NULL),(1919848496,8399940,2,791431,1,1,1,'S',1,0.985283,203,717252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 635, \"large_tick_hit\": 95, \"small_tick_hit\": 542, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 95, \"small_tick_hit\": 553}}',7.67151,159387644,2150772,NULL,'2016-07-27 05:22:59',1469596979,NULL),(1919821306,8399940,2,440205,1,1,1,'S',1,0.98329,113,828821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 51, \"small_tick_hit\": 551, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 51, \"small_tick_hit\": 561}}',7.74443,159387853,242779,NULL,'2016-07-27 05:37:39',1469597859,NULL),(1919774854,8399940,2,602879,1,1,1,'S',1,0.99865,339,980199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 1140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 1142}}',7.74885,159390939,1414700,NULL,'2016-07-27 09:00:39',1469610039,NULL),(1920396153,8399940,2,745344,1,1,1,'S',1,0.990838,157,862992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 536, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 46, \"small_tick_hit\": 542}}',7.75593,160099716,338508,NULL,'2016-08-21 12:01:13',1471780873,NULL),(1920591850,8399940,2,848081,1,1,1,'S',1,0.990228,125,711694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',7.78215,160365394,788096,NULL,'2016-08-31 05:51:57',1472622717,NULL),(1920358768,8399940,2,663818,0,1,1,'S',1,0.995798,56,963356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',7.9023,160122209,79538,NULL,'2016-08-22 07:17:25',1471850245,NULL),(1920247062,8399940,2,162522,0,1,1,'S',1,0.989822,189,871168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 519, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 526}}',7.92104,159885108,799038,NULL,'2016-08-13 18:18:05',1471112285,NULL),(1920758218,8399940,2,637625,0,1,1,'A',1,0.965331,144,551035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 676, \"large_tick_hit\": 58, \"small_tick_hit\": 519, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',7.93317,160575618,1150974,NULL,'2016-09-08 17:16:32',1473354992,NULL),(1921131954,8399940,2,490173,0,1,1,'A',1,0.951923,82,481917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 400, \"small_tick_hit\": 194, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',8.01097,161059018,557020,NULL,'2016-09-28 18:28:27',1475087307,NULL),(1933917956,8399940,2,1312787,1,1,1,'A',1,0.940418,149,519689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 681, \"large_tick_hit\": 24, \"small_tick_hit\": 826, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 24, \"small_tick_hit\": 873}}',8.01679,178025023,1263780,NULL,'2018-11-21 14:41:43',1542811303,NULL),(1919864129,8399940,2,112051,0,1,1,'A',1,0.979684,147,791215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',8.04086,159428196,894632,NULL,'2016-07-28 16:39:20',1469723960,NULL),(1920358602,8399940,2,100824,0,1,1,'A',1,0.95426,126,581493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 674, \"small_tick_hit\": 390, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 424}}',8.20056,160121932,1428720,NULL,'2016-08-22 06:51:33',1471848693,NULL),(1919827435,8399940,2,892920,1,1,1,'A',1,0.962963,103,628312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',8.23839,159390536,471160,NULL,'2016-07-27 08:36:57',1469608617,NULL),(1919787046,8399940,2,620119,1,1,1,'S',1,0.984286,113,692076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',8.27022,159387586,853844,NULL,'2016-07-27 05:19:22',1469596762,NULL),(1919789173,8399940,2,19969,0,1,1,'A',1,0.946822,171,526044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 471, \"large_tick_hit\": 101, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 101, \"small_tick_hit\": 172}}',8.29256,159457246,1175968,NULL,'2016-07-29 16:23:12',1469809392,NULL),(1920196319,8399940,2,274901,0,1,1,'A',1,0.942342,58,461002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',8.30443,159928372,337836,NULL,'2016-08-15 05:11:28',1471237888,NULL),(1921631819,8399940,2,714528,0,1,1,'A',1,0.97351,109,512687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 711, \"large_tick_hit\": 76, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 76, \"small_tick_hit\": 96}}',8.3692,161811829,1266730,NULL,'2016-10-31 06:28:35',1477895315,NULL),(1920326009,8399940,2,523181,0,1,1,'S',1,0.986733,169,772736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 141, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 141, \"small_tick_hit\": 249}}',8.37452,160045179,546996,NULL,'2016-08-19 15:24:28',1471620268,NULL),(1920459992,8399940,2,140362,0,1,1,'S',1,0.990754,436,889939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 9, \"small_tick_hit\": 854, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 9, \"small_tick_hit\": 865}}',8.38637,160202416,2516712,NULL,'2016-08-25 12:30:58',1472128258,NULL),(1924654440,8399940,2,1020098,1,1,1,'A',1,0.943311,91,465065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',8.39011,165976131,603880,NULL,'2017-05-03 14:43:09',1493822589,NULL),(1919777022,8399940,2,814465,0,1,1,'S',1,0.988297,205,379695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 400}}',8.64195,159387236,575280,NULL,'2016-07-27 04:56:42',1469595402,NULL),(1920316989,8399940,2,886640,1,1,1,'S',1,0.991018,155,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 507, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 513}}',8.65893,160122270,309138,NULL,'2016-08-22 07:23:13',1471850593,NULL),(1920185590,8399940,2,413417,0,1,1,'S',1,0.984642,132,790180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 48, \"small_tick_hit\": 355}}',8.69242,159884523,390468,NULL,'2016-08-13 17:52:11',1471110731,NULL),(1921313654,8399940,2,205047,0,1,1,'A',1,0.949153,76,494941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',8.76095,161412245,652230,NULL,'2016-10-14 15:13:13',1476457993,NULL),(1921362604,8399940,2,1020549,1,1,1,'B',1,0.938706,126,504138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 546, \"small_tick_hit\": 281, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 305}}',8.77991,161557998,980786,NULL,'2016-10-20 17:55:09',1476986109,NULL),(1920231639,8399940,2,791433,1,1,1,'S',1,0.980308,344,786648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"large_tick_hit\": 103, \"small_tick_hit\": 610, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 103, \"small_tick_hit\": 625}}',8.83167,159993976,1964064,NULL,'2016-08-17 16:51:13',1471452673,NULL),(1919772135,8399940,2,174825,0,1,1,'A',1,0.967632,129,615071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 336, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',9.03124,159452346,668216,NULL,'2016-07-29 13:03:18',1469797398,NULL),(1920367047,8399940,2,1025726,0,1,1,'A',1,0.957386,115,558379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 263}}',9.05722,160101805,906876,NULL,'2016-08-21 13:37:45',1471786665,NULL),(1920292300,8399940,2,324224,0,1,1,'S',1,0.995238,172,958136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',9.07884,160122327,371942,NULL,'2016-08-22 07:27:34',1471850854,NULL),(1920391972,8399940,2,384395,0,1,1,'A',1,0.979611,179,635889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 745, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',9.08492,160122973,2143172,NULL,'2016-08-22 08:18:16',1471853896,NULL),(1919873402,8399940,2,74497,0,1,1,'S',1,0.992509,113,768108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',9.10038,159388469,447300,NULL,'2016-07-27 06:18:54',1469600334,NULL),(1933881124,8399940,2,1527725,1,1,1,'A',1,0.975281,184,553489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1074, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',9.13716,178025102,2655186,NULL,'2018-11-21 14:48:39',1542811719,NULL),(1920394593,8399940,2,978013,1,1,1,'A',1,0.979792,253,664654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1007, \"large_tick_hit\": 13, \"small_tick_hit\": 677, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 13, \"small_tick_hit\": 695}}',9.14134,160121689,3750098,NULL,'2016-08-22 06:24:45',1471847085,NULL),(1920527077,8399940,2,737818,0,1,1,'S',1,0.994444,174,884202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',9.24241,160220608,549760,NULL,'2016-08-26 04:08:42',1472184522,NULL),(1920306070,8399940,2,616941,1,1,1,'S',1,0.992706,355,970718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 49, \"small_tick_hit\": 1142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 49, \"small_tick_hit\": 1153}}',9.24528,160122249,1470244,NULL,'2016-08-22 07:21:37',1471850497,NULL),(1921162510,8399940,2,642573,0,1,1,'A',1,0.971884,123,597626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 704, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',9.30195,161059069,1784416,NULL,'2016-09-28 18:31:23',1475087483,NULL),(1920756920,8399940,2,681950,0,1,1,'S',1,0.981504,221,675322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 895, \"large_tick_hit\": 5, \"small_tick_hit\": 745, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 5, \"small_tick_hit\": 762}}',9.38404,160587553,2980530,NULL,'2016-09-09 05:09:51',1473397791,NULL),(1920373073,8399940,2,736217,0,1,1,'S',1,0.980594,363,830063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"small_tick_hit\": 1196, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',9.40075,160045566,2724900,NULL,'2016-08-19 15:39:38',1471621178,NULL),(1921560555,8399940,2,888008,1,1,1,'A',1,0.96582,208,557358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1138, \"large_tick_hit\": 35, \"small_tick_hit\": 805, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 35, \"small_tick_hit\": 832}}',9.44918,161811682,2799734,NULL,'2016-10-31 06:12:58',1477894378,NULL),(1919795693,8399940,2,88320,0,1,1,'A',1,0.972826,115,622303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',9.54179,159390499,655230,NULL,'2016-07-27 08:35:14',1469608514,NULL),(1919878596,8399940,2,76464,0,1,1,'S',1,0.980357,137,1053176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 39, \"small_tick_hit\": 412, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 39, \"small_tick_hit\": 423}}',9.6866,159387729,237405,NULL,'2016-07-27 05:28:09',1469597289,NULL),(1920526516,8399940,2,70996,0,1,1,'S',1,0.994062,284,908499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 515}}',9.72431,160220709,866326,NULL,'2016-08-26 04:16:50',1472185010,NULL),(1920289331,8399940,2,757654,1,1,1,'S',1,0.996276,230,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 43, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 43, \"small_tick_hit\": 307}}',9.74196,160122295,566058,NULL,'2016-08-22 07:25:28',1471850728,NULL),(1920487863,8399940,2,967561,0,1,1,'A',1,0.976216,157,599405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 509, \"large_tick_hit\": 178, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 178, \"small_tick_hit\": 222}}',9.74707,160202194,1411304,NULL,'2016-08-25 12:19:02',1472127542,NULL),(1920352070,8399940,2,956188,1,1,1,'S',1,0.985981,162,802335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 30, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',9.85509,160045101,796996,NULL,'2016-08-19 15:21:05',1471620065,NULL),(1920501637,8399940,2,60856,0,1,1,'A',1,0.95501,91,489460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 366, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',9.87912,160202089,651310,NULL,'2016-08-25 12:13:03',1472127183,NULL),(1921556846,8399940,2,672259,0,1,1,'A',1,0.972325,131,540171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 790, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',9.88283,161811627,1559668,NULL,'2016-10-31 06:06:51',1477894011,NULL),(1919823991,8399940,2,357283,0,1,1,'S',1,0.98642,148,935053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 614, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 623}}',9.9681,159387823,307859,NULL,'2016-07-27 05:35:03',1469597703,NULL),(1919931242,8399940,2,879970,1,1,1,'S',1,0.99789,136,965298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 338}}',10.0218,159486731,354786,NULL,'2016-07-30 16:04:51',1469894691,NULL),(1920497904,8399940,2,719281,0,1,1,'S',1,0.993213,164,958732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 278}}',10.038,160202339,376522,NULL,'2016-08-25 12:26:14',1472127974,NULL),(1920329610,8399940,2,1014480,0,1,1,'A',1,0.967651,127,563121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 531, \"large_tick_hit\": 26, \"small_tick_hit\": 131, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 26, \"small_tick_hit\": 140}}',10.0385,160099427,1365930,NULL,'2016-08-21 11:44:42',1471779882,NULL),(1928602092,8399940,2,1091478,1,1,1,'S',1,0.989003,503,721132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2379, \"large_tick_hit\": 24, \"small_tick_hit\": 1644, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2404, \"large_tick_hit\": 24, \"small_tick_hit\": 1664}}',10.0519,171093488,15627868,NULL,'2017-12-20 18:38:50',1513795130,NULL),(1919861413,8399940,2,734706,1,1,1,'S',1,0.994792,350,437242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 192, \"small_tick_hit\": 1082, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 192, \"small_tick_hit\": 1089}}',10.0895,159387403,961168,NULL,'2016-07-27 05:07:27',1469596047,NULL),(1920403337,8399940,2,867642,0,1,1,'S',1,0.987952,100,957355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',10.1507,160220582,141852,NULL,'2016-08-26 04:06:19',1472184379,NULL),(1921665918,8399940,2,739999,1,1,1,'A',1,0.958689,85,488887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 464, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 216}}',10.1571,161811811,638666,NULL,'2016-10-31 06:26:00',1477895160,NULL),(1920208566,8399940,2,1014478,1,1,1,'X',1,1,355,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 186, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 186, \"small_tick_hit\": 255}}',10.1844,159994314,836042,NULL,'2016-08-17 17:06:35',1471453595,NULL),(1920285749,8399940,2,173242,0,1,1,'S',1,0.996344,187,959936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 360}}',10.3461,160099543,480300,NULL,'2016-08-21 11:51:02',1471780262,NULL),(1921309001,8399940,2,363639,0,1,1,'A',1,0.963996,150,521065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 847, \"large_tick_hit\": 16, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',10.4397,161411521,1876940,NULL,'2016-10-14 14:46:30',1476456390,NULL),(1923625366,8399940,2,956187,1,1,1,'S',1,0.991055,179,882632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 48, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 48, \"small_tick_hit\": 352}}',10.4678,164642273,376290,NULL,'2017-03-03 15:33:17',1488555197,NULL),(1921558062,8399940,2,883393,1,1,1,'A',1,0.967524,171,561603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 885, \"large_tick_hit\": 13, \"small_tick_hit\": 532, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',10.5813,161855048,2187908,NULL,'2016-11-02 05:40:29',1478065229,NULL),(1920390038,8399940,2,165748,0,1,1,'S',1,0.995984,194,965723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.6489,160080045,392392,NULL,'2016-08-20 18:58:08',1471719488,NULL),(1919777126,8399940,2,254001,0,1,1,'A',1,0.967298,99,532045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 353, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 212}}',10.6545,159455317,653510,NULL,'2016-07-29 15:03:36',1469804616,NULL),(1920227421,8399940,2,106053,0,1,1,'A',1,0.956522,50,466984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 205, \"large_tick_hit\": 25, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 25, \"small_tick_hit\": 60}}',10.6813,159927995,267040,NULL,'2016-08-15 04:47:34',1471236454,NULL),(1919761310,8399940,2,170199,0,1,1,'S',1,0.998102,217,949038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 31, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 306}}',10.6928,159390419,819356,NULL,'2016-07-27 08:30:56',1469608256,NULL),(1920268069,8399940,2,807121,1,1,1,'S',1,0.998138,201,960016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 25, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 25, \"small_tick_hit\": 336}}',10.6944,159885303,495050,NULL,'2016-08-13 18:25:33',1471112733,NULL),(1920013541,8399940,2,796518,1,1,1,'A',1,0.978849,258,708334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 648, \"small_tick_hit\": 509, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 524}}',10.6948,159587151,2461494,NULL,'2016-08-03 06:50:26',1470207026,NULL),(1919925880,8399940,2,264143,0,1,1,'S',1,0.994786,380,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 579}}',10.7371,159486807,1569428,NULL,'2016-07-30 16:07:56',1469894876,NULL),(1920235209,8399940,2,850997,1,1,1,'S',1,0.983302,211,954659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 328}}',10.9634,159904344,459254,NULL,'2016-08-14 10:18:20',1471169900,NULL),(1920092666,8399940,2,295986,0,1,1,'A',1,0.966406,172,645430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 679, \"large_tick_hit\": 20, \"small_tick_hit\": 538, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',10.9635,159764015,1709920,NULL,'2016-08-09 11:28:29',1470742109,NULL),(1919837429,8399940,2,785889,0,1,1,'A',1,0.977226,173,698948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 565, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',11.0156,159453073,1594442,NULL,'2016-07-29 13:33:03',1469799183,NULL),(1919821978,8399940,2,890832,1,1,1,'S',1,0.992308,262,978216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 890, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 899}}',11.0456,159387911,1770664,NULL,'2016-07-27 05:41:30',1469598090,NULL),(1920511150,8399940,2,295437,1,1,1,'S',1,0.995807,152,871080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 53, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 53, \"small_tick_hit\": 285}}',11.2053,160220786,287408,NULL,'2016-08-26 04:22:14',1472185334,NULL),(1919901305,8399940,2,318249,0,1,1,'S',1,0.989103,251,815387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"large_tick_hit\": 21, \"small_tick_hit\": 606, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 21, \"small_tick_hit\": 616}}',11.2142,159587099,2409772,NULL,'2016-08-03 06:46:02',1470206762,NULL),(1919950471,8399940,2,890831,1,1,1,'S',1,0.993453,420,957486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 794, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 802}}',11.2474,159487010,4337348,NULL,'2016-07-30 16:15:30',1469895330,NULL),(1919761237,8399940,2,170196,0,1,1,'A',1,0.956294,87,488836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 384, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 169}}',11.2707,159457422,501610,NULL,'2016-07-29 16:29:25',1469809765,NULL),(1920353761,8399940,2,151868,0,1,1,'S',1,0.98717,265,783015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 787, \"large_tick_hit\": 1, \"small_tick_hit\": 597, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',11.3234,160099366,4246490,NULL,'2016-08-21 11:41:23',1471779683,NULL),(1920666313,8399940,2,273146,0,1,1,'S',1,0.985393,274,705832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 918, \"large_tick_hit\": 159, \"small_tick_hit\": 542, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 159, \"small_tick_hit\": 554}}',11.438,160587785,3641488,NULL,'2016-09-09 05:37:59',1473399479,NULL),(1920750979,8399940,2,37340,0,1,1,'A',1,0.971622,158,634741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 506, \"large_tick_hit\": 22, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',11.4572,160587731,1467874,NULL,'2016-09-09 05:33:16',1473399196,NULL),(1919878643,8399940,2,241845,1,1,1,'A',1,0.975309,211,952499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 421, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',11.4974,159389429,857070,NULL,'2016-07-27 07:25:51',1469604351,NULL),(1920666943,8399940,2,186390,0,1,1,'S',1,0.990955,200,749769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 870, \"large_tick_hit\": 45, \"small_tick_hit\": 1057, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 45, \"small_tick_hit\": 1067}}',11.5487,160575768,3452982,NULL,'2016-09-08 17:22:49',1473355369,NULL),(1920379671,8399940,2,970509,1,1,1,'A',1,0.976663,169,617505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"large_tick_hit\": 61, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 61, \"small_tick_hit\": 267}}',11.5746,160048304,1628518,NULL,'2016-08-19 17:35:55',1471628155,NULL),(1920731551,8399940,2,389684,1,1,1,'S',1,0.980912,172,685253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 370}}',11.6141,160589597,1705760,NULL,'2016-09-09 08:38:55',1473410335,NULL),(1921666855,8399940,2,995835,1,1,1,'A',1,0.96348,118,518888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 612, \"small_tick_hit\": 285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 294}}',11.6326,161897829,1040706,NULL,'2016-11-04 07:06:18',1478243178,NULL),(1920478253,8399940,2,964064,1,1,1,'S',1,0.99705,281,962249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 40, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 40, \"small_tick_hit\": 397}}',11.6443,160207715,913242,NULL,'2016-08-25 16:29:33',1472142573,NULL),(1920426746,8399940,2,254002,0,1,1,'S',1,0.980392,95,600843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',11.6958,160201958,696400,NULL,'2016-08-25 12:05:59',1472126759,NULL),(1920498301,8399940,2,719283,0,1,1,'A',1,0.971602,157,805858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',11.8578,160220880,509934,NULL,'2016-08-26 04:29:38',1472185778,NULL),(1933914078,8399940,2,389398,0,1,1,'S',1,0.99313,505,779783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2239, \"large_tick_hit\": 8, \"small_tick_hit\": 1945, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',11.9152,178024844,17754874,NULL,'2018-11-21 14:25:33',1542810333,NULL),(1919881791,8399940,2,956187,1,1,1,'S',1,0.987478,168,982466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 47, \"small_tick_hit\": 352}}',11.9191,159389002,385957,NULL,'2016-07-27 06:54:43',1469602483,NULL),(1920230534,8399940,2,155369,0,1,1,'A',1,0.97526,82,580341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 431, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',11.9724,159928231,657068,NULL,'2016-08-15 05:03:26',1471237406,NULL),(1919810201,8399940,2,522860,0,1,1,'S',1,0.993865,138,759576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 56, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',11.9731,159456121,1148304,NULL,'2016-07-29 15:37:49',1469806669,NULL),(1920856020,8399940,2,680920,0,1,1,'S',1,0.984726,274,646756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1286, \"large_tick_hit\": 15, \"small_tick_hit\": 891, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',11.9925,160794909,5150734,NULL,'2016-09-17 09:43:33',1474105413,NULL),(1920402956,8399940,2,676998,1,1,1,'A',1,0.976686,173,754751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 552, \"small_tick_hit\": 621, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 639}}',12.0236,160325264,1584616,NULL,'2016-08-29 16:29:04',1472488144,NULL),(1920511082,8399940,2,863939,1,1,1,'S',1,0.995482,276,960035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 51, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 51, \"small_tick_hit\": 388}}',12.0741,160220681,860394,NULL,'2016-08-26 04:14:03',1472184843,NULL),(1920684469,8399940,2,449579,0,1,1,'S',1,0.985481,177,662067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 686, \"large_tick_hit\": 11, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',12.1356,160631849,2056822,NULL,'2016-09-10 17:11:26',1473527486,NULL),(1947706459,8399940,2,585897,1,1,1,'S',1,0.994856,362,899471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 487}}',12.226,196535305,2743310,NULL,'2021-04-01 23:22:35',1617319355,NULL),(1929142988,8399940,2,63559,0,1,1,'A',1,0.968485,176,565866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 533, \"large_tick_hit\": 45, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',12.2703,171865091,1395186,NULL,'2018-01-22 17:52:04',1516643524,NULL),(1947917386,8399940,2,840252,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 35, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 35, \"small_tick_hit\": 288}}',12.3437,196761222,595400,NULL,'2021-04-08 20:09:12',1617912552,NULL),(1920527279,8399940,2,739790,1,1,1,'S',1,0.988111,182,893147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"small_tick_hit\": 537, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 545}}',12.4363,160220844,688518,NULL,'2016-08-26 04:26:39',1472185599,NULL),(1928470630,8399940,2,903354,0,1,1,'S',1,0.982843,92,693379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 154}}',12.4475,170867756,479040,NULL,'2017-12-10 09:39:52',1512898792,NULL),(1921569789,8399940,2,678120,1,1,1,'A',1,0.942857,107,465773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 477, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 150}}',12.6666,161898051,854390,NULL,'2016-11-04 07:28:39',1478244519,NULL),(1919782014,8399940,2,970392,1,1,1,'S',1,0.991422,303,924394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 82, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 82, \"small_tick_hit\": 490}}',12.6868,159388931,932384,NULL,'2016-07-27 06:50:23',1469602223,NULL),(1919801298,8399940,2,414315,0,1,1,'X',1,1,200,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 71, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 71, \"small_tick_hit\": 354}}',12.6911,159388895,378048,NULL,'2016-07-27 06:47:45',1469602065,NULL),(1919800555,8399940,2,703416,1,1,1,'S',1,0.993243,149,962006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',12.844,159389096,336562,NULL,'2016-07-27 07:01:02',1469602862,NULL),(1920397953,8399940,2,980743,1,1,1,'A',1,0.967213,125,586600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"large_tick_hit\": 43, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 43, \"small_tick_hit\": 154}}',12.8441,160170007,655558,NULL,'2016-08-24 04:07:02',1472011622,NULL),(1920476673,8399940,2,274079,0,1,1,'S',1,0.993994,175,887490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',12.8509,160220812,655124,NULL,'2016-08-26 04:24:17',1472185457,NULL),(1933917561,8399940,2,1559387,1,1,1,'A',1,0.942393,106,475365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',12.9071,178039846,490400,NULL,'2018-11-22 14:47:04',1542898024,NULL),(1947821970,8399940,2,2537142,1,1,1,'S',1,0.983951,103,774583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 447, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',12.9139,196760512,615122,NULL,'2021-04-08 19:44:02',1617911042,NULL),(1919853340,8399940,2,792695,1,1,1,'S',1,0.994585,396,961366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 706, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 712}}',13.1418,159389573,2947000,NULL,'2016-07-27 07:35:51',1469604951,NULL),(1919837788,8399940,2,63616,0,1,1,'X',1,1,291,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',13.1495,159389659,1242540,NULL,'2016-07-27 07:42:18',1469605338,NULL),(1921575139,8399940,2,557963,0,1,1,'A',1,0.965662,165,568362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 779, \"small_tick_hit\": 374, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',13.1599,161863620,1941788,NULL,'2016-11-02 16:21:42',1478103702,NULL),(1919817468,8399940,2,58456,0,1,1,'S',1,0.988525,84,889182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 51, \"small_tick_hit\": 452, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',13.1673,159427876,185728,NULL,'2016-07-28 16:24:29',1469723069,NULL),(1919839028,8399940,2,542250,1,1,1,'S',1,0.998409,720,963359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 160, \"small_tick_hit\": 1163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 160, \"small_tick_hit\": 1166}}',13.1927,159389406,5036106,NULL,'2016-07-27 07:24:02',1469604242,NULL),(1919825300,8399940,2,205699,1,1,1,'S',1,0.999045,411,970536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 101, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 101, \"small_tick_hit\": 636}}',13.2136,159389149,2444578,NULL,'2016-07-27 07:04:39',1469603079,NULL),(1919846079,8399940,2,666304,0,1,1,'S',1,0.996878,418,961024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}}',13.217,159389475,2872956,NULL,'2016-07-27 07:29:02',1469604542,NULL),(1920337554,8399940,2,713703,0,1,1,'S',1,0.989645,210,784876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 60, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',13.2214,160044283,1073834,NULL,'2016-08-19 14:48:44',1471618124,NULL),(1920288869,8399940,2,321481,0,1,1,'A',1,0.955307,253,640696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 680, \"large_tick_hit\": 29, \"small_tick_hit\": 488, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 29, \"small_tick_hit\": 526}}',13.2248,160123008,2407084,NULL,'2016-08-22 08:21:22',1471854082,NULL),(1920759479,8399940,2,332060,0,1,1,'A',1,0.962687,106,610425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 362, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',13.2297,160587434,516184,NULL,'2016-09-09 04:58:31',1473397111,NULL),(1919855665,8399940,2,669807,1,1,1,'X',1,1,144,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 54, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 54, \"small_tick_hit\": 259}}',13.2306,159387797,199493,NULL,'2016-07-27 05:33:50',1469597630,NULL),(1919820880,8399940,2,889980,0,1,1,'S',1,0.980541,241,647526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 724, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',13.2402,159457151,2557770,NULL,'2016-07-29 16:19:32',1469809172,NULL),(1919868372,8399940,2,115158,1,1,1,'X',1,1,117,1073943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}}',13.2873,159387778,271172,NULL,'2016-07-27 05:32:34',1469597554,NULL),(1947757630,8399940,2,2644202,1,1,1,'A',1,0.956452,134,520214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',13.3375,196536859,1032358,NULL,'2021-04-02 00:26:12',1617323172,NULL),(1919869088,8399940,2,115574,0,1,1,'A',1,0.969156,162,575506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 475, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 126}}',13.3522,159455514,1169740,NULL,'2016-07-29 15:12:28',1469805148,NULL),(1920527005,8399940,2,737284,0,1,1,'A',1,0.97181,118,647339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"small_tick_hit\": 228, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',13.3841,160201986,1033708,NULL,'2016-08-25 12:07:38',1472126858,NULL),(1920376573,8399940,2,855627,0,1,1,'S',1,0.991814,288,779047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 722, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',13.4874,160079909,4564952,NULL,'2016-08-20 18:52:53',1471719173,NULL),(1920795515,8399940,2,862566,1,1,1,'A',1,0.963165,98,505533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',13.5061,160794489,882920,NULL,'2016-09-17 09:22:22',1474104142,NULL),(1947858749,8399940,2,679341,1,1,1,'A',1,0.97,87,521171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 31, \"small_tick_hit\": 109}}',13.5368,196761091,713530,NULL,'2021-04-08 20:05:59',1617912359,NULL),(1919884513,8399940,2,962127,1,1,1,'S',1,0.995957,287,936833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 55, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 55, \"small_tick_hit\": 443}}',13.5391,159388968,874450,NULL,'2016-07-27 06:52:31',1469602351,NULL),(1947995046,8399940,2,2383275,1,1,1,'S',1,0.996815,485,916948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 25, \"small_tick_hit\": 679, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 25, \"small_tick_hit\": 682}}',13.6099,196809373,4290866,NULL,'2021-04-10 07:42:57',1618040577,NULL),(1929165631,8399940,2,150363,1,1,1,'S',1,0.998617,327,959446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',13.7155,171865822,1841186,NULL,'2018-01-22 18:30:45',1516645845,NULL),(1919877499,8399940,2,566506,0,1,1,'S',1,0.998276,444,984806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 714, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 716}}',13.7304,159389522,2107584,NULL,'2016-07-27 07:32:32',1469604752,NULL),(1948045237,8399940,2,1128184,1,1,1,'A',1,0.97555,194,721300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 384, \"small_tick_hit\": 414, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 427}}',13.7707,196817018,1248704,NULL,'2021-04-10 13:30:47',1618061447,NULL),(1933945478,8399940,2,1581351,1,1,1,'A',1,0.947557,127,511595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',13.7799,178039714,702588,NULL,'2018-11-22 14:37:06',1542897426,NULL),(1919814671,8399940,2,776774,1,1,1,'S',1,0.989209,166,703862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 153}}',13.9468,159457812,1321020,NULL,'2016-07-29 16:45:25',1469810725,NULL),(1919792335,8399940,2,877621,1,1,1,'A',1,0.97996,121,909385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 41, \"small_tick_hit\": 289}}',14.0524,159428125,343477,NULL,'2016-07-28 16:36:36',1469723796,NULL),(1933875315,8399940,2,1522909,1,1,1,'A',1,0.943583,86,488500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',14.0868,178039758,808300,NULL,'2018-11-22 14:41:00',1542897660,NULL),(1919827337,8399940,2,206864,0,1,1,'S',1,0.983012,212,923219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 909, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 82, \"small_tick_hit\": 929}}',14.0999,159428066,703667,NULL,'2016-07-28 16:33:59',1469723639,NULL),(1919794846,8399940,2,52440,0,1,1,'S',1,0.99807,172,964807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',14.1106,159390078,417166,NULL,'2016-07-27 08:09:30',1469606970,NULL),(1933972197,8399940,2,966001,1,1,1,'A',1,0.974589,159,583167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 462, \"large_tick_hit\": 46, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 46, \"small_tick_hit\": 146}}',14.2567,178024387,1225168,NULL,'2018-11-21 13:51:03',1542808263,NULL),(1920716440,8399940,2,100882,0,1,1,'S',1,0.989834,197,736023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 502, \"large_tick_hit\": 34, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 540}}',14.2909,160575292,2092970,NULL,'2016-09-08 17:01:55',1473354115,NULL),(1920768787,8399940,2,126569,1,1,1,'A',1,0.979504,162,731419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 88, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 88, \"small_tick_hit\": 476}}',14.4028,160575345,1320040,NULL,'2016-09-08 17:04:35',1473354275,NULL),(1920319138,8399940,2,707460,0,1,1,'A',1,0.955793,118,639700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',14.4511,160121812,915378,NULL,'2016-08-22 06:38:21',1471847901,NULL),(1919776773,8399940,2,606407,0,1,1,'A',1,0.960165,173,630425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 329}}',14.5416,159457297,987356,NULL,'2016-07-29 16:25:03',1469809503,NULL),(1920905710,8399940,2,637623,0,1,1,'S',1,0.980029,234,640792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 775, \"large_tick_hit\": 50, \"small_tick_hit\": 549, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',14.6268,160795182,2379614,NULL,'2016-09-17 09:57:30',1474106250,NULL),(1928463440,8399940,2,670329,1,1,1,'S',1,0.999341,576,959723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 940, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}}',14.7122,170874593,3337472,NULL,'2017-12-10 15:38:26',1512920306,NULL),(1920359966,8399940,2,1023082,1,1,1,'S',1,0.994065,263,962079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 65, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',14.7566,160044119,723898,NULL,'2016-08-19 14:42:28',1471617748,NULL),(1929156564,8399940,2,246112,0,1,1,'X',1,1,376,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',14.7906,171865185,1594412,NULL,'2018-01-22 17:57:03',1516643823,NULL),(1919767894,8399940,2,247512,1,1,1,'S',1,0.996215,480,982364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 836, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 841}}',14.8045,159389728,2202204,NULL,'2016-07-27 07:47:21',1469605641,NULL),(1920762265,8399940,2,174177,0,1,1,'X',1,1,441,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 650}}',14.8065,160576261,2133864,NULL,'2016-09-08 17:44:45',1473356685,NULL),(1921416280,8399940,2,983692,0,1,1,'A',1,0.95356,44,452874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',15.0719,161580313,192858,NULL,'2016-10-21 17:53:48',1477072428,NULL),(1921404911,8399940,2,1033154,0,1,1,'A',1,0.964824,131,550327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',15.0968,161557575,1101402,NULL,'2016-10-20 17:32:54',1476984774,NULL),(1920113454,8399940,2,949346,0,1,1,'S',1,0.98881,417,769894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1062, \"large_tick_hit\": 2, \"small_tick_hit\": 615, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',15.1002,159705356,7486722,NULL,'2016-08-07 06:59:45',1470553185,NULL),(1919816631,8399940,2,888304,0,1,1,'S',1,0.994123,421,961106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 594, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 600}}',15.1169,159389801,2162088,NULL,'2016-07-27 07:52:22',1469605942,NULL),(1920717852,8399940,2,581185,0,1,1,'A',1,0.961957,224,592447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',15.1532,160587804,1762082,NULL,'2016-09-09 05:40:27',1473399627,NULL),(1920312965,8399940,2,942817,1,1,1,'S',1,0.993243,118,959366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',15.1957,160045421,251440,NULL,'2016-08-19 15:34:03',1471620843,NULL),(1919764460,8399940,2,681579,0,1,1,'S',1,0.987599,218,682068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 614, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',15.2929,159426486,2036106,NULL,'2016-07-28 15:22:37',1469719357,NULL),(1919787037,8399940,2,873581,1,1,1,'S',1,0.987179,281,957981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 69, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 69, \"small_tick_hit\": 421}}',15.3044,159389904,809068,NULL,'2016-07-27 07:59:11',1469606351,NULL),(1920462525,8399940,2,51083,0,1,1,'A',1,0.969283,173,629311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 335, \"large_tick_hit\": 71, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 71, \"small_tick_hit\": 168}}',15.3144,160201748,901248,NULL,'2016-08-25 11:53:18',1472125998,NULL),(1919778682,8399940,2,178986,0,1,1,'S',1,0.992138,267,909487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',15.3544,159388443,1382170,NULL,'2016-07-27 06:17:04',1469600224,NULL),(1919846994,8399940,2,949224,1,1,1,'S',1,0.995066,262,959534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 346}}',15.3812,159390015,1161750,NULL,'2016-07-27 08:05:54',1469606754,NULL),(1921671348,8399940,2,446612,0,1,1,'A',1,0.973468,130,579857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 688, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',15.4527,161902602,1316010,NULL,'2016-11-04 13:05:12',1478264712,NULL),(1920696556,8399940,2,557814,0,1,1,'S',1,0.993185,349,752535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1065, \"large_tick_hit\": 58, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',15.5018,160587588,6040004,NULL,'2016-09-09 05:13:42',1473398022,NULL),(1920337398,8399940,2,95070,0,1,1,'A',1,0.972119,140,680915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"small_tick_hit\": 137, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',15.6172,160123093,1501090,NULL,'2016-08-22 08:26:29',1471854389,NULL),(1919780524,8399940,2,757657,1,1,1,'S',1,0.989813,286,478037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',15.6741,159387342,810008,NULL,'2016-07-27 05:02:59',1469595779,NULL),(1919776939,8399940,2,871397,1,1,1,'S',1,0.995536,273,1075604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 842, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 847}}',15.797,159389038,1077934,NULL,'2016-07-27 06:57:15',1469602635,NULL),(1921227235,8399940,2,995839,1,1,1,'S',1,0.983127,151,622614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 589, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 288, \"legacy_combo_increase\": 1}}',15.8146,161310282,1314990,NULL,'2016-10-09 16:00:15',1476028815,NULL),(1920889941,8399940,2,119376,0,1,1,'A',1,0.972053,163,577700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 609, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 197}}',15.9335,160745232,1453286,NULL,'2016-09-15 12:10:06',1473941406,NULL),(1920367299,8399940,2,848681,1,1,1,'S',1,0.985158,261,955556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',15.937,160044191,1259964,NULL,'2016-08-19 14:45:19',1471617919,NULL),(1923669320,8399940,2,268034,0,1,1,'S',1,0.992941,333,810496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 755, \"large_tick_hit\": 13, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}}',15.9583,164622281,5037852,NULL,'2017-03-02 17:07:20',1488474440,NULL),(1921231774,8399940,2,822039,1,1,1,'A',1,0.963995,127,585016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 553, \"small_tick_hit\": 277, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 294}}',15.9672,161349830,1081982,NULL,'2016-10-11 14:21:32',1476195692,NULL),(1920383456,8399940,2,112050,0,1,1,'S',1,0.980952,444,832244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 707, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 728}}',16.0207,160102040,5309482,NULL,'2016-08-21 13:48:20',1471787300,NULL),(1921186072,8399940,2,663881,0,1,1,'S',1,0.987165,334,670931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1257, \"large_tick_hit\": 106, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',16.0789,161349617,5618610,NULL,'2016-10-11 14:08:11',1476194891,NULL),(1928767171,8399940,2,608923,1,1,1,'S',1,0.981298,139,578949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 679, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 214}}',16.26,171304050,2031830,NULL,'2017-12-29 13:47:25',1514555245,NULL),(1919818634,8399940,2,710325,1,1,1,'A',1,0.975962,77,584631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',16.2851,159456642,286960,NULL,'2016-07-29 15:59:02',1469807942,NULL),(1920420421,8399940,2,757656,1,1,1,'A',1,0.969055,129,570315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 413, \"large_tick_hit\": 48, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 48, \"small_tick_hit\": 140}}',16.3464,160227539,838316,NULL,'2016-08-26 12:11:20',1472213480,NULL),(1919855694,8399940,2,848580,1,1,1,'S',1,0.997089,182,953924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 83, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 83, \"small_tick_hit\": 391}}',16.3518,159428027,504465,NULL,'2016-07-28 16:32:09',1469723529,NULL),(1919882538,8399940,2,577129,1,1,1,'S',1,0.992288,269,961421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 6, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 6, \"small_tick_hit\": 509}}',16.3842,159388387,1370694,NULL,'2016-07-27 06:12:49',1469599969,NULL),(1920420233,8399940,2,40203,0,1,1,'A',1,0.96875,142,690377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}}',16.4039,160201776,795062,NULL,'2016-08-25 11:55:04',1472126104,NULL),(1919852176,8399940,2,951054,0,1,1,'S',1,0.998507,279,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',16.4551,159390102,1170040,NULL,'2016-07-27 08:11:14',1469607074,NULL),(1920335888,8399940,2,713689,0,1,1,'S',1,0.987952,277,955931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',16.5432,160045312,730266,NULL,'2016-08-19 15:29:52',1471620592,NULL),(1919845763,8399940,2,847992,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 65, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 65, \"small_tick_hit\": 393}}',16.598,159388363,1526390,NULL,'2016-07-27 06:10:54',1469599854,NULL),(1933960036,8399940,2,57332,0,1,1,'S',1,0.98859,201,715703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 802, \"large_tick_hit\": 9, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',16.7465,178024674,2647652,NULL,'2018-11-21 14:11:54',1542809514,NULL),(1919825128,8399940,2,142291,0,1,1,'S',1,0.991482,130,925065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',16.8877,159428098,507537,NULL,'2016-07-28 16:35:21',1469723721,NULL),(1919871795,8399940,2,907300,1,1,1,'S',1,0.981328,439,1019662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 958, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 83, \"small_tick_hit\": 983}}',16.8944,159427649,2132187,NULL,'2016-07-28 16:14:13',1469722453,NULL),(1919812319,8399940,2,428319,0,1,1,'X',1,1,359,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 257}}',16.9094,159389758,861338,NULL,'2016-07-27 07:49:15',1469605755,NULL),(1919896903,8399940,2,45783,0,1,1,'S',1,0.98928,241,833567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 280}}',16.9126,159540461,1850154,NULL,'2016-08-01 14:14:07',1470060847,NULL),(1921407574,8399940,2,975982,0,1,1,'A',1,0.954819,178,557919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',16.9986,161463041,1125590,NULL,'2016-10-16 07:46:42',1476604002,NULL),(1920390914,8399940,2,864221,0,1,1,'S',1,0.989697,389,796324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 976, \"large_tick_hit\": 115, \"small_tick_hit\": 446, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',17.088,160121529,6758952,NULL,'2016-08-22 06:09:24',1471846164,NULL),(1920836392,8399940,2,368121,1,1,1,'X',1,1,416,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 109, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 109, \"small_tick_hit\": 525}}',17.0935,160746201,2429894,NULL,'2016-09-15 13:01:29',1473944489,NULL),(1920329315,8399940,2,1014479,1,1,1,'S',1,0.988473,259,752500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"large_tick_hit\": 30, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 30, \"small_tick_hit\": 169}}',17.1292,160045969,2397564,NULL,'2016-08-19 15:54:48',1471622088,NULL),(1919789183,8399940,2,19976,0,1,1,'S',1,0.993348,214,976900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 21, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 21, \"small_tick_hit\": 237}}',17.1833,159388578,686172,NULL,'2016-07-27 06:27:17',1469600837,NULL),(1920460603,8399940,2,140486,0,1,1,'S',1,0.98927,348,877611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 658, \"large_tick_hit\": 177, \"small_tick_hit\": 1009, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 177, \"small_tick_hit\": 1022}}',17.2972,160324986,2885952,NULL,'2016-08-29 16:15:49',1472487349,NULL),(1921925402,8399940,2,876674,1,1,1,'S',1,0.988189,346,685396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 944, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"small_tick_hit\": 312}}',17.5568,162113821,4176822,NULL,'2016-11-13 15:21:43',1479050503,NULL),(1919829133,8399940,2,360881,0,1,1,'S',1,0.998188,322,484020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 230}}',17.5669,159387431,429010,NULL,'2016-07-27 05:09:34',1469596174,NULL),(1947907454,8399940,2,1128185,1,1,1,'A',1,0.97344,118,617654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 394, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 349}}',17.5672,196760879,987930,NULL,'2021-04-08 19:57:36',1617911856,NULL),(1919763174,8399940,2,681246,1,1,1,'S',1,0.996979,184,1055539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',17.6049,159427449,472452,NULL,'2016-07-28 16:05:46',1469721946,NULL),(1929162179,8399940,2,674544,1,1,1,'S',1,0.994945,354,869190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 673}}',17.614,171865712,3519214,NULL,'2018-01-22 18:24:47',1516645487,NULL),(1920859443,8399940,2,574049,1,1,1,'S',1,0.990315,173,696859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 514, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.6642,160803814,1409642,NULL,'2016-09-17 15:41:15',1474126875,NULL),(1947796317,8399940,2,1513624,1,1,1,'S',1,0.985866,365,720046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 809, \"large_tick_hit\": 12, \"small_tick_hit\": 574, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',17.7028,196536425,4342360,NULL,'2021-04-02 00:06:16',1617321976,NULL),(1928453069,8399940,2,313716,0,1,1,'A',1,0.979102,226,663014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 820, \"large_tick_hit\": 3, \"small_tick_hit\": 442, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',17.7579,170874462,2708844,NULL,'2017-12-10 15:31:07',1512919867,NULL),(1920831304,8399940,2,744188,1,1,1,'S',1,0.983589,206,649863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 561, \"large_tick_hit\": 117, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 117, \"small_tick_hit\": 224}}',17.7845,160726102,1787810,NULL,'2016-09-14 14:14:53',1473862493,NULL),(1919761821,8399940,2,315922,0,1,1,'S',1,0.982726,402,774111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 761, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',17.8117,159456788,5542646,NULL,'2016-07-29 16:04:54',1469808294,NULL),(1920360749,8399940,2,665129,0,1,1,'A',1,0.977064,93,737259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',17.8278,160045841,290322,NULL,'2016-08-19 15:49:36',1471621776,NULL),(1919777686,8399940,2,254574,0,1,1,'S',1,0.99613,765,972519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 362, \"small_tick_hit\": 522, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 362, \"small_tick_hit\": 527}}',17.8823,159389872,3896776,NULL,'2016-07-27 07:57:26',1469606246,NULL),(1919765240,8399940,2,172655,0,1,1,'S',1,0.983344,410,762521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 761, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 777}}',17.9007,159426124,5182554,NULL,'2016-07-28 15:08:56',1469718536,NULL),(1920323673,8399940,2,54867,0,1,1,'S',1,0.983095,211,765240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 330}}',18.0637,160046170,1678850,NULL,'2016-08-19 16:04:16',1471622656,NULL),(1920703440,8399940,2,295426,0,1,1,'S',1,0.991404,134,758044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',18.0743,160589941,1056494,NULL,'2016-09-09 09:09:22',1473412162,NULL),(1919771880,8399940,2,869295,1,1,1,'S',1,0.99797,347,959219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 638}}',18.1288,159388532,2235644,NULL,'2016-07-27 06:24:23',1469600663,NULL),(1947757156,8399940,2,766399,1,1,1,'S',1,0.997253,208,824823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 284}}',18.1441,196535489,2116336,NULL,'2021-04-01 23:28:53',1617319733,NULL),(1922641991,8399940,2,666535,0,1,1,'S',1,0.991791,352,738640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 989, \"small_tick_hit\": 944, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',18.19,163215809,4959496,NULL,'2016-12-31 14:27:26',1483194446,NULL),(1920750823,8399940,2,119627,1,1,1,'S',1,0.986322,194,772810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 67, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 67, \"small_tick_hit\": 350}}',18.2151,160651143,1002848,NULL,'2016-09-11 07:44:54',1473579894,NULL),(1919829375,8399940,2,360882,0,1,1,'S',1,0.994536,208,868250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 117, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 117, \"small_tick_hit\": 212}}',18.2317,159390577,866832,NULL,'2016-07-27 08:39:10',1469608750,NULL),(1919932720,8399940,2,881701,1,1,1,'S',1,0.987097,169,778368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',18.3532,159540612,920306,NULL,'2016-08-01 14:21:23',1470061283,NULL),(1919785829,8399940,2,695310,1,1,1,'S',1,0.996979,140,959831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',18.3589,159388488,285356,NULL,'2016-07-27 06:20:08',1469600408,NULL),(1919827058,8399940,2,653201,1,1,1,'S',1,0.99839,321,961294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',18.3978,159388508,1911358,NULL,'2016-07-27 06:21:57',1469600517,NULL),(1920004184,8399940,2,669808,1,1,1,'S',1,0.980645,247,814063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',18.6467,159540741,1732570,NULL,'2016-08-01 14:28:14',1470061694,NULL),(1920075176,8399940,2,649493,1,1,1,'S',1,0.989011,180,776323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 253}}',18.9964,159714313,1752308,NULL,'2016-08-07 14:43:53',1470581033,NULL),(1921571983,8399940,2,821339,1,1,1,'A',1,0.970752,144,609945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 465, \"large_tick_hit\": 49, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 49, \"small_tick_hit\": 193}}',19.1835,161840424,1229626,NULL,'2016-11-01 14:55:21',1478012121,NULL),(1928350079,8399940,2,807983,0,1,1,'S',1,0.986316,213,701759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"large_tick_hit\": 11, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',19.2615,170874270,2093608,NULL,'2017-12-10 15:20:18',1512919218,NULL),(1919878615,8399940,2,241844,1,1,1,'X',1,1,265,1059364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 100, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 100, \"small_tick_hit\": 388}}',19.4865,159427416,617887,NULL,'2016-07-28 16:04:22',1469721862,NULL),(1920763701,8399940,2,41068,0,1,1,'S',1,0.992071,365,830781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"large_tick_hit\": 51, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',19.5505,160592251,4947064,NULL,'2016-09-09 11:50:19',1473421819,NULL),(1920271867,8399940,2,807123,1,1,1,'A',1,0.967298,195,672956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 372, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 199}}',19.6743,160121705,1142412,NULL,'2016-08-22 06:26:32',1471847192,NULL),(1920871437,8399940,2,596015,0,1,1,'A',1,0.973064,147,611157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 396, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 187}}',19.9628,160792526,883676,NULL,'2016-09-17 07:31:39',1474097499,NULL),(1919784175,8399940,2,615815,1,1,1,'S',1,0.992593,188,957341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 62, \"small_tick_hit\": 410}}',20.0406,159428257,494197,NULL,'2016-07-28 16:42:10',1469724130,NULL),(1920318518,8399940,2,267135,0,1,1,'A',1,0.970954,334,796294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 589, \"small_tick_hit\": 347, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 371}}',20.0544,160122816,3503530,NULL,'2016-08-22 08:06:47',1471853207,NULL),(1920463763,8399940,2,703417,0,1,1,'S',1,0.983728,191,761771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',20.0777,160250863,1368142,NULL,'2016-08-27 05:48:08',1472276888,NULL),(1919941765,8399940,2,142293,0,1,1,'S',1,0.980061,251,859219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',20.1185,159540576,1620000,NULL,'2016-08-01 14:19:31',1470061171,NULL),(1920135329,8399940,2,778908,1,1,1,'S',1,0.989637,285,779597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',20.1956,159705173,2851292,NULL,'2016-08-07 06:47:59',1470552479,NULL),(1920736141,8399940,2,391741,0,1,1,'A',1,0.958333,79,595090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',20.4853,160587717,258958,NULL,'2016-09-09 05:30:20',1473399020,NULL),(1947738815,8399940,2,2406462,1,1,1,'A',1,0.959677,144,574996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',20.5525,196536818,794604,NULL,'2021-04-02 00:23:57',1617323037,NULL),(1920332848,8399940,2,274078,0,1,1,'A',1,0.977925,122,643913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 17, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',20.5705,160121795,828760,NULL,'2016-08-22 06:36:34',1471847794,NULL),(1920409489,8399940,2,679642,0,1,1,'S',1,0.992973,674,1008302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 270, \"small_tick_hit\": 1038, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',20.6952,160176957,6358320,NULL,'2016-08-24 12:41:13',1472042473,NULL),(1929135597,8399940,2,1321681,1,1,1,'S',1,0.998822,387,961060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 40, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 40, \"small_tick_hit\": 462}}',20.7907,171865237,2532106,NULL,'2018-01-22 17:59:49',1516643989,NULL),(1920745203,8399940,2,166188,0,1,1,'S',1,0.994681,280,959850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',20.8013,160677883,1460938,NULL,'2016-09-12 05:53:42',1473659622,NULL),(1921366468,8399940,2,923319,1,1,1,'S',1,0.99317,334,782058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1193, \"small_tick_hit\": 552, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 557}}',20.9458,161579954,7214244,NULL,'2016-10-21 17:38:34',1477071514,NULL),(1921171811,8399940,2,863159,1,1,1,'A',1,0.975477,149,627743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',21.1491,161310411,1043226,NULL,'2016-10-09 16:06:26',1476029186,NULL),(1920729791,8399940,2,160756,0,1,1,'S',1,0.994956,219,769842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 52, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 52, \"small_tick_hit\": 289}}',21.2119,160652521,1731490,NULL,'2016-09-11 08:58:22',1473584302,NULL),(1920704015,8399940,2,877620,1,1,1,'S',1,0.998291,173,858992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',21.2595,160587895,1309790,NULL,'2016-09-09 05:49:04',1473400144,NULL),(1920330036,8399940,2,710984,0,1,1,'S',1,0.983689,227,764180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',21.3409,160121722,2174428,NULL,'2016-08-22 06:28:15',1471847295,NULL),(1920778118,8399940,2,708882,1,1,1,'S',1,0.998168,142,846636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',21.4525,160576527,961542,NULL,'2016-09-08 17:56:26',1473357386,NULL),(1924722391,8399940,2,1256136,1,1,1,'A',1,0.951087,225,579085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 532, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',21.4915,165976305,1517376,NULL,'2017-05-03 14:51:19',1493823079,NULL),(1920289931,8399940,2,176021,1,1,1,'S',1,0.996176,238,872671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 189}}',21.5602,160102605,1679256,NULL,'2016-08-21 14:14:06',1471788846,NULL),(1920285495,8399940,2,45838,0,1,1,'A',1,0.975962,223,720622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"large_tick_hit\": 27, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 27, \"small_tick_hit\": 214}}',21.9261,160121613,1710380,NULL,'2016-08-22 06:16:46',1471846606,NULL),(1919988735,8399940,2,847683,1,1,1,'S',1,0.993378,285,885419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 232}}',21.9371,159540498,2219378,NULL,'2016-08-01 14:15:46',1470060946,NULL),(1921374044,8399940,2,783428,1,1,1,'S',1,0.985663,156,640811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 446, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 104}}',21.9593,161414126,1346456,NULL,'2016-10-14 16:30:02',1476462602,NULL),(1920851602,8399940,2,948608,1,1,1,'S',1,0.992579,190,1179938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 59, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 59, \"small_tick_hit\": 349}}',22.0042,160746126,408991,NULL,'2016-09-15 12:58:13',1473944293,NULL),(1920360837,8399940,2,154889,0,1,1,'A',1,0.969014,229,669558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 471, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 227}}',22.2672,160102559,1748546,NULL,'2016-08-21 14:12:18',1471788738,NULL),(1920694604,8399940,2,654452,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 266}}',22.4208,160576459,1768984,NULL,'2016-09-08 17:53:53',1473357233,NULL),(1921341355,8399940,2,1013625,1,1,1,'A',1,0.951977,168,655971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 298, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 52, \"small_tick_hit\": 322}}',22.4608,161412340,1173600,NULL,'2016-10-14 15:17:24',1476458244,NULL),(1920451041,8399940,2,1020084,1,1,1,'S',1,0.983852,268,712454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',22.6505,160202034,2043556,NULL,'2016-08-25 12:10:44',1472127044,NULL),(1920777894,8399940,2,708907,1,1,1,'S',1,0.99934,478,922536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 5, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 5, \"small_tick_hit\": 685}}',22.7703,160651344,8651570,NULL,'2016-09-11 07:55:22',1473580522,NULL),(1920688476,8399940,2,142334,0,1,1,'S',1,0.995601,270,896010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 354}}',22.9382,160575945,1735528,NULL,'2016-09-08 17:30:05',1473355805,NULL),(1947692565,8399940,2,917119,1,1,1,'S',1,0.998175,244,872835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',23.1299,196535874,1968708,NULL,'2021-04-01 23:43:38',1617320618,NULL),(1920764232,8399940,2,783394,1,1,1,'S',1,0.989964,375,843527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 743, \"large_tick_hit\": 41, \"small_tick_hit\": 597, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 41, \"small_tick_hit\": 608}}',23.147,160589825,4942070,NULL,'2016-09-09 08:58:45',1473411525,NULL),(1920317470,8399940,2,1011272,1,1,1,'S',1,0.993856,273,898775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',23.1628,160045903,1836138,NULL,'2016-08-19 15:51:57',1471621917,NULL),(1920834549,8399940,2,745789,1,1,1,'S',1,0.996753,209,869732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',23.2222,160745842,1735204,NULL,'2016-09-15 12:44:24',1473943464,NULL),(1919855064,8399940,2,68944,0,1,1,'S',1,0.998031,266,883001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 305}}',23.3295,159428468,1045468,NULL,'2016-07-28 16:51:05',1469724665,NULL),(1920760123,8399940,2,124028,0,1,1,'S',1,0.994585,229,801100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 22, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',23.4589,160587872,1483022,NULL,'2016-09-09 05:47:00',1473400020,NULL),(1920333254,8399940,2,833079,1,1,1,'A',1,0.977099,209,716635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 439, \"large_tick_hit\": 10, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 200}}',23.6338,160121834,1580542,NULL,'2016-08-22 06:40:34',1471848034,NULL),(1920728915,8399940,2,387164,0,1,1,'S',1,0.991189,362,774223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 757, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',23.6455,160592989,4419854,NULL,'2016-09-09 12:27:37',1473424057,NULL),(1933866785,8399940,2,1669839,1,1,1,'A',1,0.970506,187,598383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',23.673,178039915,1507260,NULL,'2018-11-22 14:52:14',1542898334,NULL),(1921412904,8399940,2,134207,1,1,1,'A',1,0.977444,226,658275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 571, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 347}}',23.7522,161414303,2571590,NULL,'2016-10-14 16:36:58',1476463018,NULL),(1920336746,8399940,2,276318,0,1,1,'S',1,0.988665,265,885833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 434, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 442}}',23.8858,160123068,1791920,NULL,'2016-08-22 08:24:46',1471854286,NULL),(1928654142,8399940,2,73780,0,1,1,'S',1,0.990155,187,750285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 81, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',23.9223,171092698,1618182,NULL,'2017-12-20 17:55:34',1513792534,NULL),(1919850977,8399940,2,950364,1,1,1,'S',1,0.992063,282,852780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 354}}',24.151,159452541,2042324,NULL,'2016-07-29 13:10:40',1469797840,NULL),(1919989809,8399940,2,115159,0,1,1,'S',1,0.992481,213,788377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 82}}',24.3461,159540785,1409324,NULL,'2016-08-01 14:30:14',1470061814,NULL),(1928673755,8399940,2,1318243,1,1,1,'S',1,0.990555,265,736628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',24.5881,171092744,2781550,NULL,'2017-12-20 17:58:26',1513792706,NULL),(1920736211,8399940,2,1035900,0,1,1,'S',1,0.98613,258,781554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',24.791,160617086,1969420,NULL,'2016-09-10 07:05:39',1473491139,NULL),(1920755503,8399940,2,121618,0,1,1,'S',1,0.992593,201,815299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 207}}',24.9527,160592278,1434054,NULL,'2016-09-09 11:52:03',1473421923,NULL),(1921414891,8399940,2,353851,0,1,1,'S',1,0.987159,145,752560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',24.9745,161462270,1131254,NULL,'2016-10-16 07:02:45',1476601365,NULL),(1920471892,8399940,2,145418,0,1,1,'S',1,0.989331,371,834392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"large_tick_hit\": 15, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',25.0094,160207554,4377878,NULL,'2016-08-25 16:21:37',1472142097,NULL),(1921278259,8399940,2,920978,1,1,1,'S',1,0.996503,188,861100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',25.0357,161299495,1376058,NULL,'2016-10-09 06:29:42',1475994582,NULL),(1921338726,8399940,2,760034,0,1,1,'S',1,0.986294,289,640179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1155, \"large_tick_hit\": 2, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',25.3689,161462548,4836652,NULL,'2016-10-16 07:19:06',1476602346,NULL),(1919786941,8399940,2,620017,1,1,1,'S',1,0.993162,292,964604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',25.3817,159428341,1586358,NULL,'2016-07-28 16:45:18',1469724318,NULL),(1920735948,8399940,2,824713,1,1,1,'S',1,0.994181,436,849922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"large_tick_hit\": 29, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 29, \"small_tick_hit\": 525}}',25.4144,160589681,5174530,NULL,'2016-09-09 08:46:13',1473410773,NULL),(1920284654,8399940,2,173092,0,1,1,'S',1,0.983696,208,738363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 176}}',25.503,160121642,1372980,NULL,'2016-08-22 06:20:02',1471846802,NULL),(1920716965,8399940,2,375541,0,1,1,'S',1,0.991758,186,813606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',25.6659,160576307,1339390,NULL,'2016-09-08 17:47:20',1473356840,NULL),(1921157955,8399940,2,712745,0,1,1,'S',1,0.987273,398,768078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 718, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',25.6739,161155676,4794896,NULL,'2016-10-02 16:04:58',1475424298,NULL),(1920796165,8399940,2,129613,0,1,1,'S',1,0.991898,251,777855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 90, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}}',25.8133,160804328,3657810,NULL,'2016-09-17 16:01:12',1474128072,NULL),(1947811602,8399940,2,2864555,1,1,1,'S',1,0.989333,207,786805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 12, \"small_tick_hit\": 334}}',25.8544,196537403,1681154,NULL,'2021-04-02 00:50:09',1617324609,NULL),(1920301364,8399940,2,255863,0,1,1,'S',1,0.980645,281,772301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',25.9561,160121748,2497718,NULL,'2016-08-22 06:30:48',1471847448,NULL),(1920384667,8399940,2,112700,0,1,1,'S',1,0.987719,381,955200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',26.1829,160045801,3456216,NULL,'2016-08-19 15:48:11',1471621691,NULL),(1920748712,8399940,2,71045,0,1,1,'S',1,0.989262,353,816318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',26.2158,160617744,4214610,NULL,'2016-09-10 07:45:54',1473493554,NULL),(1921630213,8399940,2,1062037,1,1,1,'A',1,0.97005,149,595152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',26.2541,161811861,983560,NULL,'2016-10-31 06:33:06',1477895586,NULL),(1933906440,8399940,2,764055,1,1,1,'S',1,0.995383,583,890991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 935, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 579}}',26.258,178024608,10218256,NULL,'2018-11-21 14:06:30',1542809190,NULL),(1920765366,8399940,2,844663,0,1,1,'S',1,0.989529,262,874643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',26.4056,160617656,2061394,NULL,'2016-09-10 07:40:45',1473493245,NULL),(1947758919,8399940,2,1093529,0,1,1,'S',1,0.990854,301,770836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',26.7243,196537350,3080182,NULL,'2021-04-02 00:48:00',1617324480,NULL),(1920870728,8399940,2,595163,1,1,1,'S',1,0.986971,258,849704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 271}}',27.0723,160726719,1808374,NULL,'2016-09-14 14:43:48',1473864228,NULL),(1920766648,8399940,2,687114,1,1,1,'S',1,0.987358,337,830280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 293}}',27.3574,160652327,3293216,NULL,'2016-09-11 08:50:37',1473583837,NULL),(1921722203,8399940,2,148299,0,1,1,'S',1,0.997122,261,881122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',27.4369,162004164,2218530,NULL,'2016-11-08 17:35:10',1478626510,NULL),(1919818736,8399940,2,139505,0,1,1,'S',1,0.992355,362,894649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',27.5499,159452611,3492470,NULL,'2016-07-29 13:13:26',1469798006,NULL),(1919904270,8399940,2,680746,0,1,1,'S',1,0.990244,332,908807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',27.7029,159540701,2767292,NULL,'2016-08-01 14:26:31',1470061591,NULL),(1920861479,8399940,2,310068,0,1,1,'S',1,0.987673,235,832582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',27.724,160832287,1773152,NULL,'2016-09-18 13:38:25',1474205905,NULL),(1920752949,8399940,2,169159,0,1,1,'S',1,0.99537,481,963437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 383}}',27.9966,160576384,4784370,NULL,'2016-09-08 17:50:50',1473357050,NULL),(1920751447,8399940,2,168456,0,1,1,'S',1,0.996364,399,909362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',28.3314,160576672,5457822,NULL,'2016-09-08 18:02:46',1473357766,NULL),(1920286726,8399940,2,756205,1,1,1,'A',1,0.970833,101,692884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 86}}',28.4247,160121626,303756,NULL,'2016-08-22 06:18:03',1471846683,NULL),(1920895026,8399940,2,169741,1,1,1,'S',1,0.998,262,964600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',28.5696,160794943,1719018,NULL,'2016-09-17 09:45:20',1474105520,NULL),(1920772374,8399940,2,847547,1,1,1,'S',1,0.990798,273,879110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',28.5918,160652390,2442240,NULL,'2016-09-11 08:52:57',1473583977,NULL),(1920709486,8399940,2,298493,0,1,1,'S',1,0.990826,240,806044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',28.6591,160617272,1905928,NULL,'2016-09-10 07:16:51',1473491811,NULL),(1920724066,8399940,2,984334,1,1,1,'S',1,0.986859,302,843459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',28.6952,160592659,2230066,NULL,'2016-09-09 12:11:52',1473423112,NULL),(1920725611,8399940,2,594775,0,1,1,'S',1,0.994911,404,867131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',28.7579,160587923,4462472,NULL,'2016-09-09 05:51:16',1473400276,NULL),(1920689489,8399940,2,870565,0,1,1,'S',1,0.989247,152,891130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',28.7986,160663973,602388,NULL,'2016-09-11 16:47:08',1473612428,NULL),(1921374402,8399940,2,783611,1,1,1,'S',1,0.989848,195,718022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 374}}',28.9963,161414620,1344318,NULL,'2016-10-14 16:48:35',1476463715,NULL),(1928643348,8399940,2,136399,0,1,1,'S',1,0.980792,303,773898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',29.1601,171092815,2625740,NULL,'2017-12-20 18:03:04',1513792984,NULL),(1919786091,8399940,2,506155,1,1,1,'S',1,0.998516,410,966917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 264}}',29.2887,159457762,4173458,NULL,'2016-07-29 16:43:35',1469810615,NULL),(1921323373,8399940,2,954576,1,1,1,'A',1,0.971852,159,647072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',29.3183,161414935,928566,NULL,'2016-10-14 17:00:54',1476464454,NULL),(1928625140,8399940,2,808226,1,1,1,'S',1,0.989515,209,754757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',29.7705,171092999,1461116,NULL,'2017-12-20 18:13:24',1513793604,NULL),(1919843300,8399940,2,149806,0,1,1,'S',1,0.995253,349,960473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',29.8018,159455961,3010964,NULL,'2016-07-29 15:31:46',1469806306,NULL),(1921241371,8399940,2,64066,0,1,1,'S',1,0.990975,215,815542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',29.812,161350296,1792020,NULL,'2016-10-11 14:49:56',1476197396,NULL),(1920389463,8399940,2,165664,0,1,1,'S',1,0.982114,306,915142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',29.8885,160079713,2343318,NULL,'2016-08-20 18:44:27',1471718667,NULL),(1920709243,8399940,2,936033,1,1,1,'S',1,0.994764,289,886315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 324}}',29.9853,160592584,2673202,NULL,'2016-09-09 12:08:10',1473422890,NULL),(1921471762,8399940,2,563625,1,1,1,'S',1,0.997564,372,965204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',30.1714,161625712,3428894,NULL,'2016-10-23 07:23:50',1477207430,NULL),(1920890503,8399940,2,707636,1,1,1,'S',1,0.991008,529,778790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 932, \"large_tick_hit\": 11, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 11, \"small_tick_hit\": 604}}',30.3013,160792678,7620444,NULL,'2016-09-17 07:40:58',1474098058,NULL),(1920830608,8399940,2,54564,0,1,1,'S',1,0.995685,309,852874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',30.6109,160725900,4329800,NULL,'2016-09-14 14:04:56',1473861896,NULL),(1920883349,8399940,2,36555,0,1,1,'S',1,0.993994,416,893136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 184}}',31.0031,160804879,4355800,NULL,'2016-09-17 16:21:26',1474129286,NULL),(1929123749,8399940,2,1385943,0,1,1,'S',1,0.994828,360,929643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',31.5244,171803190,3207440,NULL,'2018-01-20 06:24:51',1516429491,NULL),(1920723010,8399940,2,63147,1,1,1,'S',1,0.992908,312,911907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 227}}',31.526,160651920,2467930,NULL,'2016-09-11 08:29:02',1473582542,NULL),(1921618738,8399940,2,239265,0,1,1,'S',1,0.984848,264,707077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 497, \"large_tick_hit\": 59, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',31.6322,161813331,2808560,NULL,'2016-10-31 09:17:41',1477905461,NULL),(1921150136,8399940,2,1059389,0,1,1,'S',1,0.994334,198,957780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',32.0322,161059241,943258,NULL,'2016-09-28 18:41:51',1475088111,NULL),(1921564771,8399940,2,818772,1,1,1,'S',1,0.985827,158,672918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 233}}',32.0943,161898890,1162830,NULL,'2016-11-04 08:46:01',1478249161,NULL),(1920682363,8399940,2,87716,0,1,1,'S',1,0.994012,211,959788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',32.1133,160618432,1116890,NULL,'2016-09-10 08:27:09',1473496029,NULL),(1921422183,8399940,2,994188,1,1,1,'S',1,0.992993,255,811250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 599, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 397}}',32.1958,161412416,2672606,NULL,'2016-10-14 15:20:12',1476458412,NULL),(1920883494,8399940,2,611877,0,1,1,'S',1,0.987805,306,819747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 108, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 286}}',32.3168,160803963,2367786,NULL,'2016-09-17 15:46:50',1474127210,NULL),(1947724613,8399940,2,674553,0,1,1,'S',1,0.987755,124,757006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',32.5622,196537450,502732,NULL,'2021-04-02 00:51:37',1617324697,NULL),(1920678607,8399940,2,442808,0,1,1,'S',1,0.994898,459,911306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 108, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}}',32.6567,160617170,5865836,NULL,'2016-09-10 07:10:16',1473491416,NULL),(1920701821,8399940,2,95689,0,1,1,'S',1,0.990461,318,865727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',33.1559,160617687,2626874,NULL,'2016-09-10 07:42:26',1473493346,NULL),(1933952669,8399940,2,817155,1,1,1,'A',1,0.978236,366,657159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 725, \"large_tick_hit\": 30, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 30, \"small_tick_hit\": 99}}',33.1743,178040014,4568970,NULL,'2018-11-22 14:59:40',1542898780,NULL),(1920753169,8399940,2,248158,0,1,1,'X',1,1,428,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',33.2032,160651796,3827178,NULL,'2016-09-11 08:21:36',1473582096,NULL),(1929134119,8399940,2,222304,1,1,1,'S',1,0.99802,346,963549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 159}}',33.3494,171865643,1887376,NULL,'2018-01-22 18:20:06',1516645206,NULL),(1920346883,8399940,2,719282,0,1,1,'S',1,0.991684,257,935665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',33.3926,160102700,1628812,NULL,'2016-08-21 14:18:06',1471789086,NULL),(1921124871,8399940,2,693521,1,1,1,'S',1,0.991713,294,835813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',33.4488,161058939,2326184,NULL,'2016-09-28 18:22:13',1475086933,NULL),(1921052969,8399940,2,983896,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,161059272,946724,NULL,'2016-09-28 18:44:22',1475088262,NULL),(1920820300,8399940,2,667511,1,1,1,'S',1,0.992689,381,831109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 583, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 644}}',33.6838,160792998,4014126,NULL,'2016-09-17 07:58:43',1474099123,NULL),(1920741662,8399940,2,114153,1,1,1,'S',1,0.996928,392,898789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 49, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 49, \"small_tick_hit\": 156}}',33.684,160589733,3731106,NULL,'2016-09-09 08:50:23',1473411023,NULL),(1920368942,8399940,2,735045,1,1,1,'S',1,0.992941,515,857318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 780, \"large_tick_hit\": 15, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 15, \"small_tick_hit\": 477}}',33.6875,160121862,7314858,NULL,'2016-08-22 06:43:13',1471848193,NULL),(1929159066,8399940,2,366241,0,1,1,'S',1,0.987138,381,712456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1022, \"large_tick_hit\": 128, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',33.7135,171803445,5238182,NULL,'2018-01-20 06:44:47',1516430687,NULL),(1921179162,8399940,2,659439,0,1,1,'A',1,0.959184,105,603767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',33.9004,161310207,423040,NULL,'2016-10-09 15:56:45',1476028605,NULL),(1920779048,8399940,2,712825,1,1,1,'S',1,0.997897,519,936810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',33.9141,160651231,6632042,NULL,'2016-09-11 07:49:42',1473580182,NULL),(1920356932,8399940,2,217257,0,1,1,'S',1,0.98855,373,895081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',34.2115,160121592,3796618,NULL,'2016-08-22 06:14:53',1471846493,NULL),(1921543459,8399940,2,348550,0,1,1,'S',1,0.985861,334,728997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',34.4551,161625766,3485306,NULL,'2016-10-23 07:28:17',1477207697,NULL),(1921412840,8399940,2,439612,1,1,1,'S',1,0.986905,250,775509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',34.6374,161414523,3886470,NULL,'2016-10-14 16:44:58',1476463498,NULL),(1920781898,8399940,2,956904,1,1,1,'S',1,0.990726,350,960585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',34.8436,160651508,2952302,NULL,'2016-09-11 08:04:47',1473581087,NULL),(1920672691,8399940,2,135647,1,1,1,'S',1,0.995122,257,881430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 92}}',34.8883,160589908,1735902,NULL,'2016-09-09 09:06:36',1473411996,NULL),(1920405453,8399940,2,929473,1,1,1,'S',1,0.99177,332,854680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',34.9816,160201848,3115244,NULL,'2016-08-25 11:59:20',1472126360,NULL),(1921326969,8399940,2,754348,1,1,1,'S',1,0.984108,311,818517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',35.1289,161462319,2881730,NULL,'2016-10-16 07:05:43',1476601543,NULL),(1920817289,8399940,2,871599,1,1,1,'S',1,0.995502,275,853568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 61, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 61, \"small_tick_hit\": 282}}',35.3326,160805021,1780182,NULL,'2016-09-17 16:27:09',1474129629,NULL),(1920851664,8399940,2,561792,1,1,1,'S',1,0.996073,200,821741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',35.3938,160803702,1758336,NULL,'2016-09-17 15:37:37',1474126657,NULL),(1920828186,8399940,2,363638,0,1,1,'S',1,0.993878,485,851941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 56, \"small_tick_hit\": 258}}',35.4477,160804634,5873282,NULL,'2016-09-17 16:13:03',1474128783,NULL),(1920701945,8399940,2,659333,0,1,1,'X',1,1,187,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,160677930,882578,NULL,'2016-09-12 05:58:38',1473659918,NULL),(1920686643,8399940,2,737330,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 57, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 57, \"small_tick_hit\": 349}}',35.7003,160651683,5008690,NULL,'2016-09-11 08:15:18',1473581718,NULL),(1920773098,8399940,2,43978,1,1,1,'S',1,0.998656,619,960803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 32, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 32, \"small_tick_hit\": 125}}',35.8097,160587967,8934656,NULL,'2016-09-09 05:56:44',1473400604,NULL),(1920314275,8399940,2,884397,1,1,1,'S',1,0.98169,298,869737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',36.0637,160102823,2277078,NULL,'2016-08-21 14:22:51',1471789371,NULL),(1928655187,8399940,2,607235,1,1,1,'S',1,0.996296,588,921230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"small_tick_hit\": 659, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 663}}',36.1549,171092626,8721146,NULL,'2017-12-20 17:51:51',1513792311,NULL),(1921443502,8399940,2,87717,0,1,1,'A',1,0.970501,111,673582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"small_tick_hit\": 98, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',36.4099,161736216,676760,NULL,'2016-10-28 13:34:26',1477661666,NULL),(1920688790,8399940,2,453357,0,1,1,'S',1,0.998732,667,962965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 908, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',36.9072,160651448,10820356,NULL,'2016-09-11 08:01:01',1473580861,NULL),(1933897425,8399940,2,752314,1,1,1,'S',1,0.993447,387,833588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 35, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 35, \"small_tick_hit\": 177}}',37.0286,178024431,5244570,NULL,'2018-11-21 13:53:49',1542808429,NULL),(1920896747,8399940,2,122068,1,1,1,'S',1,0.995192,387,920306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 96, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 96, \"small_tick_hit\": 201}}',37.4404,160803059,2933670,NULL,'2016-09-17 15:16:47',1474125407,NULL),(1920796824,8399940,2,181315,0,1,1,'S',1,0.997904,599,964374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',37.5184,160832427,8760274,NULL,'2016-09-18 13:43:47',1474206227,NULL),(1920882783,8399940,2,703418,0,1,1,'S',1,0.982808,255,805265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',37.5484,160803635,1822952,NULL,'2016-09-17 15:35:48',1474126548,NULL),(1920720290,8399940,2,757655,1,1,1,'X',1,1,475,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 61, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 61, \"small_tick_hit\": 160}}',38.1975,160651645,4903792,NULL,'2016-09-11 08:12:34',1473581554,NULL),(1947726449,8399940,2,679340,1,1,1,'S',1,0.998127,367,949059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 59, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 161}}',38.445,196535796,2841274,NULL,'2021-04-01 23:40:07',1617320407,NULL),(1920896129,8399940,2,710208,1,1,1,'S',1,0.998529,407,960586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',38.6701,160802869,4077740,NULL,'2016-09-17 15:10:54',1474125054,NULL),(1920821650,8399940,2,542252,1,1,1,'S',1,0.996604,1130,923192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1224, \"large_tick_hit\": 6, \"small_tick_hit\": 824, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 6, \"small_tick_hit\": 828}}',38.7382,160794078,30958560,NULL,'2016-09-17 09:00:38',1474102838,NULL),(1920849272,8399940,2,888039,1,1,1,'S',1,0.996386,397,956573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 431}}',38.8459,160802584,3875722,NULL,'2016-09-17 15:01:15',1474124475,NULL),(1920896331,8399940,2,783427,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 149}}',38.8925,160726850,3246758,NULL,'2016-09-14 14:49:13',1473864553,NULL),(1921132266,8399940,2,957827,1,1,1,'S',1,0.993528,114,807059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 95}}',38.9853,161156041,596728,NULL,'2016-10-02 16:19:05',1475425145,NULL),(1920786627,8399940,2,645566,1,1,1,'S',1,0.996774,405,968166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',39.0441,160794978,4085018,NULL,'2016-09-17 09:47:40',1474105660,NULL),(1921161873,8399940,2,1065756,1,1,1,'S',1,0.989552,288,873180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 328}}',39.1894,161058766,2134896,NULL,'2016-09-28 18:11:08',1475086268,NULL),(1920671332,8399940,2,726441,1,1,1,'S',1,0.998408,372,923102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 225}}',39.2101,160617119,3436818,NULL,'2016-09-10 07:07:58',1473491278,NULL),(1920796190,8399940,2,863290,1,1,1,'S',1,0.991632,420,901157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',39.3635,160793167,4395674,NULL,'2016-09-17 08:08:04',1474099684,NULL),(1920674457,8399940,2,863940,1,1,1,'X',1,1,483,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 261}}',39.6545,160651989,5726018,NULL,'2016-09-11 08:33:20',1473582800,NULL),(1921253403,8399940,2,397475,0,1,1,'S',1,0.993324,424,957437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',39.8015,161299632,4414544,NULL,'2016-10-09 06:40:42',1475995242,NULL),(1920825364,8399940,2,200125,1,1,1,'S',1,0.996099,417,960797,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',39.853,160727508,4265934,NULL,'2016-09-14 15:17:20',1473866240,NULL),(1920834212,8399940,2,55459,0,1,1,'S',1,0.991338,490,857044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 358}}',39.8603,160792836,8078020,NULL,'2016-09-17 07:49:46',1474098586,NULL),(1920686376,8399940,2,969698,1,1,1,'S',1,0.998584,480,959456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',40.1287,160652138,5641338,NULL,'2016-09-11 08:41:12',1473583272,NULL),(1920773846,8399940,2,409992,0,1,1,'S',1,0.989826,384,959141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',40.1714,160575399,3625690,NULL,'2016-09-08 17:06:45',1473354405,NULL),(1920873756,8399940,2,829238,0,1,1,'S',1,0.994559,475,970928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',40.4103,160727114,5421810,NULL,'2016-09-14 15:00:58',1473865258,NULL),(1920841075,8399940,2,994435,1,1,1,'X',1,1,488,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',41.0976,160726657,5813486,NULL,'2016-09-14 14:41:16',1473864076,NULL),(1920888237,8399940,2,778239,0,1,1,'S',1,0.99336,401,933449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',41.2051,160764718,3464520,NULL,'2016-09-16 07:16:53',1474010213,NULL),(1933904261,8399940,2,1621175,0,1,1,'S',1,0.982979,278,741375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"large_tick_hit\": 11, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',41.2416,178039433,2136094,NULL,'2018-11-22 14:14:45',1542896085,NULL),(1920675545,8399940,2,864218,1,1,1,'S',1,0.99356,524,960971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 556, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 563}}',41.2826,160618289,6734704,NULL,'2016-09-10 08:17:47',1473495467,NULL),(1920717219,8399940,2,223532,0,1,1,'S',1,0.993585,614,919781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 715, \"large_tick_hit\": 4, \"small_tick_hit\": 520, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',41.3719,160652617,9515948,NULL,'2016-09-11 09:03:03',1473584583,NULL),(1920737199,8399940,2,240011,0,1,1,'S',1,0.995913,486,959527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',41.6211,160592519,4719582,NULL,'2016-09-09 12:04:52',1473422692,NULL),(1920748349,8399940,2,502045,1,1,1,'S',1,0.994109,405,967712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',41.6386,160618035,4083792,NULL,'2016-09-10 08:02:44',1473494564,NULL),(1920772191,8399940,2,43655,0,1,1,'S',1,0.997745,750,968527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}}',41.9316,160592376,13468346,NULL,'2016-09-09 11:57:21',1473422241,NULL),(1920931465,8399940,2,654696,1,1,1,'S',1,0.996506,818,951321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',42.4338,161016781,16242892,NULL,'2016-09-26 15:14:26',1474902866,NULL),(1920811242,8399940,2,735273,1,1,1,'S',1,0.998874,520,960904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 12, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 12, \"small_tick_hit\": 368}}',42.8961,160802815,6568026,NULL,'2016-09-17 15:09:00',1474124940,NULL),(1920754358,8399940,2,680712,1,1,1,'X',1,1,437,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 28, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 28, \"small_tick_hit\": 438}}',43.0506,160617599,4482104,NULL,'2016-09-10 07:38:08',1473493088,NULL),(1921198856,8399940,2,549629,0,1,1,'S',1,0.99812,333,964264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',43.1436,161299667,2754616,NULL,'2016-10-09 06:42:43',1475995363,NULL),(1921286047,8399940,2,413313,1,1,1,'S',1,0.995733,397,963149,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',43.2505,161299697,3847670,NULL,'2016-10-09 06:44:47',1475995487,NULL),(1920862442,8399940,2,382886,1,1,1,'S',1,0.995387,536,914397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',43.3932,160803445,8285978,NULL,'2016-09-17 15:29:42',1474126182,NULL),(1920778473,8399940,2,710682,1,1,1,'X',1,1,602,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 144}}',43.6277,160617328,8844140,NULL,'2016-09-10 07:20:51',1473492051,NULL),(1921040674,8399940,2,407624,0,1,1,'S',1,0.994686,402,864926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 319}}',43.898,161155886,4795600,NULL,'2016-10-02 16:13:01',1475424781,NULL),(1921294242,8399940,2,1022472,1,1,1,'S',1,0.99863,455,959473,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',43.9581,161299723,5070368,NULL,'2016-10-09 06:46:55',1475995615,NULL),(1920685922,8399940,2,453080,0,1,1,'S',1,0.99572,425,958354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',44.0882,160589870,4432606,NULL,'2016-09-09 09:03:10',1473411790,NULL),(1920732788,8399940,2,671906,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 153}}',44.379,160652444,4310574,NULL,'2016-09-11 08:55:15',1473584115,NULL),(1920891528,8399940,2,1013629,1,1,1,'S',1,0.998317,403,960499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',45.1731,160874207,3996008,NULL,'2016-09-20 13:03:11',1474376591,NULL),(1921260870,8399940,2,620107,1,1,1,'X',1,1,514,966528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 203}}',45.2543,161299776,6497374,NULL,'2016-10-09 06:50:02',1475995802,NULL),(1920818754,8399940,2,737333,1,1,1,'S',1,0.988218,325,802025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 21, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 21, \"small_tick_hit\": 166}}',45.289,160724504,2748168,NULL,'2016-09-14 12:50:41',1473857441,NULL),(1920881153,8399940,2,608919,1,1,1,'S',1,0.997323,466,964727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',45.6567,160764760,5340670,NULL,'2016-09-16 07:20:19',1474010419,NULL),(1920872683,8399940,2,694701,0,1,1,'S',1,0.996299,722,916989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',46.1603,160793651,12774020,NULL,'2016-09-17 08:37:42',1474101462,NULL),(1921261075,8399940,2,962128,1,1,1,'S',1,0.998808,525,959542,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 314}}',46.2442,161299924,6737878,NULL,'2016-10-09 07:00:21',1475996421,NULL),(1921441614,8399940,2,744221,1,1,1,'S',1,0.980989,310,734654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 10, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',46.4066,161718721,2669636,NULL,'2016-10-27 16:41:50',1477586510,NULL),(1920805454,8399940,2,1023442,1,1,1,'S',1,0.99901,593,959620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 417}}',47.0117,160793870,8578988,NULL,'2016-09-17 08:48:57',1474102137,NULL),(1920721269,8399940,2,819531,1,1,1,'S',1,0.997725,517,960851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 362}}',47.4338,160652683,6546360,NULL,'2016-09-11 09:06:04',1473584764,NULL),(1921302210,8399940,2,1043152,1,1,1,'S',1,0.993645,446,818933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 961, \"large_tick_hit\": 3, \"small_tick_hit\": 756, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 3, \"small_tick_hit\": 762}}',47.5937,161414410,7510412,NULL,'2016-10-14 16:41:18',1476463278,NULL),(1921237598,8399940,2,1053504,1,1,1,'S',1,0.999057,639,964436,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 422}}',48.3914,161307599,9977154,NULL,'2016-10-09 14:02:37',1476021757,NULL),(1921561077,8399940,2,888017,1,1,1,'S',1,0.999402,981,977816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 691, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',48.6717,161898838,23359490,NULL,'2016-11-04 08:41:17',1478248877,NULL),(1920860908,8399940,2,309585,1,1,1,'S',1,0.997854,582,960323,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',48.7823,160874488,8246120,NULL,'2016-09-20 13:21:27',1474377687,NULL),(1921161020,8399940,2,1023083,1,1,1,'S',1,0.997555,450,960590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',49.2602,161155743,4974028,NULL,'2016-10-02 16:07:38',1475424458,NULL),(1920844272,8399940,2,945358,0,1,1,'S',1,0.992288,423,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',49.4233,160793320,4278758,NULL,'2016-09-17 08:17:50',1474100270,NULL),(1921017330,8399940,2,613241,1,1,1,'S',1,0.998926,577,960543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',49.4398,160918410,8022490,NULL,'2016-09-22 16:07:21',1474560441,NULL),(1920849802,8399940,2,678473,0,1,1,'S',1,0.99871,468,959505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',49.5548,160874429,5366388,NULL,'2016-09-20 13:17:36',1474377456,NULL),(1920848324,8399940,2,995841,1,1,1,'S',1,0.99549,477,958264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 410}}',49.5887,160792875,5536872,NULL,'2016-09-17 07:52:09',1474098729,NULL),(1920791910,8399940,2,345602,0,1,1,'X',1,1,241,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',50.0924,160793382,1456930,NULL,'2016-09-17 08:22:19',1474100539,NULL),(1921097816,8399940,2,218276,0,1,1,'S',1,0.994631,493,953520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 33, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',50.6054,161058836,5544286,NULL,'2016-09-28 18:15:47',1475086547,NULL),(1921382396,8399940,2,964066,1,1,1,'S',1,0.998851,465,906580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 254}}',50.8798,161412516,5889856,NULL,'2016-10-14 15:25:06',1476458706,NULL),(1920841770,8399940,2,674553,0,1,1,'S',1,0.995918,196,960510,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',52.2272,160874304,960780,NULL,'2016-09-20 13:08:06',1474376886,NULL),(1921000927,8399940,2,904015,1,1,1,'X',1,1,518,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 54, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 54, \"small_tick_hit\": 227}}',53.1113,161017079,5918862,NULL,'2016-09-26 15:32:06',1474903926,NULL),(1920706211,8399940,2,58455,1,1,1,'S',1,0.993939,279,942071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',55.3082,160617880,1947194,NULL,'2016-09-10 07:53:27',1473494007,NULL),(1918892705,8400598,2,736806,0,1,1,'D',1,0.811321,22,345686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 481}}',0.155009,158213961,99962,NULL,'2016-06-19 11:44:31',1466336671,NULL),(1919010573,8400598,2,949873,0,1,1,'B',1,0.901361,41,446189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 149, \"large_tick_hit\": 51, \"small_tick_hit\": 330, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 51, \"small_tick_hit\": 369}}',1.2294,158252605,93772,NULL,'2016-06-20 15:49:37',1466437777,NULL),(1919651797,8400598,2,741477,0,1,1,'S',1,0.99733,196,962309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.65806,159137443,50410,NULL,'2016-07-18 13:37:46',1468849066,NULL),(1959929776,8400598,2,1995048,0,1,1,'B',1,0.905465,58,439931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.66781,212517573,300794,NULL,'2023-05-05 20:16:18',1683317778,NULL),(1919735807,8400598,2,163891,0,1,1,'A',1,0.959502,54,801230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 48, \"large_tick_hit\": 20, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',3.20482,159170126,69804,NULL,'2016-07-19 15:38:33',1468942713,NULL),(1919012978,8400598,2,910459,0,1,1,'A',1,0.968944,67,950249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',4.52929,158278558,84830,NULL,'2016-06-21 12:11:53',1466511113,NULL),(1919071011,8400598,2,386138,0,1,1,'S',1,0.98995,87,957643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',7.38523,158253331,93420,NULL,'2016-06-20 16:16:52',1466439412,NULL),(1918219517,8411502,2,942074,1,1,1,'C',1,0.863546,42,398565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 444, \"large_tick_hit\": 92, \"small_tick_hit\": 774, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 92, \"small_tick_hit\": 907}}',0.099083,157140566,315032,NULL,'2016-05-16 11:29:01',1463398141,NULL),(1939963480,8419000,2,1284004,0,1,1,'D',1,0.723938,30,165225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 132, \"large_tick_hit\": 103, \"small_tick_hit\": 140, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 103, \"small_tick_hit\": 189}}',NULL,186014155,68010,NULL,'2020-03-28 00:32:11',1585355531,NULL),(1939942984,8419000,2,1444819,0,1,1,'D',1,0.824042,18,294723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 210, \"small_tick_hit\": 263, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,186014286,93182,NULL,'2020-03-28 00:41:24',1585356084,NULL),(1918269668,8419000,2,392421,0,1,1,'B',1,0.900123,20,346333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 400, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',0.436997,157271925,210860,NULL,'2016-05-21 11:53:37',1463831617,NULL),(1922479625,8419000,2,464972,0,1,1,'S',1,0.998252,202,886995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 54, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 323}}',7.29817,163028837,468878,NULL,'2016-12-24 01:29:51',1482542991,NULL),(1918272388,8419000,2,393470,0,1,1,'S',1,0.985844,205,839512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',11.5049,157309454,935328,NULL,'2016-05-22 10:56:55',1463914615,NULL),(1918488216,8427655,2,453359,0,1,1,'A',1,0.943601,106,600729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 374, \"large_tick_hit\": 14, \"small_tick_hit\": 917, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',1.71526,157630296,460046,NULL,'2016-06-01 06:03:12',1464760992,NULL),(1918507417,8427655,2,315550,0,1,1,'A',1,0.958,90,648117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 31, \"small_tick_hit\": 695, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',2.75367,157630340,333158,NULL,'2016-06-01 06:07:08',1464761228,NULL),(1918535942,8427655,2,671413,0,1,1,'B',1,0.929553,77,542320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"small_tick_hit\": 309, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',2.93739,157630370,224394,NULL,'2016-06-01 06:09:11',1464761351,NULL),(1919776312,8427655,2,870956,1,1,1,'S',1,0.984515,145,741484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 114, \"small_tick_hit\": 754, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 114, \"small_tick_hit\": 768}}',4.98527,159395760,522916,NULL,'2016-07-27 13:20:25',1469625625,NULL),(1935247802,8434234,2,460451,0,1,1,'B',1,0.933333,42,406328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,179693155,213864,NULL,'2019-03-01 23:26:18',1551482778,NULL),(1955196879,8434234,2,1246824,0,1,1,'A',1,0.943731,94,466842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 722, \"large_tick_hit\": 248, \"small_tick_hit\": 573, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 248, \"small_tick_hit\": 606}}',0.984127,206226190,945466,NULL,'2022-04-04 00:14:08',1649031248,NULL),(1955122437,8434234,2,2126235,0,1,1,'B',1,0.916094,59,436466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 307, \"large_tick_hit\": 25, \"small_tick_hit\": 334, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',2.76048,206226137,248036,NULL,'2022-04-04 00:09:30',1649030970,NULL),(1929633936,8434234,2,1425691,0,1,1,'S',1,0.981785,56,599940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 171, \"large_tick_hit\": 51, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 321}}',7.95014,172504076,186434,NULL,'2018-02-20 03:52:10',1519098730,NULL),(1935053359,8434234,2,353056,0,1,1,'S',1,0.996832,305,894630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',15.5172,179530490,1729670,NULL,'2019-02-19 03:38:26',1550547506,NULL),(1921976976,8441828,2,23149,0,1,1,'B',1,0.902492,57,394256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 922, \"large_tick_hit\": 7, \"small_tick_hit\": 737, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 7, \"small_tick_hit\": 811}}',0.113761,162361130,864446,NULL,'2016-11-25 14:21:10',1480083670,NULL),(1929664262,8441828,2,27211,0,1,1,'C',1,0.876791,44,371262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 300}}',0.660856,172462033,255728,NULL,'2018-02-18 07:27:18',1518938838,NULL),(1921624887,8441828,2,712036,0,1,1,'C',1,0.880952,25,405366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 240, \"large_tick_hit\": 26, \"small_tick_hit\": 326, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 26, \"small_tick_hit\": 369}}',0.69838,161912691,150294,NULL,'2016-11-04 20:59:03',1478293143,NULL),(1922040327,8441828,2,660994,0,1,1,'B',1,0.937643,66,479681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 933, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 994}}',0.725758,162431386,809510,NULL,'2016-11-28 08:08:43',1480320523,NULL),(1927084406,8441828,2,17909,0,1,1,'B',1,0.92329,92,330967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 746, \"large_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 253}}',0.763113,169136081,875580,NULL,'2017-09-15 15:07:40',1505488060,NULL),(1922150398,8441828,2,736216,0,1,1,'B',1,0.916988,92,446263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 706, \"small_tick_hit\": 719, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',0.850364,162583455,763374,NULL,'2016-12-05 04:01:21',1480910481,NULL),(1921645322,8441828,2,930163,0,1,1,'B',1,0.919629,36,370346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 372, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 233}}',1.01051,161913198,273234,NULL,'2016-11-04 21:22:12',1478294532,NULL),(1921654215,8441828,2,421078,0,1,1,'B',1,0.908046,41,475740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 389, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',1.02282,161912434,291834,NULL,'2016-11-04 20:47:20',1478292440,NULL),(1922641118,8441828,2,666094,0,1,1,'A',1,0.950099,113,515898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 762, \"small_tick_hit\": 685, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',2.09234,163234791,1205542,NULL,'2017-01-01 07:53:06',1483257186,NULL),(1922141596,8441828,2,351188,0,1,1,'A',1,0.961423,148,563727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 822, \"large_tick_hit\": 105, \"small_tick_hit\": 668, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 105, \"small_tick_hit\": 701}}',2.30382,162583531,1532076,NULL,'2016-12-05 04:10:13',1480911013,NULL),(1924574347,8441828,2,952068,0,1,1,'A',1,0.944633,79,488837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 414, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',2.65943,165837943,435744,NULL,'2017-04-27 10:32:41',1493289161,NULL),(1921805589,8441828,2,1048622,1,1,1,'B',1,0.902813,51,404918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 218, \"small_tick_hit\": 135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',2.71842,161940524,209878,NULL,'2016-11-05 19:55:32',1478375732,NULL),(1921728457,8441828,2,26568,0,1,1,'B',1,0.918327,67,418473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 262, \"large_tick_hit\": 78, \"small_tick_hit\": 121, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 78, \"small_tick_hit\": 137}}',2.90893,161940881,287266,NULL,'2016-11-05 20:09:34',1478376574,NULL),(1921782186,8441828,2,930378,0,1,1,'A',1,0.950798,44,499434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 209, \"small_tick_hit\": 506, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',3.0672,161944248,192948,NULL,'2016-11-05 22:28:48',1478384928,NULL),(1930431754,8441828,2,27498,0,1,1,'B',1,0.917081,67,433385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',3.14271,173546706,420778,NULL,'2018-04-09 12:03:05',1523275385,NULL),(1921754814,8441828,2,32888,0,1,1,'A',1,0.950884,82,542707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 195, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 25, \"small_tick_hit\": 209}}',3.22892,161937599,505366,NULL,'2016-11-05 17:58:21',1478368701,NULL),(1922587390,8441828,2,141432,1,1,1,'B',1,0.927227,87,474264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 335, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 359}}',3.34292,163217692,409590,NULL,'2016-12-31 15:41:49',1483198909,NULL),(1943910985,8441828,2,1355837,1,1,1,'A',1,0.943144,86,543092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"small_tick_hit\": 291, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 311}}',3.82274,191375082,369378,NULL,'2020-10-09 10:37:54',1602239874,NULL),(1921731004,8441828,2,100173,0,1,1,'A',1,0.978,129,684822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 61, \"small_tick_hit\": 563, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 61, \"small_tick_hit\": 578}}',4.72859,161940197,696762,NULL,'2016-11-05 19:43:33',1478375013,NULL),(1929643917,8441828,2,1429980,1,1,1,'A',1,0.975265,71,654931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',5.0248,172462395,386272,NULL,'2018-02-18 07:58:22',1518940702,NULL),(1921801336,8441828,2,999713,1,1,1,'A',1,0.979197,190,681936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 594, \"large_tick_hit\": 21, \"small_tick_hit\": 750, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 21, \"small_tick_hit\": 768}}',5.12288,161944206,1364180,NULL,'2016-11-05 22:27:02',1478384822,NULL),(1922031507,8441828,2,525834,1,1,1,'A',1,0.966061,137,621729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 26, \"small_tick_hit\": 398, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',5.23649,162360884,649992,NULL,'2016-11-25 14:07:51',1480082871,NULL),(1921785427,8441828,2,931497,0,1,1,'S',1,0.998233,132,962967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.63515,161944523,265966,NULL,'2016-11-05 22:43:39',1478385819,NULL),(1921779758,8441828,2,928841,1,1,1,'A',1,0.96587,96,606925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',5.77881,161944137,472496,NULL,'2016-11-05 22:23:26',1478384606,NULL),(1921567465,8441828,2,136156,0,1,1,'S',1,0.983464,210,833460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 764, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',6.04462,161913087,1334984,NULL,'2016-11-04 21:16:35',1478294195,NULL),(1922114576,8441828,2,1036392,0,1,1,'A',1,0.952756,48,494785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 135, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',7.04161,162588584,144150,NULL,'2016-12-05 12:43:08',1480941788,NULL),(1921555076,8441828,2,187590,0,1,1,'A',1,0.96956,179,685591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 30, \"small_tick_hit\": 451, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 469}}',7.17008,161913426,915538,NULL,'2016-11-04 21:32:57',1478295177,NULL),(1922086358,8441828,2,223407,0,1,1,'S',1,0.985352,164,717506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 326, \"large_tick_hit\": 278, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 278, \"small_tick_hit\": 413}}',7.18678,162561469,722454,NULL,'2016-12-04 08:35:07',1480840507,NULL),(1921685807,8441828,2,188668,1,1,1,'A',1,0.978956,160,690986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 107, \"small_tick_hit\": 694, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 107, \"small_tick_hit\": 712}}',7.27703,161957651,1030056,NULL,'2016-11-06 10:58:37',1478429917,NULL),(1927083553,8441828,2,17907,0,1,1,'A',1,0.947858,308,637960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 464, \"large_tick_hit\": 253, \"small_tick_hit\": 301, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 253, \"small_tick_hit\": 334}}',7.58535,169135922,1597250,NULL,'2017-09-15 15:00:07',1505487607,NULL),(1922012879,8441828,2,1050018,1,1,1,'S',1,0.99734,155,961941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 221}}',7.64332,162383119,275556,NULL,'2016-11-26 10:53:47',1480157627,NULL),(1921780648,8441828,2,866360,0,1,1,'A',1,0.977077,148,742827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 88, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 88, \"small_tick_hit\": 366}}',7.75014,161957792,624076,NULL,'2016-11-06 11:04:43',1478430283,NULL),(1921568587,8441828,2,756640,0,1,1,'S',1,0.980462,220,742596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 15, \"small_tick_hit\": 541, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 557}}',7.93418,161912954,1924090,NULL,'2016-11-04 21:10:27',1478293827,NULL),(1930403801,8441828,2,65390,0,1,1,'S',1,0.99126,230,763218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 588, \"large_tick_hit\": 104, \"small_tick_hit\": 669, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',7.98388,173546767,1821718,NULL,'2018-04-09 12:07:57',1523275677,NULL),(1921959792,8441828,2,558484,1,1,1,'S',1,0.994315,313,904316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 19, \"small_tick_hit\": 1230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 19, \"small_tick_hit\": 1239}}',8.12087,162360986,2573668,NULL,'2016-11-25 14:13:14',1480083194,NULL),(1922584921,8441828,2,300549,0,1,1,'A',1,0.963115,101,647357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 71, \"small_tick_hit\": 242, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 71, \"small_tick_hit\": 253}}',8.23682,163216824,325848,NULL,'2016-12-31 15:10:26',1483197026,NULL),(1929652926,8441828,2,22740,0,1,1,'S',1,0.981132,98,706098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',8.5992,172462161,573301,NULL,'2018-02-18 07:37:22',1518939442,NULL),(1929718409,8441828,2,87799,1,1,1,'SH',1,0.98481,155,812366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 136, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 136, \"small_tick_hit\": 293}}',8.68522,172532511,1010962,NULL,'2018-02-21 15:36:07',1519227367,NULL),(1921690834,8441828,2,4008,0,1,1,'A',1,0.972863,168,771744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 98, \"small_tick_hit\": 347, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 98, \"small_tick_hit\": 364}}',8.81892,161957539,840206,NULL,'2016-11-06 10:53:26',1478429606,NULL),(1921787015,8441828,2,266686,0,1,1,'A',1,0.977193,140,709583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 208, \"large_tick_hit\": 54, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 54, \"small_tick_hit\": 302}}',9.00803,161944037,376002,NULL,'2016-11-05 22:18:35',1478384315,NULL),(1929652901,8441828,2,22740,0,1,1,'S',1,0.998285,276,920012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',9.26838,172462068,1339110,NULL,'2018-02-18 07:30:25',1518939025,NULL),(1921784069,8441828,2,930731,0,1,1,'S',1,0.985124,177,777094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',9.60145,161944102,743110,NULL,'2016-11-05 22:21:40',1478384500,NULL),(1929652913,8441828,2,22740,0,1,1,'SH',1,0.993139,223,980820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',10.1108,172462115,1107603,NULL,'2018-02-18 07:34:03',1518939243,NULL),(1922641052,8441828,2,666093,0,1,1,'A',1,0.970467,289,798347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 481, \"large_tick_hit\": 33, \"small_tick_hit\": 1129, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 33, \"small_tick_hit\": 1174}}',10.3136,163216347,1814406,NULL,'2016-12-31 14:49:50',1483195790,NULL),(1929662776,8441828,2,26730,0,1,1,'S',1,0.986877,242,732971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 233}}',10.5773,172462319,1427226,NULL,'2018-02-18 07:51:09',1518940269,NULL),(1921786845,8441828,2,74987,1,1,1,'A',1,0.969502,193,670028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 132, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 132, \"small_tick_hit\": 202}}',11.6274,161957950,822114,NULL,'2016-11-06 11:11:59',1478430719,NULL),(1921685007,8441828,2,354119,0,1,1,'S',1,0.986547,210,812112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',12.1452,161941122,938490,NULL,'2016-11-05 20:19:57',1478377197,NULL),(1921750644,8441828,2,499778,1,1,1,'S',1,0.993182,284,966907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 21, \"small_tick_hit\": 590, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 21, \"small_tick_hit\": 596}}',12.2584,161943953,1053612,NULL,'2016-11-05 22:15:37',1478384137,NULL),(1921805637,8441828,2,1048623,1,1,1,'X',1,1,173,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 193}}',12.7199,161959978,537046,NULL,'2016-11-06 12:46:51',1478436411,NULL),(1922073873,8441828,2,564727,0,1,1,'S',1,0.992742,388,844262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 65, \"small_tick_hit\": 693}}',14.1835,162561527,2787116,NULL,'2016-12-04 08:38:50',1480840730,NULL),(1922597824,8441828,2,490367,0,1,1,'A',1,0.969163,71,639384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 114, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',14.8105,163220528,173016,NULL,'2016-12-31 17:45:28',1483206328,NULL),(1929664858,8441828,2,27455,0,1,1,'S',1,0.994236,211,958486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 136}}',15.2532,172509866,817604,NULL,'2018-02-20 13:01:36',1519131696,NULL),(1930431577,8441828,2,27455,0,1,1,'S',1,0.997118,211,959819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 136}}',15.498,173546671,818714,NULL,'2018-04-09 12:00:37',1523275237,NULL),(1929718391,8441828,2,87799,1,1,1,'S',1,0.994937,414,908064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 137, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 137, \"small_tick_hit\": 293}}',16.7095,172510189,2439892,NULL,'2018-02-20 13:23:55',1519133035,NULL),(1929643921,8441828,2,1429980,1,1,1,'S',1,0.996466,347,958642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',17.0994,172462421,2247686,NULL,'2018-02-18 08:00:32',1518940832,NULL),(1923360251,8441828,2,945357,0,1,1,'S',1,0.992504,324,958042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',19.8026,164305619,1938052,NULL,'2017-02-17 07:51:38',1487317898,NULL),(1944511192,8465159,2,25572,0,1,1,'C',1,0.886555,53,375207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 266, \"large_tick_hit\": 16, \"small_tick_hit\": 140, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',1.6365,192249082,325308,NULL,'2020-11-13 04:40:37',1605242437,NULL),(1944360321,8465159,2,1513225,0,1,1,'S',1,0.98094,128,651342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 18, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',6.3183,192004472,928022,NULL,'2020-11-03 18:23:07',1604427787,NULL),(1944595183,8465159,2,1995048,0,1,1,'S',1,0.980798,106,739996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.9794,192249032,630706,NULL,'2020-11-13 04:36:19',1605242179,NULL),(1944560297,8465159,2,55882,0,1,1,'S',1,0.990354,172,948393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 103, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 103, \"small_tick_hit\": 134}}',17.8209,192249049,249596,NULL,'2020-11-13 04:37:54',1605242274,NULL),(1953688813,8472794,2,2036866,0,1,1,'D',1,0.785629,19,312599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 351, \"small_tick_hit\": 305, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.052614,204341695,177666,NULL,'2022-01-03 21:43:13',1641246193,NULL),(1953588099,8472794,2,2342508,1,1,1,'A',1,0.940336,90,475314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 735, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 780}}',1.0949,204341425,950650,NULL,'2022-01-03 21:28:56',1641245336,NULL),(1953647516,8472794,2,51541,0,1,1,'B',1,0.927063,176,637227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 304, \"large_tick_hit\": 24, \"small_tick_hit\": 155, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 24, \"small_tick_hit\": 180}}',5.14359,204341173,886678,NULL,'2022-01-03 21:16:19',1641244579,NULL),(1918521717,8488388,2,557812,0,1,1,'D',1,0.840244,24,318793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 703, \"large_tick_hit\": 116, \"small_tick_hit\": 559, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 116, \"small_tick_hit\": 653}}',0.008622,157628448,398450,NULL,'2016-06-01 03:45:29',1464752729,NULL),(1935075926,8496311,2,233145,0,1,1,'C',1,0.868979,22,308337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',0.848212,179671276,136678,NULL,'2019-02-28 13:47:53',1551361673,NULL),(1938464673,8496311,2,925699,0,1,1,'A',1,0.966337,105,662669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 135, \"large_tick_hit\": 80, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 80, \"small_tick_hit\": 283}}',8.15145,184110843,200674,NULL,'2019-12-12 01:15:31',1576113331,NULL),(1947029214,8507244,2,1612940,0,1,1,'C',1,0.871698,29,352866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.436307,195482538,219004,NULL,'2021-02-28 16:17:11',1614529031,NULL),(1949936250,8510103,2,2857718,0,1,1,'A',1,0.954799,95,552061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 547, \"large_tick_hit\": 18, \"small_tick_hit\": 977, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',2.44752,199390418,686330,NULL,'2021-06-27 05:10:47',1624770647,NULL),(1919136753,8510103,2,674476,0,1,1,'B',1,0.921914,57,432757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',2.81341,158549562,358242,NULL,'2016-06-29 15:50:03',1467215403,NULL),(1918606507,8510103,2,449122,0,1,1,'A',1,0.976081,127,653073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 329, \"small_tick_hit\": 414, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 329, \"small_tick_hit\": 428}}',3.28351,157751071,510588,NULL,'2016-06-05 00:11:20',1465085480,NULL),(1918950172,8510103,2,419193,0,1,1,'A',1,0.97506,108,692136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 143, \"small_tick_hit\": 755, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 143, \"small_tick_hit\": 779}}',3.51885,158089962,432870,NULL,'2016-06-15 17:49:02',1466012942,NULL),(1918880879,8510103,2,45802,0,1,1,'S',1,0.996622,83,967149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',4.46719,158088018,155124,NULL,'2016-06-15 16:30:40',1466008240,NULL),(1927534860,8510103,2,162880,0,1,1,'S',1,0.99793,118,834264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 39, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',5.20408,169656441,259326,NULL,'2017-10-10 21:47:40',1507672060,NULL),(1918961334,8510103,2,51087,0,1,1,'A',1,0.967105,86,798370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 433, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',5.42587,158089827,179702,NULL,'2016-06-15 17:43:34',1466012614,NULL),(1918937971,8510103,2,195266,0,1,1,'S',1,0.988051,196,782254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 109, \"small_tick_hit\": 681, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 109, \"small_tick_hit\": 690}}',5.54826,158090078,608038,NULL,'2016-06-15 17:53:30',1466013210,NULL),(1919142075,8510103,2,391521,0,1,1,'A',1,0.955414,100,556374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 387, \"small_tick_hit\": 213, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',5.82219,158489759,775674,NULL,'2016-06-27 18:13:20',1467051200,NULL),(1919211223,8510103,2,933647,0,1,1,'S',1,0.986962,149,753277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 64, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',6.27612,158490554,449858,NULL,'2016-06-27 18:40:49',1467052849,NULL),(1918916496,8510103,2,89412,0,1,1,'S',1,0.988571,92,802911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 29, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 200}}',6.45422,158088175,202738,NULL,'2016-06-15 16:36:11',1466008571,NULL),(1918986456,8510103,2,58177,0,1,1,'S',1,0.988889,103,815769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 32, \"small_tick_hit\": 271}}',6.69116,158089876,238594,NULL,'2016-06-15 17:45:31',1466012731,NULL),(1918977244,8510103,2,55110,0,1,1,'S',1,0.995558,353,971069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 68, \"small_tick_hit\": 1216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 68, \"small_tick_hit\": 1223}}',7.56453,158089637,1367960,NULL,'2016-06-15 17:36:04',1466012164,NULL),(1919140357,8510103,2,476367,0,1,1,'X',1,1,150,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,158433792,279068,NULL,'2016-06-26 03:08:18',1466910498,NULL),(1919180024,8510103,2,140483,0,1,1,'S',1,0.98845,240,428236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 290, \"small_tick_hit\": 1415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 290, \"small_tick_hit\": 1433}}',8.33572,158489287,758826,NULL,'2016-06-27 17:54:41',1467050081,NULL),(1919251587,8510103,2,42019,0,1,1,'S',1,0.983493,245,753066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 268, \"large_tick_hit\": 161, \"small_tick_hit\": 703, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 161, \"small_tick_hit\": 712}}',9.40936,158658779,689174,NULL,'2016-07-02 21:21:23',1467494483,NULL),(1927551598,8510103,2,1355807,1,1,1,'S',1,0.99298,371,906102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 1075, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1085}}',9.52604,169656366,1821130,NULL,'2017-10-10 21:42:16',1507671736,NULL),(1927490210,8510103,2,69403,0,1,1,'X',1,1,276,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,169656580,792538,NULL,'2017-10-10 21:59:22',1507672762,NULL),(1919243618,8510103,2,97598,0,1,1,'S',1,0.997792,203,961342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',9.62922,158490479,420398,NULL,'2016-06-27 18:37:38',1467052658,NULL),(1919240413,8510103,2,92383,0,1,1,'S',1,0.998557,191,965765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',10.9658,158489915,478650,NULL,'2016-06-27 18:18:20',1467051500,NULL),(1949938198,8510103,2,333343,0,1,1,'S',1,0.991011,174,960251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 38, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 38, \"small_tick_hit\": 271}}',11.1324,199387478,360050,NULL,'2021-06-27 02:38:49',1624761529,NULL),(1918900007,8510103,2,391578,0,1,1,'S',1,0.98731,220,945609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 564}}',11.1919,158089686,515554,NULL,'2016-06-15 17:38:24',1466012304,NULL),(1921812397,8510103,2,882805,0,1,1,'S',1,0.988117,190,375494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',11.2309,162247566,862000,NULL,'2016-11-20 00:46:32',1479602792,NULL),(1919190807,8510103,2,516754,0,1,1,'S',1,0.99841,291,963964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 965, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.4933,158490271,932830,NULL,'2016-06-27 18:31:10',1467052270,NULL),(1949935688,8510103,2,1104403,1,1,1,'S',1,0.991637,354,968402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 483}}',12.0168,199385984,1573724,NULL,'2021-06-27 01:24:43',1624757083,NULL),(1919229282,8510103,2,830582,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',12.1201,158489970,1401262,NULL,'2016-06-27 18:20:44',1467051644,NULL),(1919120517,8510103,2,165346,0,1,1,'X',1,1,226,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',12.1585,158489077,579226,NULL,'2016-06-27 17:46:38',1467049598,NULL),(1918958898,8510103,2,354118,0,1,1,'S',1,0.994631,265,960200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.1989,158088077,687816,NULL,'2016-06-15 16:32:55',1466008375,NULL),(1919178302,8510103,2,866134,0,1,1,'S',1,0.997478,278,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.3057,158490130,553850,NULL,'2016-06-27 18:26:42',1467052002,NULL),(1918964027,8510103,2,892534,0,1,1,'S',1,0.993818,246,933799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',12.3592,158088228,640034,NULL,'2016-06-15 16:38:28',1466008708,NULL),(1949877889,8510103,2,2284485,1,1,1,'S',1,0.992832,163,814007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',12.8698,199386802,626806,NULL,'2021-06-27 02:04:57',1624759497,NULL),(1949921343,8510103,2,2949096,0,1,1,'S',1,0.995261,165,811714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 56, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',13.4314,199389001,577824,NULL,'2021-06-27 03:49:29',1624765769,NULL),(1919145363,8510103,2,82156,0,1,1,'S',1,0.98146,270,954019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 577, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',13.4349,158489455,1281222,NULL,'2016-06-27 18:01:40',1467050500,NULL),(1926596871,8510103,2,649086,1,1,1,'S',1,0.998369,252,960674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 38, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 38, \"small_tick_hit\": 361}}',13.5141,168412163,721036,NULL,'2017-08-14 06:02:48',1502690568,NULL),(1949873587,8510103,2,1715817,1,1,1,'S',1,0.998314,232,964843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 62, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 62, \"small_tick_hit\": 361}}',14.8389,199386737,563316,NULL,'2021-06-27 02:01:55',1624759315,NULL),(1923511470,8510103,2,336275,0,1,1,'S',1,0.997917,221,961659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',14.8459,164462214,870424,NULL,'2017-02-23 20:11:35',1487880695,NULL),(1921175077,8510103,2,796620,0,1,1,'S',1,0.995839,299,958793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}}',17.0253,161286303,1284954,NULL,'2016-10-08 19:02:12',1475953332,NULL),(1920272913,8510103,2,240202,0,1,1,'S',1,0.99848,258,960665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',17.3334,160141729,594738,NULL,'2016-08-23 00:11:53',1471911113,NULL),(1919241536,8510103,2,93556,0,1,1,'S',1,0.985755,198,875819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 9, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',17.615,158549839,785334,NULL,'2016-06-29 15:58:33',1467215913,NULL),(1922000611,8510103,2,848235,0,1,1,'S',1,0.998965,359,918358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',18.7498,162283063,2035308,NULL,'2016-11-21 14:23:32',1479738212,NULL),(1919330210,8510103,2,61226,0,1,1,'X',1,1,257,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,158655409,961774,NULL,'2016-07-02 19:11:33',1467486693,NULL),(1919128796,8510103,2,166841,0,1,1,'S',1,0.986425,212,821459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',18.9474,158549886,911800,NULL,'2016-06-29 16:00:23',1467216023,NULL),(1919225094,8510103,2,354119,0,1,1,'S',1,0.99701,310,961704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.2577,158549756,1747730,NULL,'2016-06-29 15:55:55',1467215755,NULL),(1919197477,8510103,2,29955,0,1,1,'S',1,0.986425,105,1076390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',19.8723,158433877,278186,NULL,'2016-06-26 03:12:07',1466910727,NULL),(1927514490,8510103,2,80916,0,1,1,'S',1,0.99925,763,981653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}}',23.4115,169656056,3253724,NULL,'2017-10-10 21:20:53',1507670453,NULL),(1948736027,8534338,2,2082851,0,1,1,'A',1,0.951989,95,586961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 281, \"large_tick_hit\": 31, \"small_tick_hit\": 382, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 31, \"small_tick_hit\": 405}}',NULL,197900130,398616,NULL,'2021-05-11 23:54:39',1620777279,NULL),(1918821516,8534338,2,917092,0,1,1,'C',1,0.858169,28,424087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 112, \"small_tick_hit\": 366, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',0.991493,157973383,101240,NULL,'2016-06-11 23:35:01',1465688101,NULL),(1950051083,8534338,2,1995048,0,1,1,'C',1,0.899557,70,479123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.31442,199522069,337184,NULL,'2021-07-01 17:51:13',1625161873,NULL),(1918848140,8534338,2,872885,0,1,1,'B',1,0.937778,27,404465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',3.83481,157973227,59500,NULL,'2016-06-11 23:27:54',1465687674,NULL),(1918897653,8567364,2,557812,0,1,1,'D',1,0.648171,23,172160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 393, \"great\": 494, \"large_tick_hit\": 100, \"small_tick_hit\": 469, \"small_tick_miss\": 184}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 100, \"small_tick_hit\": 653}}',0.000002,158145050,235822,NULL,'2016-06-17 13:32:30',1466170350,NULL),(1951305464,8567408,2,2553929,0,1,1,'B',1,0.901235,27,373865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',2.62862,201251050,101366,NULL,'2021-08-30 18:00:58',1630346458,NULL),(1951387927,8567408,2,100134,0,1,1,'A',1,0.970112,111,656206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',3.62457,201251288,509014,NULL,'2021-08-30 18:10:09',1630347009,NULL),(1951376235,8567408,2,1939031,1,1,1,'A',1,0.978558,133,957902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 11, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 11, \"small_tick_hit\": 380}}',6.45112,201251144,267890,NULL,'2021-08-30 18:05:08',1630346708,NULL),(1939209795,8575542,2,80987,0,1,1,'D',1,0.800448,27,470120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 161, \"large_tick_hit\": 82, \"small_tick_hit\": 471, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 82, \"small_tick_hit\": 579}}',0.113488,185128446,88337,NULL,'2020-02-11 16:21:37',1581438097,NULL),(1939159145,8575542,2,1612940,0,1,1,'C',1,0.879245,34,371814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.349688,185104949,199542,NULL,'2020-02-10 05:13:03',1581311583,NULL),(1939209788,8575542,2,80987,0,1,1,'D',1,0.839686,58,538504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 172, \"large_tick_hit\": 94, \"small_tick_hit\": 483, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 94, \"small_tick_hit\": 579}}',0.548483,185128337,122540,NULL,'2020-02-11 16:15:20',1581437720,NULL),(1939145231,8575542,2,34207,0,1,1,'B',1,0.912591,52,499381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 207, \"large_tick_hit\": 314, \"small_tick_hit\": 356, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 314, \"small_tick_hit\": 388}}',0.729884,185128503,169670,NULL,'2020-02-11 16:26:13',1581438373,NULL),(1939209784,8575542,2,80987,0,1,1,'B',1,0.919282,65,621760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 179, \"large_tick_hit\": 105, \"small_tick_hit\": 536, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 105, \"small_tick_hit\": 579}}',1.24831,185121324,156406,NULL,'2020-02-11 06:20:59',1581402059,NULL),(1939107395,8575542,2,2036865,0,1,1,'B',1,0.91875,75,229897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.59814,185116979,254004,NULL,'2020-02-10 22:46:33',1581374793,NULL),(1939145240,8575542,2,34207,0,1,1,'A',1,0.943809,82,508328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 218, \"large_tick_hit\": 322, \"small_tick_hit\": 367, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 322, \"small_tick_hit\": 388}}',2.00849,185128657,225046,NULL,'2020-02-11 16:36:47',1581439007,NULL),(1939209838,8575542,2,80990,0,1,1,'B',1,0.929911,92,526269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 292, \"large_tick_hit\": 83, \"small_tick_hit\": 567, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 83, \"small_tick_hit\": 611}}',2.01187,185121233,321778,NULL,'2020-02-11 06:08:06',1581401286,NULL),(1940495411,8575542,2,76111,0,1,1,'A',1,0.959898,207,577679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 544, \"large_tick_hit\": 210, \"small_tick_hit\": 371, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 210, \"small_tick_hit\": 390}}',3.16037,186732218,1269378,NULL,'2020-04-23 00:44:47',1587602687,NULL),(1939209779,8575542,2,80987,0,1,1,'S',1,0.98991,102,756337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 109, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',3.57197,185119189,285862,NULL,'2020-02-11 02:26:45',1581388005,NULL),(1939257861,8575542,2,1995048,0,1,1,'A',1,0.958641,57,545540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.77831,185153651,386668,NULL,'2020-02-13 04:33:15',1581568395,NULL),(1939667577,8575542,2,1772899,0,1,1,'S',1,0.988619,118,710941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 60, \"small_tick_hit\": 670, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 678}}',3.82344,185757907,1091032,NULL,'2020-03-17 16:21:58',1584462118,NULL),(1939290897,8575542,2,433977,0,1,1,'A',1,0.979955,124,797530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 533, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 546}}',3.85021,185150390,448580,NULL,'2020-02-12 22:41:26',1581547286,NULL),(1939164961,8575542,2,433977,0,1,1,'S',1,0.985523,196,801368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 62, \"small_tick_hit\": 536, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 546}}',5.19149,185117341,615808,NULL,'2020-02-10 23:27:03',1581377223,NULL),(1939689078,8575542,2,1582584,0,1,1,'S',1,0.990553,125,754543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 52, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 434}}',5.45801,185757975,365260,NULL,'2020-03-17 16:24:59',1584462299,NULL),(1939689191,8575542,2,1582588,1,1,1,'A',1,0.972513,142,627152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 399, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',5.55656,185758044,962632,NULL,'2020-03-17 16:28:34',1584462514,NULL),(1939945169,8575542,2,183361,0,1,1,'S',1,0.991183,294,809070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 593, \"large_tick_hit\": 527, \"small_tick_hit\": 791, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 527, \"small_tick_hit\": 802}}',6.0532,186134891,2420374,NULL,'2020-04-01 17:47:35',1585763255,NULL),(1939535479,8575542,2,1772896,0,1,1,'S',1,0.990244,264,823233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 82, \"small_tick_hit\": 725, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 82, \"small_tick_hit\": 734}}',6.13295,185584379,1182194,NULL,'2020-03-08 19:16:19',1583694979,NULL),(1939251245,8575542,2,2036865,0,1,1,'A',1,0.97125,110,627164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.59816,185153685,743470,NULL,'2020-02-13 04:37:00',1581568620,NULL),(1939162154,8575542,2,421078,0,1,1,'S',1,0.982759,223,749418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',7.57715,185121203,1199624,NULL,'2020-02-11 06:03:37',1581401017,NULL),(1939722318,8575542,2,1660975,0,1,1,'S',1,0.991525,232,845910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 68, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',9.09513,185758080,896136,NULL,'2020-03-17 16:30:13',1584462613,NULL),(1939209791,8575542,2,80987,0,1,1,'S',1,0.982063,313,1070232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 563, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',11.4537,185128398,927647,NULL,'2020-02-11 16:18:30',1581437910,NULL),(1939593753,8575542,2,80987,0,1,1,'S',1,0.993274,313,1074884,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',12.1915,185497914,923347,NULL,'2020-03-03 18:26:58',1583260018,NULL),(1939593677,8575542,2,80916,0,1,1,'S',1,0.991005,411,854753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 432, \"small_tick_hit\": 562, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}}',12.4453,185497670,1377576,NULL,'2020-03-03 18:11:27',1583259087,NULL),(1931804501,8582726,2,1088291,0,1,1,'A',1,0.948866,101,457052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1177, \"large_tick_hit\": 17, \"small_tick_hit\": 773, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',0.835279,175365876,1482142,NULL,'2018-07-02 14:21:59',1530541319,NULL),(1934822589,8582726,2,1583070,1,1,1,'A',1,0.954233,93,476784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1074, \"small_tick_hit\": 594, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1128, \"small_tick_hit\": 620}}',1.26111,179272156,1373140,NULL,'2019-02-02 14:36:45',1549118205,NULL),(1931914895,8582726,2,975628,1,1,1,'B',1,0.921337,89,432908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 7, \"small_tick_hit\": 430}}',1.95044,175365989,611202,NULL,'2018-07-02 14:27:26',1530541646,NULL),(1934606475,8582726,2,1119384,0,1,1,'A',1,0.941738,72,467935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 541, \"large_tick_hit\": 26, \"small_tick_hit\": 419, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}}',2.04625,178933301,727126,NULL,'2019-01-12 21:03:23',1547327003,NULL),(1931835774,8582726,2,1593638,0,1,1,'B',1,0.924316,46,412201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 238, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 258}}',3.34032,175320155,270780,NULL,'2018-06-30 12:17:25',1530361045,NULL),(1931900257,8582726,2,1500049,1,1,1,'A',1,0.950867,86,476564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',4.44841,175365759,618776,NULL,'2018-07-02 14:15:26',1530540926,NULL),(1931923508,8582726,2,1674600,0,1,1,'B',1,0.915517,76,409701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 274, \"large_tick_hit\": 121, \"small_tick_hit\": 136, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 121, \"small_tick_hit\": 149}}',4.46,175365721,340456,NULL,'2018-07-02 14:13:14',1530540794,NULL),(1931880283,8582726,2,1487300,1,1,1,'A',1,0.954997,164,576165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 895, \"large_tick_hit\": 3, \"small_tick_hit\": 736, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 785}}',4.66404,175408974,1904368,NULL,'2018-07-04 17:26:24',1530725184,NULL),(1931887080,8582726,2,1414506,0,1,1,'A',1,0.967697,74,535762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',4.87357,175338924,571116,NULL,'2018-07-01 07:31:07',1530430267,NULL),(1931822004,8582726,2,1528298,1,1,1,'B',1,0.937429,86,507561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 509}}',5.59004,175320443,390956,NULL,'2018-06-30 12:35:44',1530362144,NULL),(1931924304,8582726,2,1674661,0,1,1,'A',1,0.941734,79,536072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 238, \"large_tick_hit\": 50, \"small_tick_hit\": 407, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 50, \"small_tick_hit\": 431}}',7.25409,175338826,275578,NULL,'2018-07-01 07:22:32',1530429752,NULL),(1931871981,8582726,2,1559937,1,1,1,'A',1,0.964226,155,563179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 636, \"large_tick_hit\": 4, \"small_tick_hit\": 519, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 536}}',7.72421,175365936,1460670,NULL,'2018-07-02 14:24:51',1530541491,NULL),(1931844216,8582726,2,1133534,1,1,1,'S',1,0.992738,253,733467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 507, \"large_tick_hit\": 311, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 311, \"small_tick_hit\": 550}}',7.83787,175320582,1482918,NULL,'2018-06-30 12:43:52',1530362632,NULL),(1931820400,8582726,2,871446,0,1,1,'A',1,0.975936,108,625751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 99, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 99, \"small_tick_hit\": 248}}',8.40988,175365795,894214,NULL,'2018-07-02 14:17:32',1530541052,NULL),(1931804911,8582726,2,1520775,1,1,1,'A',1,0.966887,110,595849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',8.84561,175320415,736994,NULL,'2018-06-30 12:33:43',1530362023,NULL),(1931841573,8582726,2,1464996,1,1,1,'A',1,0.974315,117,613967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',9.9789,175320733,565732,NULL,'2018-06-30 12:54:25',1530363265,NULL),(1931846059,8582726,2,768554,1,1,1,'S',1,0.981651,306,659313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1014, \"large_tick_hit\": 156, \"small_tick_hit\": 542, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 156, \"small_tick_hit\": 554}}',10.1055,175366066,4502028,NULL,'2018-07-02 14:32:01',1530541921,NULL),(1931873912,8582726,2,1288499,1,1,1,'A',1,0.964583,96,563418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',10.873,175320656,414114,NULL,'2018-06-30 12:49:28',1530362968,NULL),(1931841755,8582726,2,1538728,1,1,1,'A',1,0.976427,187,653311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 559, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 237}}',11.2955,175320366,1556172,NULL,'2018-06-30 12:30:30',1530361830,NULL),(1931923786,8582726,2,1674660,1,1,1,'A',1,0.946188,172,745066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 180, \"large_tick_hit\": 71, \"small_tick_hit\": 382, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 71, \"small_tick_hit\": 409}}',12.1502,175295253,523096,NULL,'2018-06-29 08:53:15',1530262395,NULL),(1931841368,8582726,2,1464495,1,1,1,'S',1,0.990272,208,870329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 21, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 21, \"small_tick_hit\": 267}}',12.6377,175320704,824948,NULL,'2018-06-30 12:52:43',1530363163,NULL),(1931874035,8582726,2,1288560,1,1,1,'S',1,0.995434,192,959337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 14, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 14, \"small_tick_hit\": 246}}',15.8336,175320617,661368,NULL,'2018-06-30 12:46:13',1530362773,NULL),(1931887264,8582726,2,1414509,1,1,1,'S',1,0.990276,268,961248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',16.7246,175338905,1270078,NULL,'2018-07-01 07:29:19',1530430159,NULL),(1931827911,8582726,2,1593634,0,1,1,'S',1,0.988848,163,799331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 254}}',17.0069,175320124,782124,NULL,'2018-06-30 12:15:37',1530360937,NULL),(1957445042,8582726,2,2032726,0,1,1,'S',1,0.983333,155,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.5112,209303411,473196,NULL,'2022-09-13 10:26:12',1663064772,NULL),(1919086706,8584802,2,930975,0,1,1,'D',1,0.531322,8,166230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 98, \"large_tick_hit\": 42, \"small_tick_hit\": 89, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 42, \"small_tick_hit\": 167}}',0.00081,158260189,36578,NULL,'2016-06-20 20:18:26',1466453906,NULL),(1941189657,8605360,2,1995048,0,1,1,'B',1,0.939439,80,534802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.92487,187745726,418970,NULL,'2020-05-26 13:01:19',1590498079,NULL),(1941467928,8646620,2,357464,1,1,1,'C',1,0.873646,18,332127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',0.567345,188140702,101828,NULL,'2020-06-08 13:12:49',1591621969,NULL),(1919364182,8646620,2,39833,0,1,1,'D',1,0.792271,36,327705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 105, \"small_tick_hit\": 59, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 92}}',0.703326,158668107,68710,NULL,'2016-07-03 04:01:11',1467518471,NULL),(1939668318,8646620,2,951141,1,1,1,'C',1,0.897527,40,391332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',0.845565,185679191,189632,NULL,'2020-03-14 06:47:39',1584168459,NULL),(1919272202,8646620,2,380507,0,1,1,'B',1,0.923157,54,504435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 576, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',0.884905,158702371,275536,NULL,'2016-07-04 04:50:10',1467607810,NULL),(1939704678,8646620,2,1457274,1,1,1,'B',1,0.903179,56,477081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 173, \"large_tick_hit\": 63, \"small_tick_hit\": 389, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 63, \"small_tick_hit\": 435}}',1.24066,185679058,140430,NULL,'2020-03-14 06:36:00',1584167760,NULL),(1919774122,8646620,2,176306,0,1,1,'C',1,0.88351,48,477322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 153, \"large_tick_hit\": 32, \"small_tick_hit\": 399, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 32, \"small_tick_hit\": 461}}',1.4419,159365721,147738,NULL,'2016-07-26 11:16:50',1469531810,NULL),(1928796822,8646620,2,34207,0,1,1,'B',1,0.9282,74,500539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 217, \"large_tick_hit\": 323, \"small_tick_hit\": 352, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 323, \"small_tick_hit\": 388}}',1.688,171297574,221368,NULL,'2017-12-29 06:51:30',1514530290,NULL),(1919827210,8646620,2,206864,0,1,1,'A',1,0.956757,76,607599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 79, \"small_tick_hit\": 885, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 79, \"small_tick_hit\": 929}}',2.10713,159365758,290338,NULL,'2016-07-26 11:19:41',1469531981,NULL),(1919255725,8646620,2,720942,0,1,1,'B',1,0.939799,60,557561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 55, \"small_tick_hit\": 328, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 355}}',2.15303,158668168,142744,NULL,'2016-07-03 04:03:42',1467518622,NULL),(1941488307,8646620,2,678581,1,1,1,'A',1,0.946667,53,500720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 174, \"large_tick_hit\": 28, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 310}}',2.32642,188140748,138338,NULL,'2020-06-08 13:14:43',1591622083,NULL),(1919258443,8646620,2,846090,1,1,1,'B',1,0.934466,99,642950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 165, \"large_tick_hit\": 16, \"small_tick_hit\": 589, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 631}}',2.63782,158702404,169262,NULL,'2016-07-04 04:52:13',1467607933,NULL),(1949924055,8646620,2,287493,1,1,1,'A',1,0.962963,68,597938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 303, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 317}}',3.13326,199506471,265778,NULL,'2021-07-01 03:29:46',1625110186,NULL),(1941443671,8646620,2,121608,0,1,1,'S',1,0.981105,98,703411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 60, \"small_tick_hit\": 426, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 435}}',3.58114,188141124,251324,NULL,'2020-06-08 13:30:20',1591623020,NULL),(1941463346,8646620,2,879655,1,1,1,'A',1,0.955963,93,612950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 192, \"large_tick_hit\": 51, \"small_tick_hit\": 278, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 294}}',3.68213,188140635,258744,NULL,'2020-06-08 13:09:59',1591621799,NULL),(1919281851,8646620,2,737166,0,1,1,'S',1,0.98995,90,782946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 50, \"small_tick_hit\": 649, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 50, \"small_tick_hit\": 655}}',3.7854,158734221,101998,NULL,'2016-07-05 06:59:20',1467701960,NULL),(1941522663,8646620,2,741909,0,1,1,'A',1,0.962656,105,737074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 111, \"small_tick_hit\": 428, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 111, \"small_tick_hit\": 452}}',3.85256,188140567,212156,NULL,'2020-06-08 13:07:30',1591621650,NULL),(1919352407,8646620,2,828623,1,1,1,'S',1,0.988713,291,975037,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 1023, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 1038}}',4.60977,158734156,605026,NULL,'2016-07-05 06:55:18',1467701718,NULL),(1919846985,8646620,2,373098,0,1,1,'A',1,0.971223,146,747333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"large_tick_hit\": 88, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 88, \"small_tick_hit\": 452}}',6.22619,159392047,250116,NULL,'2016-07-27 10:08:35',1469614115,NULL),(1928781291,8646620,2,1137696,0,1,1,'A',1,0.946133,105,639257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 470, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',6.27822,171297312,333436,NULL,'2017-12-29 06:30:27',1514529027,NULL),(1919927236,8646620,2,695683,0,1,1,'S',1,0.994036,169,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 334}}',6.88111,159479952,158326,NULL,'2016-07-30 11:08:56',1469876936,NULL),(1941487353,8646620,2,397536,0,1,1,'S',1,0.989394,315,837066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 174, \"small_tick_hit\": 712, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',7.26494,188140850,2088192,NULL,'2020-06-08 13:18:53',1591622333,NULL),(1919850204,8646620,2,288722,1,1,1,'S',1,0.991103,219,963345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 343}}',10.794,159365820,544644,NULL,'2016-07-26 11:23:29',1469532209,NULL),(1942379057,8657145,2,1612940,0,1,1,'C',1,0.880503,40,370323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.633847,189252499,255478,NULL,'2020-07-17 19:55:12',1595015712,NULL),(1942377299,8657145,2,1995048,0,1,1,'B',1,0.918759,58,474084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 267, \"large_tick_hit\": 41, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.30562,189257434,325804,NULL,'2020-07-18 00:13:35',1595031215,NULL),(1942369630,8657145,2,2036865,0,1,1,'A',1,0.9675,133,648105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.51882,189257541,977028,NULL,'2020-07-18 00:21:13',1595031673,NULL),(1950231549,8667537,2,3025885,0,1,1,'D',1,0.823158,27,305301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 159, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 194}}',0.532286,199747323,136858,NULL,'2021-07-09 15:03:28',1625843008,NULL),(1919391826,8675868,2,557812,0,1,1,'C',1,0.868293,63,370957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 711, \"large_tick_hit\": 125, \"small_tick_hit\": 588, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 125, \"small_tick_hit\": 653}}',0.040504,158838704,531388,NULL,'2016-07-08 18:55:09',1468004109,NULL),(1939426564,8676877,2,1995048,0,1,1,'C',1,0.872969,38,381841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 254, \"large_tick_hit\": 34, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.674824,185425240,276466,NULL,'2020-02-28 16:56:42',1582909002,NULL),(1951330558,8731836,2,2036865,0,1,1,'B',1,0.915,59,449246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.61864,201200169,378578,NULL,'2021-08-28 20:59:33',1630184373,NULL),(1919860774,8746383,2,557812,0,1,1,'D',1,0.846341,44,24743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 672, \"large_tick_hit\": 121, \"small_tick_hit\": 595, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 121, \"small_tick_hit\": 653}}',0.003306,159299278,277576,NULL,'2016-07-24 01:43:34',1469324614,NULL),(1925896860,8751873,2,938141,0,1,1,'B',1,0.929746,56,510521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 224, \"large_tick_hit\": 49, \"small_tick_hit\": 349, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 382}}',3.15805,167387252,207214,NULL,'2017-07-02 05:31:57',1498973517,NULL),(1925873009,8751873,2,1160029,0,1,1,'A',1,0.966467,84,749147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 37, \"small_tick_hit\": 646, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 37, \"small_tick_hit\": 672}}',6.76626,167387198,179536,NULL,'2017-07-02 05:27:55',1498973275,NULL),(1925872104,8751873,2,991433,0,1,1,'S',1,0.984199,149,866152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 49, \"small_tick_hit\": 257}}',7.23667,167387215,287886,NULL,'2017-07-02 05:30:04',1498973404,NULL),(1940359840,8753766,2,1256135,0,1,1,'S',1,0.982387,215,941062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 290}}',6.91929,186560051,559920,NULL,'2020-04-17 01:04:15',1587085455,NULL),(1938614358,8768258,2,24722,0,1,1,'A',1,0.944981,208,238030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1161, \"large_tick_hit\": 12, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 12, \"small_tick_hit\": 103}}',NULL,184384308,1770634,NULL,'2019-12-28 23:13:39',1577574819,NULL),(1938614367,8768258,2,24722,1,1,1,'A',1,0.972491,510,626252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1194, \"large_tick_hit\": 15, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,184384370,9060958,NULL,'2019-12-28 23:18:38',1577575118,NULL),(1938620830,8768258,2,27638,0,1,1,'C',1,0.853232,117,180562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 892, \"small_tick_hit\": 230, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,184384187,841490,NULL,'2019-12-28 23:03:04',1577574184,NULL),(1938620839,8768258,2,27638,1,1,1,'B',1,0.918631,158,403733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 975, \"small_tick_hit\": 233, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,184384244,2179622,NULL,'2019-12-28 23:07:30',1577574450,NULL),(1935744107,8768258,2,58064,1,1,1,'A',1,0.972874,380,561586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1232, \"large_tick_hit\": 93, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 93, \"small_tick_hit\": 2}}',NULL,180466800,5587400,NULL,'2019-04-20 15:23:34',1555773814,NULL),(1939283674,8768258,2,157582,1,1,1,'S',1,0.981696,386,714169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 883, \"large_tick_hit\": 62, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 62, \"small_tick_hit\": 680}}',NULL,185269773,6102260,NULL,'2020-02-19 20:31:17',1582144277,NULL),(1934896907,8768258,2,162826,1,1,1,'A',1,0.96475,190,514523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 962, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,179472675,3185620,NULL,'2019-02-15 19:02:59',1550257379,NULL),(1948725892,8768258,2,165619,1,1,1,'A',1,0.945479,122,541271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 410, \"large_tick_hit\": 34, \"small_tick_hit\": 267, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 289}}',NULL,197966408,734754,NULL,'2021-05-13 21:26:30',1620941190,NULL),(1937683244,8768258,2,174836,1,1,1,'A',1,0.94251,146,414668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1001, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 5, \"small_tick_hit\": 162}}',NULL,183021236,1604932,NULL,'2019-09-29 10:40:46',1569753646,NULL),(1941118434,8768258,2,175693,1,1,1,'S',1,0.988498,371,729306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1106, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',NULL,187629385,5491206,NULL,'2020-05-22 23:23:42',1590189822,NULL),(1937439973,8768258,2,196977,1,1,1,'S',1,0.98,207,620522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 657, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,182885042,2933830,NULL,'2019-09-19 17:31:11',1568914271,NULL),(1937605418,8768258,2,244488,1,1,1,'S',1,0.996964,1089,862218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1537, \"large_tick_hit\": 21, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 21, \"small_tick_hit\": 84}}',NULL,182986537,39517260,NULL,'2019-09-27 08:00:50',1569571250,NULL),(1938511367,8768258,2,305947,1,1,1,'B',1,0.912944,67,196384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1267, \"small_tick_hit\": 327, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 369}}',NULL,184182741,855187,NULL,'2019-12-16 19:43:01',1576525381,NULL),(1935765269,8768258,2,510518,1,1,1,'B',1,0.930937,205,491271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 689, \"small_tick_hit\": 295, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 313}}',NULL,180416505,1139282,NULL,'2019-04-17 17:48:37',1555523317,NULL),(1941012569,8768258,2,512799,1,1,1,'B',1,0.916084,86,558828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 470, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',NULL,187492907,432353,NULL,'2020-05-18 21:29:53',1589837393,NULL),(1935765579,8768258,2,512799,1,1,1,'A',1,0.974359,71,577557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 285, \"large_tick_hit\": 46, \"small_tick_hit\": 505, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 46, \"small_tick_hit\": 515}}',NULL,180416628,387810,NULL,'2019-04-17 17:57:22',1555523842,NULL),(1937378575,8768258,2,660249,1,1,1,'S',1,0.995199,628,836653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1007, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',NULL,182579458,10986448,NULL,'2019-08-29 07:03:11',1567062191,NULL),(1935608173,8768258,2,694896,1,1,1,'C',1,0.89834,103,174974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 702, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,180331136,671832,NULL,'2019-04-12 18:52:27',1555095147,NULL),(1937408171,8768258,2,694896,1,1,1,'A',1,0.940871,164,454572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,182638475,2019894,NULL,'2019-09-01 18:00:37',1567360837,NULL),(1937828124,8768258,2,696895,1,1,1,'S',1,0.997655,1370,973596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1183, \"large_tick_hit\": 187, \"small_tick_hit\": 757, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 187, \"small_tick_hit\": 762}}',NULL,183333453,39802402,NULL,'2019-10-21 17:46:04',1571679964,NULL),(1938654276,8768258,2,728871,1,1,1,'A',1,0.970186,262,574281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 731, \"large_tick_hit\": 17, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 17, \"small_tick_hit\": 34}}',NULL,184384725,4278490,NULL,'2019-12-28 23:47:15',1577576835,NULL),(1938654360,8768258,2,728874,1,1,1,'S',1,0.989721,298,715377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 639, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 35}}',NULL,184384697,4856610,NULL,'2019-12-28 23:45:10',1577576710,NULL),(1939293675,8768258,2,765569,1,1,1,'B',1,0.906277,1074,186469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 728, \"great\": 7018, \"large_tick_hit\": 100, \"small_tick_hit\": 173, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 7746, \"large_tick_hit\": 100, \"small_tick_hit\": 199}}',NULL,185218489,52352078,NULL,'2020-02-16 16:39:15',1581871155,NULL),(1939293908,8768258,2,765569,1,1,1,'A',1,0.963207,1088,482537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 7454, \"large_tick_hit\": 106, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 7740, \"large_tick_hit\": 106, \"small_tick_hit\": 199}}',NULL,185262744,120723246,NULL,'2020-02-19 12:10:17',1582114217,NULL),(1935689599,8768258,2,785892,1,1,1,'B',1,0.917657,95,189491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 893, \"large_tick_hit\": 36, \"small_tick_hit\": 152, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 36, \"small_tick_hit\": 175}}',NULL,180466702,978830,NULL,'2019-04-20 15:18:49',1555773529,NULL),(1937547259,8768258,2,785899,1,1,1,'S',1,0.982659,86,641489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 96}}',NULL,182847701,404260,NULL,'2019-09-16 17:53:19',1568656399,NULL),(1937547361,8768258,2,785904,1,1,1,'A',1,0.957187,70,514336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',NULL,182847564,319250,NULL,'2019-09-16 17:43:07',1568655787,NULL),(1937811154,8768258,2,790218,1,1,1,'S',1,0.998366,510,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 102}}',NULL,183121809,6359738,NULL,'2019-10-06 11:57:21',1570363041,NULL),(1940907525,8768258,2,820596,1,1,1,'A',1,0.947885,256,467758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1147, \"large_tick_hit\": 19, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,187456455,3710566,NULL,'2020-05-17 19:51:50',1589745110,NULL),(1938956671,8768258,2,820596,0,1,1,'A',1,0.957704,272,249863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1164, \"large_tick_hit\": 18, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 18, \"small_tick_hit\": 93}}',NULL,184659704,2478352,NULL,'2020-01-13 20:39:15',1578947955,NULL),(1938621610,8768258,2,880434,1,1,1,'S',1,0.989736,303,389349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1035, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',NULL,184434578,2742435,NULL,'2019-12-31 17:15:07',1577812507,NULL),(1940425475,8768258,2,884085,0,1,1,'D',1,0.450586,77,7924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1464, \"great\": 1098, \"large_tick_hit\": 57, \"small_tick_hit\": 76, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2562, \"large_tick_hit\": 57, \"small_tick_hit\": 113}}',NULL,186729335,505279,NULL,'2020-04-22 22:00:22',1587592822,NULL),(1934527551,8768258,2,884085,0,1,1,'D',1,0.769766,259,42006,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 609, \"great\": 1907, \"large_tick_hit\": 103, \"small_tick_hit\": 93, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2516, \"large_tick_hit\": 103, \"small_tick_hit\": 113}}',NULL,178959203,1302976,NULL,'2019-01-14 10:15:39',1547460939,NULL),(1939238463,8768258,2,884085,0,1,1,'D',1,0.813324,465,179871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 489, \"great\": 2033, \"large_tick_hit\": 97, \"small_tick_hit\": 92, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2522, \"large_tick_hit\": 97, \"small_tick_hit\": 113}}',NULL,185271086,5560232,NULL,'2020-02-19 22:10:43',1582150243,NULL),(1934674258,8768258,2,888412,0,1,1,'D',1,0.511397,256,44174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1179, \"great\": 1234}, \"maximum_statistics\": {\"great\": 2413}}',NULL,179059747,1733808,NULL,'2019-01-20 13:54:51',1547992491,NULL),(1934814502,8768258,2,905745,1,1,1,'B',1,0.908333,76,174064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 679, \"large_tick_hit\": 14, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',NULL,179311604,504442,NULL,'2019-02-04 20:01:37',1549310497,NULL),(1937389137,8768258,2,924141,1,1,1,'C',1,0.878553,245,203052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 885, \"large_tick_hit\": 33, \"small_tick_hit\": 102, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 33, \"small_tick_hit\": 123}}',NULL,182614983,1520980,NULL,'2019-08-31 11:39:48',1567251588,NULL),(1953185560,8768258,2,944502,0,1,1,'S',1,0.998843,743,458578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1727}, \"maximum_statistics\": {\"great\": 1729}}',NULL,203659447,13175268,NULL,'2021-12-04 21:34:11',1638653651,NULL),(1953185586,8768258,2,944502,1,1,1,'X',1,1,1729,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,203659544,80734672,NULL,'2021-12-04 21:38:20',1638653900,NULL),(1953185607,8768258,2,944502,1,1,1,'XH',1,1,1729,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,203659618,85547643,NULL,'2021-12-04 21:41:07',1638654067,NULL),(1934582589,8768258,2,958098,1,1,1,'A',1,0.945519,378,200056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 5848, \"large_tick_hit\": 36, \"small_tick_hit\": 520, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 6205, \"large_tick_hit\": 36, \"small_tick_hit\": 532}}',NULL,178933190,7780044,NULL,'2019-01-12 20:57:39',1547326659,NULL),(1937568186,8768258,2,974018,1,1,1,'C',1,0.864718,267,140370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1000, \"great\": 5938, \"large_tick_hit\": 241, \"small_tick_hit\": 686, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 6938, \"large_tick_hit\": 241, \"small_tick_hit\": 760}}',NULL,182924531,9125640,NULL,'2019-09-22 08:32:09',1569141129,NULL),(1937383137,8768258,2,1044694,1,1,1,'SH',1,0.980338,363,638607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1695, \"large_tick_hit\": 33, \"small_tick_hit\": 1114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 33, \"small_tick_hit\": 1123}}',NULL,182598463,8693148,NULL,'2019-08-30 12:35:21',1567168521,NULL),(1937252735,8768258,2,1044694,1,1,1,'S',1,0.985512,302,625828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1707, \"large_tick_hit\": 33, \"small_tick_hit\": 1117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 33, \"small_tick_hit\": 1123}}',NULL,182541308,8937114,NULL,'2019-08-26 17:52:09',1566841929,NULL),(1938186633,8768258,2,1113357,1,1,1,'D',1,0.766667,94,143587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 318, \"great\": 1024, \"large_tick_hit\": 58, \"small_tick_hit\": 68, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 58, \"small_tick_hit\": 100}}',NULL,183737079,690360,NULL,'2019-11-16 20:45:08',1573937108,NULL),(1935225202,8768258,2,1113360,1,1,1,'D',1,0.839479,80,151057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 625, \"large_tick_hit\": 39, \"small_tick_hit\": 110, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 39, \"small_tick_hit\": 131}}',NULL,179719561,534650,NULL,'2019-03-03 11:19:49',1551611989,NULL),(1934602147,8768258,2,1113361,1,1,1,'D',1,0.783083,57,138483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 417, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 28, \"small_tick_hit\": 158}}',NULL,179008911,259960,NULL,'2019-01-17 17:43:51',1547747031,NULL),(1938635686,8768258,2,1115199,1,1,1,'A',1,0.946974,132,426226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1263, \"large_tick_hit\": 3, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 3, \"small_tick_hit\": 383}}',NULL,184385517,2039470,NULL,'2019-12-29 00:59:40',1577581180,NULL),(1935485284,8768258,2,1146299,1,1,1,'D',1,0.729803,277,197738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 398, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1473}}',NULL,180142316,1697380,NULL,'2019-03-30 22:24:34',1553984674,NULL),(1934922571,8768258,2,1165129,0,1,1,'D',1,0.676739,227,135718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1408, \"great\": 2887, \"small_tick_hit\": 159, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 4295, \"small_tick_hit\": 206}}',NULL,179455358,2772443,NULL,'2019-02-14 16:06:17',1550160377,NULL),(1935626725,8768258,2,1165129,1,1,1,'D',1,0.773162,239,144304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 981, \"great\": 3313, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,180318154,3476732,NULL,'2019-04-11 21:43:35',1555019015,NULL),(1940454555,8768258,2,1165130,0,1,1,'D',1,0.5,4,398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,186729476,162927,NULL,'2020-04-22 22:08:16',1587593296,NULL),(1938886623,8768258,2,1165130,0,1,1,'D',1,0.592054,28,145547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 421, \"great\": 611}, \"maximum_statistics\": {\"great\": 1032}}',NULL,184638582,223962,NULL,'2020-01-12 14:14:19',1578838459,NULL),(1934810236,8768258,2,1165130,0,1,1,'D',1,0.606589,16,143064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 406, \"great\": 626}, \"maximum_statistics\": {\"great\": 1032}}',NULL,179291757,227588,NULL,'2019-02-03 15:00:25',1549206025,NULL),(1935150897,8768258,2,1165130,0,1,1,'D',1,0.679264,56,65988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 331, \"great\": 701}, \"maximum_statistics\": {\"great\": 1032}}',NULL,179700775,276345,NULL,'2019-03-02 11:15:59',1551525359,NULL),(1934924538,8768258,2,1166471,1,1,1,'S',1,0.984756,217,728552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 402, \"large_tick_hit\": 20, \"small_tick_hit\": 870, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 20, \"small_tick_hit\": 880}}',NULL,179352866,1238876,NULL,'2019-02-07 18:34:56',1549564496,NULL),(1948840698,8768258,2,1193512,1,1,1,'S',1,0.980191,165,589443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 863, \"large_tick_hit\": 22, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 22, \"small_tick_hit\": 456}}',NULL,197911811,2193482,NULL,'2021-05-12 10:47:19',1620816439,NULL),(1937317460,8768258,2,1302865,1,1,1,'S',1,0.998551,1350,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1207, \"large_tick_hit\": 143, \"small_tick_hit\": 718, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 143, \"small_tick_hit\": 721}}',NULL,182665706,47279520,NULL,'2019-09-03 18:51:40',1567536700,NULL),(1934823599,8768258,2,1343290,0,1,1,'B',1,0.908889,168,249470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 10, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 18}}',NULL,179238196,821090,NULL,'2019-01-31 15:31:14',1548948674,NULL),(1934562700,8768258,2,1343334,1,1,1,'D',1,0.652972,49,129679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 680, \"small_tick_hit\": 67, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,178959134,328150,NULL,'2019-01-14 10:06:22',1547460382,NULL),(1934628594,8768258,2,1387764,1,1,1,'C',1,0.898833,617,564526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1260, \"small_tick_hit\": 126, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,179060069,11146632,NULL,'2019-01-20 14:17:54',1547993874,NULL),(1938566110,8768258,2,1909230,1,1,1,'A',1,0.979155,345,629132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 958, \"large_tick_hit\": 128, \"small_tick_hit\": 605, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 128, \"small_tick_hit\": 611}}',NULL,184212827,4941234,NULL,'2019-12-18 21:42:16',1576705336,NULL),(1954711683,8768258,2,2106537,1,1,1,'A',1,0.964149,162,492997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 993, \"large_tick_hit\": 129, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 129, \"small_tick_hit\": 148}}',NULL,205665422,2498332,NULL,'2022-03-06 12:37:58',1646570278,NULL),(1945574912,8768258,2,2569175,1,1,1,'A',1,0.969697,175,700155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 269, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 181}}',NULL,193663632,852362,NULL,'2021-01-02 23:49:23',1609631363,NULL),(1939928553,8768258,2,1218337,1,1,1,'D',1,0.82954,100,77563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 686, \"great\": 2939, \"large_tick_hit\": 58, \"small_tick_hit\": 429, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3625, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',0,186111439,1535449,NULL,'2020-03-31 20:20:46',1585686046,NULL),(1940473993,8768258,2,1218337,1,1,1,'D',1,0.831719,131,78621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 673, \"great\": 2952, \"large_tick_hit\": 58, \"small_tick_hit\": 425, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3625, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',0,186729216,1728981,NULL,'2020-04-22 21:54:17',1587592457,NULL),(1939938056,8768258,2,1816113,1,1,1,'D',1,0.770503,56,77041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 988, \"great\": 2989, \"large_tick_hit\": 95, \"small_tick_hit\": 458, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 3977, \"large_tick_hit\": 95, \"small_tick_hit\": 525}}',0,186111297,1387406,NULL,'2020-03-31 20:13:39',1585685619,NULL),(1938739195,8768258,2,2141652,1,1,1,'D',1,0.21174,32,9035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3476, \"great\": 804, \"large_tick_hit\": 102, \"small_tick_hit\": 122, \"small_tick_miss\": 351}, \"maximum_statistics\": {\"great\": 4280, \"large_tick_hit\": 102, \"small_tick_hit\": 473}}',0,184474227,306705,NULL,'2020-01-03 01:21:34',1578014494,NULL),(1938739189,8768258,2,2141652,1,1,1,'D',1,0.479506,35,8890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2354, \"great\": 1743, \"large_tick_hit\": 285, \"small_tick_hit\": 300, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 4097, \"large_tick_hit\": 285, \"small_tick_hit\": 473}}',0,184474132,687504,NULL,'2020-01-03 01:13:11',1578013991,NULL),(1951902027,8768258,2,2755563,1,1,1,'D',1,0.822283,35,151854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 802, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',0.007926,202006864,331570,NULL,'2021-09-29 19:12:08',1632942728,NULL),(1949466329,8768258,2,2052412,1,1,1,'C',1,0.868015,62,160314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 1322, \"large_tick_hit\": 98, \"small_tick_hit\": 382, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1547, \"large_tick_hit\": 98, \"small_tick_hit\": 431}}',0.011021,198832694,774770,NULL,'2021-06-08 16:53:06',1623171186,NULL),(1941098122,8768258,2,2141652,1,1,1,'A',1,0.946447,371,208611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 3735, \"large_tick_hit\": 408, \"small_tick_hit\": 452, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3974, \"large_tick_hit\": 408, \"small_tick_hit\": 473}}',0.050383,187628581,9966560,NULL,'2020-05-22 22:46:42',1590187602,NULL),(1934437618,8768258,2,131891,0,1,1,'C',1,0.878652,108,144776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1134, \"large_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 39}}',0.215222,178741348,894912,NULL,'2019-01-01 16:30:30',1546360230,NULL),(1939623109,8768258,2,1855964,0,1,1,'X',1,1,101,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.273072,185739159,156180,NULL,'2020-03-16 19:31:11',1584387071,NULL),(1939622880,8768258,2,1855964,0,1,1,'X',1,1,101,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.28949,185716637,39157,NULL,'2020-03-15 19:16:49',1584299809,NULL),(1954740639,8768258,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.413068,205725349,197692,NULL,'2022-03-09 18:40:12',1646851212,NULL);
INSERT INTO `scores` VALUES (1951195873,8768258,2,1361692,0,1,1,'C',1,0.853135,16,171597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 211, \"large_tick_hit\": 24, \"small_tick_hit\": 282, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 306}}',0.468413,201106109,121479,NULL,'2021-08-25 15:16:05',1629904565,NULL),(1937192329,8768258,2,83975,0,1,1,'B',1,0.930693,80,205681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1196, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',1.09924,182428942,996224,NULL,'2019-08-19 15:32:05',1566228725,NULL),(1935609720,8768258,2,147766,1,1,1,'D',1,0.728155,28,155704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 153, \"large_tick_hit\": 16, \"small_tick_hit\": 56, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 80}}',1.11382,180299898,88598,NULL,'2019-04-10 16:17:26',1554913046,NULL),(1932674074,8768258,2,1445267,0,1,1,'B',1,0.919708,13,430692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 30, \"small_tick_hit\": 96, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',1.21788,176436899,30689,NULL,'2018-08-20 14:32:09',1534775529,NULL),(1949430952,8768258,2,341583,1,1,1,'A',1,0.947201,146,223528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1357, \"large_tick_hit\": 131, \"small_tick_hit\": 593, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1448, \"large_tick_hit\": 131, \"small_tick_hit\": 618}}',1.30058,198832917,1483840,NULL,'2021-06-08 17:01:08',1623171668,NULL),(1939384691,8768258,2,1354716,1,1,1,'A',1,0.951061,268,231321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 2251, \"large_tick_hit\": 72, \"small_tick_hit\": 456, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2364, \"large_tick_hit\": 72, \"small_tick_hit\": 486}}',1.55796,185341885,4546710,NULL,'2020-02-23 17:09:08',1582477748,NULL),(1938709414,8768258,2,1579673,1,1,1,'C',1,0.896812,73,190339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 759, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',1.73514,184378418,499451,NULL,'2019-12-28 16:50:53',1577551853,NULL),(1935322331,8768258,2,794480,1,1,1,'XH',1,1,42,270251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',1.87723,179985302,45657,NULL,'2019-03-20 19:34:49',1553110489,NULL),(1948849663,8768258,2,7960,1,1,1,'X',1,1,31,489792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}}',2.2646,198039730,123958,NULL,'2021-05-15 21:46:36',1621115196,NULL),(1935206418,8768258,2,794480,1,1,1,'XH',1,1,42,1081218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',2.49013,179851813,52615,NULL,'2019-03-11 19:25:01',1552332301,NULL),(1951802491,8768258,2,2787781,1,1,1,'B',1,0.928458,158,203632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 992, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1072, \"small_tick_hit\": 186}}',2.50345,202007276,1256660,NULL,'2021-09-29 19:27:26',1632943646,NULL),(1932641517,8768258,2,1166214,1,1,1,'X',1,1,45,1187921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',2.88306,176438432,46905,NULL,'2018-08-20 15:47:20',1534780040,NULL),(1948849645,8768258,2,7960,0,1,1,'S',1,0.985075,31,534756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}}',3.09768,198039685,117523,NULL,'2021-05-15 21:44:59',1621115099,NULL),(1932703025,8768258,2,1112402,1,1,1,'X',1,1,58,481728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',3.20975,176569588,59202,NULL,'2018-08-26 19:27:54',1535311674,NULL),(1932674090,8768258,2,1445267,1,1,1,'X',1,1,32,1190995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',3.26707,176436909,55758,NULL,'2018-08-20 14:32:41',1534775561,NULL),(1932758120,8768258,2,1166214,0,1,1,'A',1,0.965432,45,1239659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',3.38562,176569666,40683,NULL,'2018-08-26 19:32:03',1535311923,NULL),(1932674055,8768258,2,1445267,1,1,1,'XH',1,1,32,1332325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',4.20696,176436767,49952,NULL,'2018-08-20 14:25:40',1534775140,NULL),(1934537014,8768258,2,1445261,1,1,1,'X',1,1,64,72460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',4.24276,178912795,60550,NULL,'2019-01-11 20:05:04',1547237104,NULL),(1948849629,8768258,2,7960,1,1,1,'XH',1,1,31,602831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}}',4.33222,198039596,119053,NULL,'2021-05-15 21:41:56',1621114916,NULL),(1935322343,8768258,2,794480,1,1,1,'SH',1,0.990566,42,1254318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',4.63155,180012958,46940,NULL,'2019-03-22 19:16:31',1553282191,NULL),(1934154731,8768258,2,1166214,1,1,1,'XH',1,1,45,1280814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',4.8326,178374232,42440,NULL,'2018-12-12 12:30:19',1544617819,NULL),(1932352834,8768258,2,163891,0,1,1,'X',1,1,69,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.04597,175989402,89072,NULL,'2018-07-30 19:29:45',1532978985,NULL),(1934255552,8768258,2,18773,1,1,1,'XH',1,1,43,1083798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',5.12764,178593992,81009,NULL,'2018-12-24 13:28:58',1545658138,NULL),(1934044719,8768258,2,1166214,1,1,1,'SH',1,0.995062,45,1405729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',5.1566,178210449,41897,NULL,'2018-12-02 12:03:38',1543752218,NULL),(1934938895,8768258,2,1008236,0,1,1,'D',1,0.837104,71,187708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 57, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 75}}',5.29679,179414994,245774,NULL,'2019-02-11 17:39:01',1549906741,NULL),(1932641654,8768258,2,1166214,1,1,1,'XH',1,1,45,1408614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',5.29893,176463708,41917,NULL,'2018-08-21 21:11:59',1534885919,NULL),(1934154735,8768258,2,1166214,1,1,1,'XH',1,1,45,1408895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',5.29893,178374247,43017,NULL,'2018-12-12 12:31:44',1544617904,NULL),(1932674127,8768258,2,1445267,0,1,1,'XH',1,1,32,1411423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',5.4295,176441902,47099,NULL,'2018-08-20 19:18:57',1534792737,NULL),(1934046040,8768258,2,1445267,1,1,1,'XH',1,1,32,1411984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',5.4295,178210466,49299,NULL,'2018-12-02 12:04:51',1543752291,NULL),(1932642282,8768258,2,1166947,1,1,1,'XH',1,1,59,1332059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}}',5.89148,176463787,70494,NULL,'2018-08-21 21:16:04',1534886164,NULL),(1934702707,8768258,2,1469481,1,1,1,'XH',1,1,74,1205848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',6.16018,179025575,81433,NULL,'2019-01-18 17:44:10',1547833450,NULL),(1938467506,8768258,2,83975,0,1,1,'A',1,0.95278,221,247451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1225, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',6.42835,184182797,1768480,NULL,'2019-12-16 19:47:30',1576525650,NULL),(1934536994,8768258,2,1445261,1,1,1,'X',1,1,64,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',6.43174,178912771,90464,NULL,'2019-01-11 20:02:58',1547236978,NULL),(1940909830,8768258,2,7960,0,1,1,'X',1,1,31,1196200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}}',6.44538,187443473,78883,NULL,'2020-05-17 12:44:28',1589719468,NULL),(1935322459,8768258,2,794481,1,1,1,'XH',1,1,50,1330999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',6.53768,180012998,78759,NULL,'2019-03-22 19:18:36',1553282316,NULL),(1932385079,8768258,2,475542,1,1,1,'X',1,1,129,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}}',6.67216,175993340,167700,NULL,'2018-07-30 23:03:35',1532991815,NULL),(1932642272,8768258,2,1166947,1,1,1,'A',1,0.978297,59,1397460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 527, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}}',6.85612,176463726,63856,NULL,'2018-08-21 21:13:06',1534885986,NULL),(1932389849,8768258,2,1412395,1,1,1,'X',1,1,94,1080783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 336}}',6.95756,176032122,165446,NULL,'2018-08-01 19:15:35',1533150935,NULL),(1934764623,8768258,2,18774,1,1,1,'X',1,1,53,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 174}}',7.31348,179222528,80264,NULL,'2019-01-30 14:55:55',1548860155,NULL),(1934772710,8768258,2,22025,1,1,1,'A',1,0.942275,84,557317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 666, \"large_tick_hit\": 35, \"small_tick_hit\": 409, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 35, \"small_tick_hit\": 447}}',7.55214,179256245,1030211,NULL,'2019-02-01 17:27:33',1549042053,NULL),(1932312730,8768258,2,1693514,1,1,1,'X',1,1,175,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}}',7.58223,175866329,387500,NULL,'2018-07-25 10:32:49',1532514769,NULL),(1932216953,8768258,2,79044,0,1,1,'X',1,1,218,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 828}}',7.63149,175938824,622752,NULL,'2018-07-28 14:33:57',1532788437,NULL),(1932352840,8768258,2,163891,0,1,1,'S',1,0.996885,69,1059659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',8.00641,175989431,88149,NULL,'2018-07-30 19:30:58',1532979058,NULL),(1934255567,8768258,2,18773,1,1,1,'XH',1,1,43,1191467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',8.14627,178600414,79029,NULL,'2018-12-24 20:06:01',1545681961,NULL),(1934255586,8768258,2,18773,1,1,1,'XH',1,1,43,1191704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',8.14627,178627988,80129,NULL,'2018-12-26 13:16:16',1545830176,NULL),(1932266391,8768258,2,1586619,1,1,1,'X',1,1,185,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',8.43556,175855876,409802,NULL,'2018-07-24 21:27:55',1532467675,NULL),(1932703040,8768258,2,1112402,1,1,1,'SH',1,0.982507,58,1248151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',8.44038,176569746,82667,NULL,'2018-08-26 19:35:16',1535312116,NULL),(1934486942,8768258,2,927699,1,1,1,'XH',1,1,90,1209756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}}',8.5296,178708137,140359,NULL,'2018-12-30 20:12:02',1546200722,NULL),(1934971484,8768258,2,127060,0,1,1,'A',1,0.962015,131,583355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 724, \"large_tick_hit\": 192, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 192, \"small_tick_hit\": 259}}',8.66082,179439179,1622151,NULL,'2019-02-13 13:03:13',1550062993,NULL),(1933614373,8768258,2,475542,1,1,1,'XH',1,1,129,1078633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}}',8.69649,177701540,185606,NULL,'2018-11-01 12:28:07',1541075287,NULL),(1935353189,8768258,2,1004566,1,1,1,'XH',1,1,24,1081864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',8.73127,180025672,48989,NULL,'2019-03-23 13:25:06',1553347506,NULL),(1949039959,8768258,2,2840612,1,1,1,'B',1,0.921875,24,348624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',8.80704,198278397,104212,NULL,'2021-05-22 20:29:00',1621715340,NULL),(1934700859,8768258,2,1650665,1,1,1,'XH',1,1,56,1217946,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 109}}',8.94213,179021784,125271,NULL,'2019-01-18 14:00:21',1547820021,NULL),(1935448855,8768258,2,1099819,0,1,1,'B',1,0.918051,152,223827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 644, \"large_tick_hit\": 39, \"small_tick_hit\": 146, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 39, \"small_tick_hit\": 158}}',8.96314,180080119,1050200,NULL,'2019-03-26 20:53:43',1553633623,NULL),(1932385512,8768258,2,476115,1,1,1,'X',1,1,106,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}}',9.0986,176066876,121516,NULL,'2018-08-03 11:43:36',1533296616,NULL),(1932935107,8768258,2,1112402,1,1,1,'XH',1,1,58,1327554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',9.1512,176686483,83254,NULL,'2018-09-01 11:38:36',1535801916,NULL),(1932338828,8768258,2,1011633,1,1,1,'X',1,1,111,1085298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}}',9.18892,176032331,218824,NULL,'2018-08-01 19:25:45',1533151545,NULL),(1934204460,8768258,2,663818,1,1,1,'X',1,1,56,1086592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',9.33929,178506095,113174,NULL,'2018-12-19 20:31:46',1545251506,NULL),(1934255606,8768258,2,18774,1,1,1,'XH',1,1,53,1081216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 174}}',9.44233,178594062,84058,NULL,'2018-12-24 13:32:18',1545658338,NULL),(1951887281,8768258,2,2721654,1,1,1,'A',1,0.966049,165,267418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 862, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',9.51644,202007002,1176410,NULL,'2021-09-29 19:17:02',1632943022,NULL),(1932368002,8768258,2,1036654,0,1,1,'X',1,1,370,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,176024141,1254840,NULL,'2018-08-01 11:37:21',1533123441,NULL),(1935847586,8768258,2,131891,0,1,1,'A',1,0.958802,227,69886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1238, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',9.60217,180650162,885804,NULL,'2019-05-01 19:31:18',1556739078,NULL),(1937605236,8768258,2,104229,0,1,1,'B',1,0.937551,225,457661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 898, \"large_tick_hit\": 57, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',9.76523,182924428,2140808,NULL,'2019-09-22 08:17:35',1569140255,NULL),(1934371335,8768258,2,3516,0,1,1,'XH',1,1,61,1211203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',9.77775,178724840,99457,NULL,'2018-12-31 17:06:52',1546276012,NULL),(1932352846,8768258,2,163891,1,1,1,'S',1,0.996885,69,1188001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',9.8758,175989450,98755,NULL,'2018-07-30 19:32:03',1532979123,NULL),(1932312751,8768258,2,1693514,1,1,1,'S',1,0.995757,175,1076094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}}',9.97122,175872209,424514,NULL,'2018-07-25 15:58:45',1532534325,NULL),(1932933413,8768258,2,1469481,1,1,1,'XH',1,1,74,1326499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',10.0171,176763277,84377,NULL,'2018-09-05 12:58:35',1536152315,NULL),(1932556287,8768258,2,1649004,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',10.2246,176159958,277964,NULL,'2018-08-07 16:19:36',1533658776,NULL),(1935441414,8768258,2,1410648,1,1,1,'X',1,1,39,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',10.3937,180195726,75818,NULL,'2019-04-03 16:59:31',1554310771,NULL),(1934149848,8768258,2,1458877,1,1,1,'XH',1,1,64,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',10.4435,178374270,73306,NULL,'2018-12-12 12:34:09',1544618049,NULL),(1932413540,8768258,2,1666450,1,1,1,'X',1,1,216,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 520}}',10.6387,176055074,933380,NULL,'2018-08-02 20:35:53',1533242153,NULL),(1934464159,8768258,2,1650666,1,1,1,'X',1,1,58,1088097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 90}}',10.7105,178704098,148623,NULL,'2018-12-30 16:00:00',1546185600,NULL),(1937990981,8768258,2,1430968,1,1,1,'XH',1,1,50,1217707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',11.0452,183458033,107851,NULL,'2019-10-30 00:11:12',1572394272,NULL),(1932702525,8768258,2,1477214,1,1,1,'XH',1,1,74,1327553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',11.2475,176631870,113989,NULL,'2018-08-29 20:10:19',1535573419,NULL),(1932266511,8768258,2,1586619,1,1,1,'X',1,1,185,1080778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',11.2666,175870793,442979,NULL,'2018-07-25 14:44:57',1532529897,NULL),(1932194391,8768258,2,64915,0,1,1,'X',1,1,332,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 593}}',11.3372,175938915,2100978,NULL,'2018-07-28 14:38:31',1532788711,NULL),(1940962662,8768258,2,1368965,0,1,1,'B',1,0.913377,75,459463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 512, \"large_tick_hit\": 45, \"small_tick_hit\": 276, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',11.4359,187509528,623621,NULL,'2020-05-19 11:19:50',1589887190,NULL),(1932965746,8768258,2,1494373,0,1,1,'X',1,1,152,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.712,176941470,239548,NULL,'2018-09-15 18:09:29',1537034969,NULL),(1932266746,8768258,2,1586620,1,1,1,'S',1,0.998055,204,965386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',11.7579,175865976,815770,NULL,'2018-07-25 10:09:58',1532513398,NULL),(1935440738,8768258,2,1410648,1,1,1,'S',1,0.994444,39,1078611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',11.8462,180171703,71126,NULL,'2019-04-01 19:23:11',1554146591,NULL),(1932312764,8768258,2,1693514,1,1,1,'A',1,0.978784,175,1196773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 517, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}}',11.8915,175872310,467195,NULL,'2018-07-25 16:04:41',1532534681,NULL),(1934376003,8768258,2,1011633,1,1,1,'XH',1,1,111,1216016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}}',11.95,178831362,237116,NULL,'2019-01-06 18:21:45',1546798905,NULL),(1934454379,8768258,2,663818,1,1,1,'XH',1,1,56,1217947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',12.0624,178708746,122001,NULL,'2018-12-30 20:48:31',1546202911,NULL),(1934496720,8768258,2,340,1,1,1,'SH',1,0.982353,83,1075539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 87}}',12.0754,178930024,195285,NULL,'2019-01-12 17:57:07',1547315827,NULL),(1935077459,8768258,2,40017,0,1,1,'A',1,0.950599,59,446101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 498, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',12.0939,179535832,506991,NULL,'2019-02-19 14:53:05',1550587985,NULL),(1937361566,8768258,2,2106490,1,1,1,'A',1,0.948845,125,440370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 995, \"large_tick_hit\": 10, \"small_tick_hit\": 145, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',12.2327,182601800,2372590,NULL,'2019-08-30 16:31:22',1567182682,NULL),(1932352939,8768258,2,163892,0,1,1,'X',1,1,83,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',12.2832,176024823,150668,NULL,'2018-08-01 12:21:09',1533126069,NULL),(1934745373,8768258,2,1895991,1,1,1,'XH',1,1,66,1211924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',12.5856,179123722,115590,NULL,'2019-01-24 16:24:28',1548347068,NULL),(1949030162,8768258,2,298911,0,1,1,'S',1,0.994186,240,918584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 84, \"small_tick_hit\": 617, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',12.8372,198277929,987312,NULL,'2021-05-22 20:11:02',1621714262,NULL),(1933244791,8768258,2,950243,1,1,1,'XH',1,1,111,1328343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',12.859,177167881,222130,NULL,'2018-09-29 12:41:47',1538224907,NULL),(1932338860,8768258,2,1011635,1,1,1,'X',1,1,136,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',12.9009,176032389,428996,NULL,'2018-08-01 19:28:49',1533151729,NULL),(1932247953,8768258,2,1175992,0,1,1,'X',1,1,167,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',12.9288,175918265,557746,NULL,'2018-07-27 17:23:21',1532712201,NULL),(1932392558,8768258,2,103154,1,1,1,'X',1,1,264,1085498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',12.9501,175986338,1007313,NULL,'2018-07-30 16:42:11',1532968931,NULL),(1933106468,8768258,2,1170511,1,1,1,'XH',1,1,70,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 164}}',12.9576,177120492,97472,NULL,'2018-09-26 13:33:14',1537968794,NULL),(1932352877,8768258,2,163891,1,1,1,'XH',1,1,69,1332853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',12.9972,176024081,106684,NULL,'2018-08-01 11:33:06',1533123186,NULL),(1932380119,8768258,2,1157639,1,1,1,'X',1,1,237,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 43, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 43, \"small_tick_hit\": 362}}',13.0409,176032508,647200,NULL,'2018-08-01 19:35:06',1533152106,NULL),(1932390806,8768258,2,1044378,0,1,1,'X',1,1,314,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',13.102,176031445,1573638,NULL,'2018-08-01 18:34:47',1533148487,NULL),(1932292041,8768258,2,1670250,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',13.2357,175866618,504466,NULL,'2018-07-25 10:52:40',1532515960,NULL),(1932392549,8768258,2,103153,1,1,1,'X',1,1,347,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',13.2542,176055506,2963172,NULL,'2018-08-02 21:01:01',1533243661,NULL),(1932247489,8768258,2,475542,1,1,1,'S',1,0.994667,129,1181696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}}',13.2702,175891656,184983,NULL,'2018-07-26 14:43:15',1532616195,NULL),(1934401468,8768258,2,1693514,1,1,1,'SH',1,0.998586,175,1207357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}}',13.2763,178701216,470635,NULL,'2018-12-30 13:06:26',1546175186,NULL),(1932383770,8768258,2,471539,1,1,1,'X',1,1,126,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}}',13.2814,176066890,305052,NULL,'2018-08-03 11:44:27',1533296667,NULL),(1938677046,8768258,2,975036,1,1,1,'A',1,0.963604,209,276366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',13.3446,184417364,1505699,NULL,'2019-12-30 18:07:04',1577729224,NULL),(1935440754,8768258,2,1410648,1,1,1,'XH',1,1,39,1082078,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',13.3956,180171715,76636,NULL,'2019-04-01 19:23:58',1554146638,NULL),(1933490132,8768258,2,1065039,1,1,1,'XH',1,1,86,1330465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}}',13.4813,177638947,104211,NULL,'2018-10-28 10:56:24',1540724184,NULL),(1935190967,8768258,2,1220985,1,1,1,'C',1,0.887035,206,258560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 452, \"large_tick_hit\": 46, \"small_tick_hit\": 193, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 229}}',13.4903,179831587,852860,NULL,'2019-03-10 11:42:11',1552218131,NULL),(1932626804,8768258,2,92230,1,1,1,'X',1,1,148,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}}',13.5155,176392745,437136,NULL,'2018-08-18 14:39:00',1534603140,NULL),(1932247457,8768258,2,475542,1,1,1,'X',1,1,129,1186022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}}',13.6663,175875032,191603,NULL,'2018-07-25 18:43:33',1532544213,NULL),(1932247468,8768258,2,475542,1,1,1,'X',1,1,129,1185786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}}',13.6663,175877458,190503,NULL,'2018-07-25 21:07:18',1532552838,NULL),(1933583806,8768258,2,117803,1,1,1,'XH',1,1,289,1242018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}}',13.7765,177656078,1009302,NULL,'2018-10-29 11:47:25',1540813645,NULL),(1934464147,8768258,2,1650666,1,1,1,'XH',1,1,58,1219873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 90}}',13.8368,178704018,161845,NULL,'2018-12-30 15:56:33',1546185393,NULL),(1938579815,8768258,2,73545,1,1,1,'XH',1,1,118,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 13, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 13, \"small_tick_hit\": 267}}',13.8669,184163196,115710,NULL,'2019-12-15 12:21:52',1576412512,NULL),(1933248284,8768258,2,1650665,1,1,1,'XH',1,1,56,1335767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 109}}',13.9008,177235408,111452,NULL,'2018-10-03 16:33:26',1538584406,NULL),(1932197395,8768258,2,397536,0,1,1,'X',1,1,597,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,175912320,4520306,NULL,'2018-07-27 12:16:05',1532693765,NULL),(1933921628,8768258,2,927699,1,1,1,'SH',1,0.997653,90,1257951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}}',14.0973,178025426,139533,NULL,'2018-11-21 15:15:10',1542813310,NULL),(1934071866,8768258,2,1469481,1,1,1,'XH',1,1,74,1405528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',14.2744,178210521,77535,NULL,'2018-12-02 12:07:35',1543752455,NULL),(1932735588,8768258,2,927699,1,1,1,'XH',1,1,90,1330202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}}',14.415,176592608,143494,NULL,'2018-08-27 21:27:54',1535405274,NULL),(1932261139,8768258,2,1583157,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 104, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 104, \"small_tick_hit\": 446}}',14.4509,175896933,2376520,NULL,'2018-07-26 19:30:00',1532633400,NULL),(1933549474,8768258,2,537901,1,1,1,'XH',1,1,107,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 35, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 35, \"small_tick_hit\": 427}}',14.6366,177638911,86471,NULL,'2018-10-28 10:54:06',1540724046,NULL),(1932266536,8768258,2,1586619,1,1,1,'SH',1,0.998382,185,1210123,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',14.656,175870992,488559,NULL,'2018-07-25 14:56:30',1532530590,NULL),(1935216301,8768258,2,1099819,0,1,1,'B',1,0.937984,161,229865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 657, \"large_tick_hit\": 40, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 40, \"small_tick_hit\": 158}}',14.6748,179765311,923320,NULL,'2019-03-06 13:22:44',1551878564,NULL),(1932266523,8768258,2,1586619,1,1,1,'XH',1,1,185,1211193,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',14.7871,175870869,489669,NULL,'2018-07-25 14:49:18',1532530158,NULL),(1932657318,8768258,2,686624,1,1,1,'X',1,1,138,1189095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 30, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 30, \"small_tick_hit\": 472}}',14.8854,176464481,282438,NULL,'2018-08-21 21:59:24',1534888764,NULL),(1932690434,8768258,2,1655718,1,1,1,'XH',1,1,64,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',14.9569,176402343,79574,NULL,'2018-08-18 23:00:32',1534633232,NULL),(1932258890,8768258,2,1618999,1,1,1,'X',1,1,368,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',15.0608,175897159,2386022,NULL,'2018-07-26 19:40:31',1532634031,NULL),(1951171579,8768258,2,2759802,1,1,1,'A',1,0.964158,101,613840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 299, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',15.1196,201106200,542113,NULL,'2021-08-25 15:20:55',1629904855,NULL),(1932389861,8768258,2,1412395,1,1,1,'XH',1,1,94,1331789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 336}}',15.1241,176045389,186562,NULL,'2018-08-02 11:30:33',1533209433,NULL),(1932403870,8768258,2,351190,0,1,1,'X',1,1,730,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,176046036,6835090,NULL,'2018-08-02 12:05:39',1533211539,NULL),(1933160755,8768258,2,1367746,1,1,1,'XH',1,1,95,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',15.3221,177106665,143421,NULL,'2018-09-25 13:14:05',1537881245,NULL),(1932384400,8768258,2,472822,1,1,1,'X',1,1,207,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 245}}',15.4213,176025248,732566,NULL,'2018-08-01 12:46:28',1533127588,NULL),(1932396427,8768258,2,1046933,0,1,1,'X',1,1,78,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',15.4411,176031684,140476,NULL,'2018-08-01 18:49:08',1533149348,NULL),(1932587110,8768258,2,1255332,1,1,1,'X',1,1,117,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 114}}',15.5643,176375829,258328,NULL,'2018-08-17 20:10:07',1534536607,NULL),(1937978535,8768258,2,1410648,1,1,1,'XH',1,1,39,1212409,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',15.7426,183437601,82238,NULL,'2019-10-28 14:13:10',1572271990,NULL),(1932394848,8768258,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,176026762,1135088,NULL,'2018-08-01 14:02:21',1533132141,NULL),(1933943998,8768258,2,950243,1,1,1,'SH',1,0.997812,111,1405375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',15.9701,178025447,226966,NULL,'2018-11-21 15:16:38',1542813398,NULL),(1932572362,8768258,2,138548,0,1,1,'X',1,1,255,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,176368533,1125606,NULL,'2018-08-17 12:46:02',1534509962,NULL),(1933535494,8768258,2,1004566,0,1,1,'X',1,1,24,1188394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',16.3853,177540707,41694,NULL,'2018-10-22 12:48:44',1540212524,NULL),(1933220511,8768258,2,1289996,1,1,1,'XH',1,1,72,1328877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 203}}',16.4161,177187284,120496,NULL,'2018-09-30 10:47:23',1538304443,NULL),(1932690898,8768258,2,1655721,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.474,176388555,517000,NULL,'2018-08-18 11:02:15',1534590135,NULL),(1932293856,8768258,2,1671552,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',16.4826,175912179,1500246,NULL,'2018-07-27 12:08:15',1532693295,NULL),(1934079892,8768258,2,1367746,1,1,1,'SH',1,0.982036,95,1393660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',16.5724,178259529,150200,NULL,'2018-12-05 15:22:22',1544023342,NULL),(1935205883,8768258,2,794378,1,1,1,'SH',1,0.988701,99,1250504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 255}}',16.6213,179851882,330265,NULL,'2019-03-11 19:29:41',1552332581,NULL),(1932208309,8768258,2,1555613,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 104}}',16.7748,175912082,225356,NULL,'2018-07-27 12:02:31',1532692951,NULL),(1932642377,8768258,2,197226,1,1,1,'X',1,1,342,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',16.8894,176374885,1842318,NULL,'2018-08-17 19:11:51',1534533111,NULL),(1932814718,8768258,2,1679265,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 230}}',16.9712,176569422,516728,NULL,'2018-08-26 19:20:09',1535311209,NULL),(1934046270,8768258,2,1170511,1,1,1,'XH',1,1,70,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 164}}',17.0134,178210706,101963,NULL,'2018-12-02 12:19:16',1543753156,NULL),(1932292058,8768258,2,1670250,1,1,1,'SH',1,0.996032,205,1073401,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',17.0376,175870689,557778,NULL,'2018-07-25 14:39:48',1532529588,NULL),(1932618620,8768258,2,919818,1,1,1,'XH',1,1,64,1328083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',17.089,176437855,92908,NULL,'2018-08-20 15:18:40',1534778320,NULL),(1932697061,8768258,2,1706624,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',17.2551,176368700,2092998,NULL,'2018-08-17 12:56:23',1534510583,NULL),(1934537003,8768258,2,1445261,1,1,1,'XH',1,1,64,630599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',17.2721,178912780,97317,NULL,'2019-01-11 20:03:47',1547237027,NULL),(1932440755,8768258,2,1693516,1,1,1,'X',1,1,302,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 449}}',17.4009,176025562,2274390,NULL,'2018-08-01 13:03:00',1533128580,NULL),(1932337123,8768258,2,72292,1,1,1,'X',1,1,470,989184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 224, \"small_tick_hit\": 858}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 224, \"small_tick_hit\": 858}}',17.4287,175986745,1691796,NULL,'2018-07-30 17:07:00',1532970420,NULL),(1948971113,8768258,2,536977,1,1,1,'XH',1,1,229,1208059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',17.438,198277754,654496,NULL,'2021-05-22 20:04:48',1621713888,NULL),(1932588032,8768258,2,1112405,1,1,1,'X',1,1,188,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 326}}',17.479,176464137,914228,NULL,'2018-08-21 21:37:52',1534887472,NULL),(1934537024,8768258,2,1445261,1,1,1,'XH',1,1,64,1212888,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',17.683,178915043,147874,NULL,'2019-01-11 22:32:48',1547245968,NULL),(1933583797,8768258,2,117803,1,1,1,'X',1,1,289,1214634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}}',17.7244,177647346,944338,NULL,'2018-10-28 19:22:57',1540754577,NULL),(1932387344,8768258,2,192631,0,1,1,'X',1,1,327,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 263}}',17.797,176013373,715478,NULL,'2018-07-31 21:43:36',1533073416,NULL),(1935171103,8768258,2,1186096,1,1,1,'SH',1,0.997778,154,1413245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 296}}',17.8337,179850386,679777,NULL,'2019-03-11 17:26:03',1552325163,NULL),(1932266598,8768258,2,1586619,1,1,1,'SH',1,0.982201,135,1175292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 35, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',17.9531,175877616,345382,NULL,'2018-07-25 21:16:04',1532553364,NULL),(1937611049,8768258,2,2121405,1,1,1,'XH',1,1,82,595496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',17.9948,183002760,94488,NULL,'2019-09-28 09:02:35',1569661355,NULL),(1932672505,8768258,2,531526,1,1,1,'X',1,1,652,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 104, \"small_tick_hit\": 994}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 104, \"small_tick_hit\": 994}}',18.0073,176461984,6598780,NULL,'2018-08-21 19:32:21',1534879941,NULL),(1932440621,8768258,2,1693514,1,1,1,'X',1,1,175,1186015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}}',18.149,176025510,447041,NULL,'2018-08-01 13:00:40',1533128440,NULL),(1933921618,8768258,2,927699,1,1,1,'SH',1,0.997653,90,1408343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}}',18.2853,178014925,148039,NULL,'2018-11-20 19:50:28',1542743428,NULL),(1932646164,8768258,2,106051,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',18.4252,176441723,2554558,NULL,'2018-08-20 19:06:24',1534791984,NULL),(1932391397,8768258,2,1413804,1,1,1,'X',1,1,158,1080777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',18.4455,176032153,563720,NULL,'2018-08-01 19:16:46',1533151006,NULL),(1932254485,8768258,2,1617643,0,1,1,'X',1,1,152,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,175912238,585688,NULL,'2018-07-27 12:11:19',1532693479,NULL),(1934565553,8768258,2,1068098,1,1,1,'SH',1,0.999328,305,1256309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 75, \"small_tick_hit\": 1182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 75, \"small_tick_hit\": 1183}}',18.5465,178930629,1162444,NULL,'2019-01-12 18:32:41',1547317961,NULL),(1932624047,8768258,2,1402718,1,1,1,'X',1,1,82,1060217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 148}}',18.562,176392547,212892,NULL,'2018-08-18 14:29:48',1534602588,NULL),(1933975259,8768258,2,1655718,1,1,1,'XH',1,1,64,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',18.8008,178140372,83084,NULL,'2018-11-28 13:01:30',1543410090,NULL),(1934204480,8768258,2,663818,1,1,1,'XH',1,1,56,1337887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',19.0734,178506130,116777,NULL,'2018-12-19 20:33:58',1545251638,NULL),(1932400360,8768258,2,1586619,1,1,1,'S',1,0.991909,185,1184786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',19.1533,175988962,464618,NULL,'2018-07-30 19:07:17',1532977637,NULL),(1932599881,8768258,2,1260880,1,1,1,'X',1,1,77,1186972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 20, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 20, \"small_tick_hit\": 92}}',19.1538,176375862,100623,NULL,'2018-08-17 20:12:14',1534536734,NULL),(1934139983,8768258,2,537901,1,1,1,'XH',1,1,107,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 35, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 35, \"small_tick_hit\": 427}}',19.2179,178395957,89901,NULL,'2018-12-13 20:43:06',1544733786,NULL),(1932414310,8768258,2,1667882,1,1,1,'X',1,1,287,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 510}}',19.2185,176055127,2072740,NULL,'2018-08-02 20:38:16',1533242296,NULL),(1937991264,8768258,2,1430968,1,1,1,'XH',1,1,50,1339212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',19.2368,183497841,108626,NULL,'2019-11-01 17:47:02',1572630422,NULL),(1932770792,8768258,2,686624,1,1,1,'SH',1,0.998361,138,1330076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 30, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 30, \"small_tick_hit\": 472}}',19.2488,176565468,304648,NULL,'2018-08-26 16:19:10',1535300350,NULL),(1933521447,8768258,2,686624,1,1,1,'XH',1,1,138,1331787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 30, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 30, \"small_tick_hit\": 472}}',19.4232,177623210,307958,NULL,'2018-10-27 15:58:41',1540655921,NULL),(1932350459,8768258,2,1127588,1,1,1,'X',1,1,268,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',19.5194,176032548,1791178,NULL,'2018-08-01 19:36:57',1533152217,NULL),(1933966285,8768258,2,1650666,1,1,1,'SH',1,0.993243,58,1263074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 90}}',19.5623,178025375,146666,NULL,'2018-11-21 15:11:43',1542813103,NULL),(1932266576,8768258,2,1586619,1,1,1,'S',1,0.996764,185,1187227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',19.6746,175876907,464648,NULL,'2018-07-25 20:35:59',1532550959,NULL),(1932251719,8768258,2,1425695,1,1,1,'X',1,1,243,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',19.7397,175940644,1142676,NULL,'2018-07-28 16:09:40',1532794180,NULL),(1932440936,8768258,2,1694296,1,1,1,'X',1,1,821,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 38, \"small_tick_hit\": 858}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 38, \"small_tick_hit\": 858}}',19.8481,176031371,12012876,NULL,'2018-08-01 18:30:31',1533148231,NULL),(1932879507,8768258,2,1698539,1,1,1,'XH',1,1,145,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',19.8884,176714562,360880,NULL,'2018-09-02 15:43:47',1535903027,NULL),(1949361843,8768258,2,1991895,1,1,1,'A',1,0.970729,154,592205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 964, \"large_tick_hit\": 49, \"small_tick_hit\": 612, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 49, \"small_tick_hit\": 637}}',20.0454,198831948,2654180,NULL,'2021-06-08 16:28:15',1623169695,NULL),(1933898667,8768258,2,1432438,1,1,1,'SH',1,0.996241,113,1256003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',20.1951,178025755,234868,NULL,'2018-11-21 15:42:59',1542814979,NULL),(1932979139,8768258,2,1291406,0,1,1,'X',1,1,104,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,176905951,187140,NULL,'2018-09-13 19:07:08',1536865628,NULL),(1932266754,8768258,2,1586620,1,1,1,'S',1,0.998055,204,1078849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',20.2213,175872125,889674,NULL,'2018-07-25 15:54:59',1532534099,NULL),(1932338834,8768258,2,1011633,1,1,1,'XH',1,1,111,1337352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 399}}',20.2546,176056065,245021,NULL,'2018-08-02 21:35:05',1533245705,NULL),(1932624037,8768258,2,1402717,1,1,1,'X',1,1,94,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 123}}',20.2621,176392519,263374,NULL,'2018-08-18 14:29:04',1534602544,NULL),(1932385393,8768258,2,1162697,0,1,1,'X',1,1,123,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',20.2913,175989497,288504,NULL,'2018-07-30 19:34:47',1532979287,NULL),(1933613555,8768258,2,472822,1,1,1,'XH',1,1,207,1077118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 245}}',20.295,177701564,809468,NULL,'2018-11-01 12:30:29',1541075429,NULL),(1933966296,8768258,2,1650666,1,1,1,'XH',1,1,58,1265963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 90}}',20.3055,178025416,144476,NULL,'2018-11-21 15:14:14',1542813254,NULL),(1934634365,8768258,2,475542,1,1,1,'SH',1,0.989333,128,1391333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 49, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}}',20.3478,179028494,210807,NULL,'2019-01-18 20:33:31',1547843611,NULL),(1932400654,8768258,2,1586620,1,1,1,'X',1,1,204,1079912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',20.439,176055851,890784,NULL,'2018-08-02 21:20:43',1533244843,NULL),(1935863097,8768258,2,50712,1,1,1,'A',1,0.968195,154,256436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 636, \"large_tick_hit\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 154, \"small_tick_hit\": 245}}',20.4413,180576506,1270110,NULL,'2019-04-27 13:50:45',1556373045,NULL),(1940164616,8768258,2,28137,1,1,1,'A',1,0.9727,108,621639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 664, \"large_tick_hit\": 19, \"small_tick_hit\": 279, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 19, \"small_tick_hit\": 289}}',20.4581,186485275,1708324,NULL,'2020-04-14 10:33:29',1586860409,NULL),(1934710761,8768258,2,131891,0,1,1,'A',1,0.966292,336,157651,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1248, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',20.6656,179158638,1882048,NULL,'2019-01-26 16:14:48',1548519288,NULL),(1935166204,8768258,2,25580,0,1,1,'A',1,0.979468,280,621960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 813, \"large_tick_hit\": 179, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 179, \"small_tick_hit\": 301}}',20.7334,179803056,2914592,NULL,'2019-03-08 21:52:10',1552081930,NULL),(1932568619,8768258,2,1697697,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 198}}',20.7532,176160015,865608,NULL,'2018-08-07 16:23:11',1533658991,NULL),(1932394253,8768258,2,1617743,1,1,1,'X',1,1,362,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 23, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 23, \"small_tick_hit\": 355}}',20.8767,176046251,2336522,NULL,'2018-08-02 12:17:24',1533212244,NULL),(1932387403,8768258,2,192633,0,1,1,'X',1,1,345,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 240}}',20.9193,176024911,1501732,NULL,'2018-08-01 12:26:43',1533126403,NULL),(1932623927,8768258,2,1402716,1,1,1,'XH',1,1,83,1329411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',20.9504,176388348,96087,NULL,'2018-08-18 10:47:25',1534589245,NULL),(1938671857,8768258,2,203906,1,1,1,'A',1,0.959081,272,314153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 751, \"large_tick_hit\": 43, \"small_tick_hit\": 542, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 43, \"small_tick_hit\": 554}}',20.9759,184396139,1345004,NULL,'2019-12-29 15:30:24',1577633424,NULL),(1934544009,8768258,2,1839381,1,1,1,'XH',1,1,158,1212636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 298}}',21.0023,178878675,641812,NULL,'2019-01-09 17:27:11',1547054831,NULL),(1937717427,8768258,2,19826,1,1,1,'A',1,0.961672,107,564341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 81}}',21.0054,183151080,875672,NULL,'2019-10-08 18:39:10',1570559950,NULL),(1932507660,8768258,2,476115,1,1,1,'XH',1,1,106,1331264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}}',21.0246,176184192,140297,NULL,'2018-08-08 20:52:20',1533761540,NULL),(1953845118,8768258,2,587677,0,1,1,'A',1,0.979167,85,746629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',21.0346,204609607,336531,NULL,'2022-01-15 22:46:46',1642286806,NULL),(1939417574,8768258,2,2268024,1,1,1,'SH',1,0.990099,169,900131,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 221}}',21.0679,185345790,1282773,NULL,'2020-02-23 21:12:49',1582492369,NULL),(1932684896,8768258,2,1089180,1,1,1,'X',1,1,339,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',21.0881,176442266,2717280,NULL,'2018-08-20 19:41:34',1534794094,NULL),(1933983063,8768258,2,475542,1,1,1,'SH',1,0.997333,128,1397914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 49, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}}',21.2693,178259633,216337,NULL,'2018-12-05 15:28:47',1544023727,NULL),(1948728641,8768258,2,19402,1,1,1,'A',1,0.945687,83,279919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 40, \"small_tick_hit\": 250}}',21.4189,197929972,326860,NULL,'2021-05-12 20:52:43',1620852763,NULL),(1934377359,8768258,2,710863,0,1,1,'B',1,0.911392,59,192006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',21.6657,178779736,164014,NULL,'2019-01-03 22:07:56',1546553276,NULL),(1940943321,8768258,2,1099819,0,1,1,'A',1,0.944629,111,257292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 669, \"large_tick_hit\": 41, \"small_tick_hit\": 143, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 41, \"small_tick_hit\": 158}}',21.7842,187528829,869069,NULL,'2020-05-19 22:31:04',1589927464,NULL),(1932825248,8768258,2,1722435,1,1,1,'X',1,1,244,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 27, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 27, \"small_tick_hit\": 414}}',22.1307,176496229,1061365,NULL,'2018-08-23 13:52:46',1535032366,NULL),(1934877042,8768258,2,88,0,1,1,'A',1,0.965971,127,782005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 412, \"large_tick_hit\": 63, \"small_tick_hit\": 405, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 63, \"small_tick_hit\": 426}}',22.1369,179506390,1287667,NULL,'2019-02-17 15:31:47',1550417507,NULL),(1932375484,8768258,2,1036656,0,1,1,'X',1,1,596,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',22.1478,176055768,4623802,NULL,'2018-08-02 21:15:58',1533244558,NULL),(1934536984,8768258,2,1445261,1,1,1,'XH',1,1,64,1283108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',22.1744,178912718,142164,NULL,'2019-01-11 20:00:14',1547236814,NULL),(1934960255,8768258,2,1895991,1,1,1,'SH',1,0.990698,66,1404711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',22.2874,179452267,110851,NULL,'2019-02-14 11:15:12',1550142912,NULL),(1932772482,8768258,2,1646157,1,1,1,'XH',1,1,184,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 622}}',22.3619,176631701,536952,NULL,'2018-08-29 20:01:04',1535572864,NULL),(1934087599,8768258,2,1228325,1,1,1,'X',1,1,52,1184843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',22.4083,178231260,62437,NULL,'2018-12-03 18:01:58',1543860118,NULL),(1932630950,8768258,2,1286105,1,1,1,'X',1,1,623,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 30, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 30, \"small_tick_hit\": 670}}',22.5586,176442185,8951632,NULL,'2018-08-20 19:36:40',1534793800,NULL),(1941080809,8768258,2,37752,1,1,1,'A',1,0.959854,97,616042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 377, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 393}}',22.623,187544605,912095,NULL,'2020-05-20 11:49:12',1589975352,NULL),(1933106474,8768258,2,1170512,1,1,1,'X',1,1,114,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 253}}',22.6546,177120483,307129,NULL,'2018-09-26 13:32:12',1537968732,NULL),(1951159567,8768258,2,2747486,1,1,1,'SH',1,0.982595,121,739764,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',22.7346,201106349,681607,NULL,'2021-08-25 15:28:05',1629905285,NULL),(1932618718,8768258,2,919820,1,1,1,'X',1,1,126,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 96}}',22.7529,176437819,426160,NULL,'2018-08-20 15:17:04',1534778224,NULL),(1932681664,8768258,2,251503,1,1,1,'X',1,1,894,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}}',22.7966,176349582,4475438,NULL,'2018-08-16 13:57:18',1534427838,NULL),(1939481789,8768258,2,1689453,1,1,1,'X',1,1,708,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 37, \"small_tick_hit\": 871}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 37, \"small_tick_hit\": 871}}',22.8268,185345560,8967542,NULL,'2020-02-23 20:54:57',1582491297,NULL),(1933949669,8768258,2,1583462,1,1,1,'XH',1,1,94,1411696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',22.9475,178140289,190967,NULL,'2018-11-28 12:55:49',1543409749,NULL),(1932672638,8768258,2,976707,1,1,1,'X',1,1,797,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 21, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 21, \"small_tick_hit\": 797}}',22.9596,176442447,11465106,NULL,'2018-08-20 19:54:08',1534794848,NULL),(1932910098,8768258,2,362067,1,1,1,'X',1,1,137,1185547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',23.2125,176735288,259977,NULL,'2018-09-03 17:56:01',1535997361,NULL),(1941136879,8768258,2,1207082,0,1,1,'B',1,0.910543,44,208649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 117, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',23.3406,187594023,115956,NULL,'2020-05-21 21:45:04',1590097504,NULL),(1932784318,8768258,2,1196651,1,1,1,'X',1,1,158,1186490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',23.3926,176502714,340558,NULL,'2018-08-23 19:36:39',1535052999,NULL),(1934630314,8768258,2,1693514,1,1,1,'SH',1,0.988685,145,1285746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 21, \"small_tick_hit\": 525, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}}',23.442,179028419,391888,NULL,'2019-01-18 20:29:04',1547843344,NULL),(1934745352,8768258,2,1895991,1,1,1,'XH',1,1,66,1410295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',23.463,179123670,111971,NULL,'2019-01-24 16:20:01',1548346801,NULL),(1933583818,8768258,2,117803,1,1,1,'SH',1,0.999294,289,1357069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}}',23.4701,177657242,1018649,NULL,'2018-10-29 13:23:45',1540819425,NULL),(1937486325,8768258,2,117803,1,1,1,'XH',1,1,289,1360391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}}',23.5614,182847908,1030759,NULL,'2019-09-16 18:10:15',1568657415,NULL),(1932673925,8768258,2,1445261,1,1,1,'X',1,1,64,1188390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',23.6155,176436796,129949,NULL,'2018-08-20 14:26:52',1534775212,NULL),(1938731847,8768258,2,1693514,1,1,1,'XH',1,1,175,1327542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}}',23.7906,184542693,489115,NULL,'2020-01-06 20:03:24',1578341004,NULL),(1940135883,8768258,2,3288,1,1,1,'A',1,0.955607,144,687232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 722, \"large_tick_hit\": 36, \"small_tick_hit\": 469, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 36, \"small_tick_hit\": 501}}',23.8933,186485453,1978732,NULL,'2020-04-14 10:42:23',1586860943,NULL),(1933142888,8768258,2,1220323,0,1,1,'X',1,1,69,1062330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',23.9182,177120681,128253,NULL,'2018-09-26 13:46:21',1537969581,NULL),(1932352249,8768258,2,163890,0,1,1,'X',1,1,95,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,176024859,174840,NULL,'2018-08-01 12:23:41',1533126221,NULL),(1932360042,8768258,2,29922,1,1,1,'X',1,1,292,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 123, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 123, \"small_tick_hit\": 170}}',24.1807,176044922,1174888,NULL,'2018-08-02 10:57:31',1533207451,NULL),(1932596620,8768258,2,295984,0,1,1,'X',1,1,677,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',24.1906,176367119,3335738,NULL,'2018-08-17 11:21:23',1534504883,NULL),(1933860576,8768258,2,491810,1,1,1,'SH',1,0.997972,160,1330525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 73, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 73, \"small_tick_hit\": 333}}',24.2343,178014746,279103,NULL,'2018-11-20 19:37:08',1542742628,NULL),(1935124414,8768258,2,1413157,1,1,1,'A',1,0.944114,169,252793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 490, \"large_tick_hit\": 88, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 88, \"small_tick_hit\": 224}}',24.4481,179598143,1016950,NULL,'2019-02-23 15:08:09',1550934489,NULL),(1932972068,8768258,2,1415126,0,1,1,'X',1,1,181,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',24.5739,176941443,467426,NULL,'2018-09-15 18:08:15',1537034895,NULL),(1935622442,8768258,2,64133,0,1,1,'SH',1,0.990576,165,1042178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 15, \"small_tick_hit\": 526, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}}',24.6421,180218259,1120647,NULL,'2019-04-05 09:36:50',1554457010,NULL),(1932666659,8768258,2,1437284,1,1,1,'X',1,1,317,960336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 7, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',24.7815,176442326,2453006,NULL,'2018-08-20 19:45:07',1534794307,NULL),(1937709052,8768258,2,1990636,1,1,1,'SH',1,0.996593,123,1409077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 40, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 40, \"small_tick_hit\": 464}}',24.7879,183086939,239482,NULL,'2019-10-04 10:35:30',1570185330,NULL),(1933591807,8768258,2,128323,0,1,1,'X',1,1,486,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.8501,177646835,4335132,NULL,'2018-10-28 18:52:14',1540752734,NULL),(1932803792,8768258,2,52274,1,1,1,'XH',1,1,158,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',24.8525,176630902,635391,NULL,'2018-08-29 19:15:38',1535570138,NULL),(1933730446,8768258,2,476115,1,1,1,'SH',1,0.989726,106,1402764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}}',24.9687,177977759,140113,NULL,'2018-11-18 13:58:41',1542549521,NULL),(1932824547,8768258,2,1712543,1,1,1,'XH',1,1,180,1328337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',25.2275,176623447,472388,NULL,'2018-08-29 12:14:12',1535544852,NULL),(1934010483,8768258,2,87170,1,1,1,'X',1,1,172,1208963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',25.3081,178332116,318670,NULL,'2018-12-09 15:28:06',1544369286,NULL),(1932319972,8768258,2,62900,1,1,1,'X',1,1,558,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 139, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 139, \"small_tick_hit\": 729}}',25.4559,176045763,5827954,NULL,'2018-08-02 11:51:40',1533210700,NULL),(1932618670,8768258,2,919819,1,1,1,'X',1,1,68,1186025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 109}}',25.6483,176437878,131354,NULL,'2018-08-20 15:20:20',1534778420,NULL),(1933671835,8768258,2,1666450,1,1,1,'XH',1,1,216,1211667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 520}}',25.6901,177701641,1142861,NULL,'2018-11-01 12:36:51',1541075811,NULL),(1933862158,8768258,2,1402716,1,1,1,'SH',1,0.995868,83,1406940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',25.7417,178025865,101759,NULL,'2018-11-21 15:50:25',1542815425,NULL),(1932225724,8768258,2,1612276,1,1,1,'X',1,1,362,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',25.7501,175911909,3282158,NULL,'2018-07-27 11:51:16',1532692276,NULL),(1932686261,8768258,2,990786,1,1,1,'X',1,1,318,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 30, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 30, \"small_tick_hit\": 414}}',25.8277,176438263,2286108,NULL,'2018-08-20 15:39:30',1534779570,NULL),(1937482747,8768258,2,1668164,1,1,1,'SH',1,0.985933,161,1297692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 26, \"small_tick_hit\": 582, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 592}}',25.9852,182753757,440113,NULL,'2019-09-09 20:03:25',1568059405,NULL),(1932346860,8768258,2,1375203,1,1,1,'X',1,1,346,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',26.0617,176050544,1554144,NULL,'2018-08-02 16:22:58',1533226978,NULL),(1932385074,8768258,2,1043382,0,1,1,'X',1,1,412,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',26.1749,176031498,3170426,NULL,'2018-08-01 18:38:40',1533148720,NULL),(1932408607,8768258,2,1425694,1,1,1,'X',1,1,309,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',26.1839,176031837,2382894,NULL,'2018-08-01 18:57:41',1533149861,NULL),(1932631641,8768258,2,1586530,1,1,1,'X',1,1,201,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',26.1907,176433998,1024008,NULL,'2018-08-20 11:43:06',1534765386,NULL),(1934536973,8768258,2,1445261,1,1,1,'XH',1,1,64,1261449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',26.2368,178895145,142656,NULL,'2019-01-10 19:01:12',1547146872,NULL),(1933804147,8768258,2,1170512,1,1,1,'XH',1,1,114,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 253}}',26.2793,177978146,323354,NULL,'2018-11-18 14:19:22',1542550762,NULL),(1932631912,8768258,2,1586619,1,1,1,'XH',1,1,185,1333106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',26.2868,176354023,517266,NULL,'2018-08-16 18:06:20',1534442780,NULL),(1932734146,8768258,2,1586619,1,1,1,'XH',1,1,185,1331516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',26.2868,176563549,510666,NULL,'2018-08-26 14:39:41',1535294381,NULL),(1932698312,8768258,2,1714635,1,1,1,'X',1,1,515,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 1053}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 1053}}',26.2911,176433949,4895042,NULL,'2018-08-20 11:39:58',1534765198,NULL),(1933998300,8768258,2,1668164,1,1,1,'XH',1,1,190,1328335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 592}}',26.3026,178219118,567480,NULL,'2018-12-02 21:01:12',1543784472,NULL),(1932360150,8768258,2,29924,1,1,1,'X',1,1,264,1085296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 155, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 155, \"small_tick_hit\": 196}}',26.3079,176032277,487642,NULL,'2018-08-01 19:22:50',1533151370,NULL),(1932658203,8768258,2,687271,1,1,1,'X',1,1,216,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',26.33,176417886,1203614,NULL,'2018-08-19 16:04:37',1534694677,NULL),(1932623894,8768258,2,1402715,1,1,1,'X',1,1,94,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 110}}',26.3417,176388112,314580,NULL,'2018-08-18 10:30:07',1534588207,NULL),(1932207891,8768258,2,1555611,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 79}}',26.6232,175912129,531334,NULL,'2018-07-27 12:05:09',1532693109,NULL),(1934344920,8768258,2,1230701,1,1,1,'XH',1,1,234,1257926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 63, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 63, \"small_tick_hit\": 373}}',26.6737,178552774,663878,NULL,'2018-12-22 13:18:54',1545484734,NULL),(1932292107,8768258,2,1670250,1,1,1,'X',1,1,205,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',26.926,175891685,587716,NULL,'2018-07-26 14:44:52',1532616292,NULL),(1932337128,8768258,2,72294,1,1,1,'X',1,1,537,999936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 173, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 173, \"small_tick_hit\": 790}}',26.9703,176055640,4278632,NULL,'2018-08-02 21:08:13',1533244093,NULL),(1949043758,8768258,2,1879764,1,1,1,'S',1,0.993395,173,896591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',26.9973,198277470,1392669,NULL,'2021-05-22 19:54:28',1621713268,NULL),(1937336864,8768258,2,22225,1,1,1,'SH',1,0.981168,125,1317277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 396, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',27.0001,182739928,222717,NULL,'2019-09-08 18:24:54',1567967094,NULL),(1932646589,8768258,2,1046934,0,1,1,'X',1,1,88,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',27.0578,176310818,176646,NULL,'2018-08-14 16:06:52',1534262812,NULL),(1932597337,8768258,2,1023085,1,1,1,'X',1,1,335,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 415}}',27.0972,176442374,2021246,NULL,'2018-08-20 19:48:54',1534794534,NULL),(1932391242,8768258,2,1413789,1,1,1,'X',1,1,231,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 240}}',27.1144,176050119,1361080,NULL,'2018-08-02 16:02:11',1533225731,NULL),(1933970120,8768258,2,1494373,1,1,1,'XH',1,1,152,1122036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',27.179,178013727,257796,NULL,'2018-11-20 18:25:47',1542738347,NULL),(1932581041,8768258,2,1005398,1,1,1,'X',1,1,208,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 188}}',27.192,176438215,1140488,NULL,'2018-08-20 15:37:35',1534779455,NULL),(1932667383,8768258,2,124079,0,1,1,'X',1,1,185,1190275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',27.2356,176368556,416551,NULL,'2018-08-17 12:47:25',1534510045,NULL),(1932438727,8768258,2,1635657,0,1,1,'X',1,1,98,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',27.3162,176031546,262718,NULL,'2018-08-01 18:41:31',1533148891,NULL),(1934593328,8768258,2,1668164,1,1,1,'SH',1,0.994885,163,1307668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 26, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 592}}',27.5806,178932552,452684,NULL,'2019-01-12 20:26:47',1547324807,NULL),(1941132679,8768258,2,456933,0,1,1,'A',1,0.975126,327,624255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1799, \"large_tick_hit\": 14, \"small_tick_hit\": 892, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',27.7407,187628920,11464620,NULL,'2020-05-22 23:00:32',1590188432,NULL),(1937611029,8768258,2,2121405,1,1,1,'XH',1,1,82,1411700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',27.9254,183002736,132386,NULL,'2019-09-28 09:00:32',1569661232,NULL),(1932676930,8768258,2,1649004,1,1,1,'X',1,1,122,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',27.9604,176367505,323158,NULL,'2018-08-17 11:46:04',1534506364,NULL),(1938704367,8768258,2,85816,1,1,1,'S',1,0.984441,176,339268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 642, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 54}}',28.024,184378487,1213413,NULL,'2019-12-28 16:54:03',1577552043,NULL),(1932585390,8768258,2,1469484,1,1,1,'X',1,1,204,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',28.4182,176438150,1055632,NULL,'2018-08-20 15:34:25',1534779265,NULL),(1934035169,8768258,2,1303665,1,1,1,'SH',1,0.992806,110,1399821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 17, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 17, \"small_tick_hit\": 168}}',28.5151,178196943,199467,NULL,'2018-12-01 19:10:03',1543691403,NULL),(1937782564,8768258,2,318537,1,1,1,'XH',1,1,64,1406926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',28.7512,183107640,95603,NULL,'2019-10-05 16:19:33',1570292373,NULL),(1939293221,8768258,2,46801,1,1,1,'A',1,0.974895,101,824675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 27, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 163}}',28.9149,185288020,595289,NULL,'2020-02-20 22:28:26',1582237706,NULL),(1932820482,8768258,2,1688909,1,1,1,'S',1,0.999101,488,1062322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 37, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 37, \"small_tick_hit\": 624}}',29.1131,176495312,4565865,NULL,'2018-08-23 13:05:02',1535029502,NULL),(1933581885,8768258,2,1773873,1,1,1,'X',1,1,669,1081593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}}',29.1621,177541438,8712578,NULL,'2018-10-22 13:41:16',1540215676,NULL),(1935393648,8768258,2,315,0,1,1,'A',1,0.95,60,648734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',29.1722,180142819,179712,NULL,'2019-03-30 23:00:32',1553986832,NULL),(1933521314,8768258,2,1688909,1,1,1,'X',1,1,488,1063984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 37, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 37, \"small_tick_hit\": 624}}',29.2575,177626196,4572475,NULL,'2018-10-27 18:47:23',1540666043,NULL),(1932421296,8768258,2,1073834,1,1,1,'X',1,1,288,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',29.3405,176049972,1544040,NULL,'2018-08-02 15:54:05',1533225245,NULL),(1932551068,8768258,2,243850,0,1,1,'X',1,1,913,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}}',29.4409,176288844,8280128,NULL,'2018-08-13 15:03:08',1534172588,NULL),(1934536967,8768258,2,1445261,1,1,1,'SH',1,0.993548,64,1328106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',29.464,178895103,142154,NULL,'2019-01-10 18:58:19',1547146699,NULL),(1932632731,8768258,2,471279,1,1,1,'X',1,1,169,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',29.5062,176349794,652364,NULL,'2018-08-16 14:10:20',1534428620,NULL),(1934025962,8768258,2,1289997,1,1,1,'XH',1,1,108,1406358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 236}}',29.58,178231178,331252,NULL,'2018-12-03 17:55:24',1543859724,NULL),(1941944178,8768258,2,22225,1,1,1,'A',1,0.966102,122,1364941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 26, \"small_tick_hit\": 389, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 26, \"small_tick_hit\": 406}}',29.6531,188735954,227696,NULL,'2020-06-28 21:43:02',1593380582,NULL),(1932317023,8768258,2,1450472,1,1,1,'X',1,1,267,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}}',29.7886,176024199,1260620,NULL,'2018-08-01 11:40:21',1533123621,NULL),(1934888993,8768258,2,1618191,1,1,1,'A',1,0.952741,165,540554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 706, \"large_tick_hit\": 43, \"small_tick_hit\": 259, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 43, \"small_tick_hit\": 283}}',29.7897,179455651,2390570,NULL,'2019-02-14 16:31:56',1550161916,NULL),(1938991241,8768258,2,116941,1,1,1,'XH',1,1,170,602470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 232}}',29.9698,184869289,382683,NULL,'2020-01-26 17:33:25',1580060005,NULL),(1933860566,8768258,2,491810,1,1,1,'SH',1,0.995943,160,1410421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 73, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 73, \"small_tick_hit\": 333}}',30.1235,178013846,297357,NULL,'2018-11-20 18:36:09',1542738969,NULL),(1951823919,8768258,2,733753,0,1,1,'A',1,0.976864,131,639328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',30.181,202005955,733824,NULL,'2021-09-29 18:32:29',1632940349,NULL),(1933549364,8768258,2,362067,1,1,1,'XH',1,1,137,1327548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',30.2852,177623143,283919,NULL,'2018-10-27 15:55:23',1540655723,NULL),(1933507193,8768258,2,84092,0,1,1,'X',1,1,529,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.3568,177622909,6866790,NULL,'2018-10-27 15:42:01',1540654921,NULL),(1932956120,8768258,2,1395436,1,1,1,'X',1,1,68,1187207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 69}}',30.5469,176905920,167951,NULL,'2018-09-13 19:04:43',1536865483,NULL),(1932328104,8768258,2,1251962,1,1,1,'X',1,1,860,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.5687,176025455,8409948,NULL,'2018-08-01 12:57:00',1533128220,NULL),(1932607206,8768258,2,25778,1,1,1,'X',1,1,278,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',30.6068,176388294,1719934,NULL,'2018-08-18 10:43:08',1534588988,NULL),(1938721062,8768258,2,221,1,1,1,'X',1,1,293,535803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 46, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 46, \"small_tick_hit\": 162}}',30.7227,184520966,1074821,NULL,'2020-01-05 14:43:35',1578235415,NULL),(1932868219,8768258,2,315551,0,1,1,'X',1,1,474,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.8704,176686138,5590534,NULL,'2018-09-01 11:20:02',1535800802,NULL),(1933578997,8768258,2,585433,1,1,1,'X',1,1,354,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 270}}',31.1713,177623929,3016256,NULL,'2018-10-27 16:36:34',1540658194,NULL),(1932338840,8768258,2,1011634,1,1,1,'X',1,1,229,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 278}}',31.3453,176032445,1351024,NULL,'2018-08-01 19:31:50',1533151910,NULL),(1938715592,8768258,2,814293,0,1,1,'A',1,0.946565,162,282998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 522, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 228}}',31.3905,184417137,830174,NULL,'2019-12-30 17:52:27',1577728347,NULL),(1932931630,8768258,2,128321,0,1,1,'X',1,1,747,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,176719349,13530386,NULL,'2018-09-02 20:06:13',1535918773,NULL),(1933012101,8768258,2,1445269,1,1,1,'X',1,1,69,1060006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 69, \"small_tick_hit\": 56}}',31.6148,176906032,158032,NULL,'2018-09-13 19:13:20',1536866000,NULL),(1932820412,8768258,2,1688908,1,1,1,'X',1,1,370,1190968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 79, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 79, \"small_tick_hit\": 597}}',31.6182,176495501,1632632,NULL,'2018-08-23 13:14:41',1535030081,NULL),(1934105836,8768258,2,1831062,1,1,1,'SH',1,0.997596,116,1407186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',31.6693,178231112,240941,NULL,'2018-12-03 17:50:07',1543859407,NULL),(1932641916,8768258,2,1166729,1,1,1,'X',1,1,167,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 214}}',31.8862,176438289,725000,NULL,'2018-08-20 15:41:00',1534779660,NULL),(1932707592,8768258,2,1023649,1,1,1,'X',1,1,210,1061687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',31.9216,176504300,731602,NULL,'2018-08-23 21:11:08',1535058668,NULL),(1932720868,8768258,2,1624513,1,1,1,'X',1,1,361,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 30, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 30, \"small_tick_hit\": 468}}',32.0229,176502534,2586299,NULL,'2018-08-23 19:26:10',1535052370,NULL),(1932806249,8768258,2,1464589,1,1,1,'X',1,1,257,1057880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 29, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 29, \"small_tick_hit\": 329}}',32.1677,176589232,1190448,NULL,'2018-08-27 17:55:35',1535392535,NULL),(1932913098,8768258,2,1713105,1,1,1,'X',1,1,216,1082064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 246}}',32.2089,176735348,862224,NULL,'2018-09-03 17:59:35',1535997575,NULL),(1932399513,8768258,2,1586500,1,1,1,'X',1,1,357,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',32.2144,176046537,3140782,NULL,'2018-08-02 12:33:24',1533213204,NULL),(1934886019,8768258,2,2472,0,1,1,'SH',1,0.985965,153,819649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 12}}',32.2774,179506457,896662,NULL,'2019-02-17 15:36:06',1550417766,NULL),(1934883878,8768258,2,706,1,1,1,'S',1,0.998565,333,1072809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 91, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 91, \"small_tick_hit\": 364}}',32.2882,179506261,1696354,NULL,'2019-02-17 15:23:51',1550417031,NULL),(1932642573,8768258,2,197737,1,1,1,'S',1,0.997475,318,1186331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',32.3041,176374920,1205239,NULL,'2018-08-17 19:13:48',1534533228,NULL),(1933558156,8768258,2,873530,1,1,1,'X',1,1,141,1078844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',32.4057,177556657,424315,NULL,'2018-10-23 14:43:55',1540305835,NULL),(1932962955,8768258,2,276226,1,1,1,'X',1,1,154,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',32.4355,176941372,632444,NULL,'2018-09-15 18:05:11',1537034711,NULL),(1932689363,8768258,2,1607061,1,1,1,'X',1,1,409,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',32.4579,176401714,4141550,NULL,'2018-08-18 22:23:28',1534631008,NULL),(1948835437,8768258,2,2852576,1,1,1,'A',1,0.978769,84,570707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 117}}',32.5651,197929894,698830,NULL,'2021-05-12 20:49:33',1620852573,NULL),(1932817786,8768258,2,1679268,1,1,1,'X',1,1,237,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',32.5869,176584170,1538844,NULL,'2018-08-27 13:33:46',1535376826,NULL),(1938552100,8768258,2,172662,1,1,1,'A',1,0.972222,195,525989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1055, \"large_tick_hit\": 23, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',32.6172,184259515,3283236,NULL,'2019-12-21 19:11:41',1576955501,NULL),(1932646262,8768258,2,351188,1,1,1,'S',1,0.999397,958,966278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.6541,176374658,19732136,NULL,'2018-08-17 18:59:26',1534532366,NULL),(1937533785,8768258,2,61324,1,1,1,'SH',1,0.996337,175,1407886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',32.6963,182828333,543962,NULL,'2019-09-15 09:25:59',1568539559,NULL),(1934084511,8768258,2,1586619,1,1,1,'SH',1,0.998382,185,1411284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',32.7495,178230796,539716,NULL,'2018-12-03 17:26:13',1543857973,NULL),(1933531353,8768258,2,197737,1,1,1,'X',1,1,318,1189553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',32.7565,177623318,1214059,NULL,'2018-10-27 16:05:14',1540656314,NULL),(1932384173,8768258,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,176024020,3818184,NULL,'2018-08-01 11:30:09',1533123009,NULL),(1938748480,8768258,2,25642,1,1,1,'S',1,0.998197,306,474561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 158, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 158, \"small_tick_hit\": 509}}',32.784,184573261,1471376,NULL,'2020-01-08 19:28:11',1578511691,NULL),(1932659035,8768258,2,1319167,1,1,1,'X',1,1,171,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',32.8414,176375811,736970,NULL,'2018-08-17 20:09:01',1534536541,NULL),(1949010538,8768258,2,2809919,1,1,1,'XH',1,1,121,1078845,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',33.0098,198279711,338964,NULL,'2021-05-22 21:15:04',1621718104,NULL),(1939810161,8768258,2,1586619,1,1,1,'XH',1,1,185,1412531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',33.0425,185864859,540826,NULL,'2020-03-21 23:17:17',1584832637,NULL),(1932625438,8768258,2,1281644,1,1,1,'X',1,1,198,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 129}}',33.0508,176463547,1000578,NULL,'2018-08-21 21:01:30',1534885290,NULL),(1932620306,8768258,2,1494073,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}}',33.0915,176394443,1775794,NULL,'2018-08-18 16:05:35',1534608335,NULL),(1932694698,8768258,2,1680651,1,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 252}}',33.1286,176366996,6311928,NULL,'2018-08-17 11:11:57',1534504317,NULL),(1932618200,8768258,2,86723,1,1,1,'XH',1,1,168,1332054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 89, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 89, \"small_tick_hit\": 126}}',33.1294,176392876,171284,NULL,'2018-08-18 14:44:22',1534603462,NULL),(1951825474,8768258,2,3135306,1,1,1,'A',1,0.975385,245,498689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',33.301,202007353,666660,NULL,'2021-09-29 19:30:59',1632943859,NULL),(1934417528,8768258,2,114053,1,1,1,'SH',1,0.998371,190,1403061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 86, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 86, \"small_tick_hit\": 424}}',33.3685,178701258,358770,NULL,'2018-12-30 13:09:11',1546175351,NULL),(1932697353,8768258,2,1706328,1,1,1,'X',1,1,606,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 318}}',33.4148,176437757,9001260,NULL,'2018-08-20 15:13:40',1534778020,NULL),(1934129056,8768258,2,1815549,1,1,1,'X',1,1,83,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',33.4655,178449128,168177,NULL,'2018-12-16 13:59:31',1544968771,NULL),(1932420826,8768258,2,1627632,1,1,1,'X',1,1,187,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',34.2153,176055233,572554,NULL,'2018-08-02 20:45:35',1533242735,NULL),(1948626139,8768258,2,38291,1,1,1,'SH',1,0.98579,137,1034760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 110, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 110, \"small_tick_hit\": 230}}',34.2854,197817259,518586,NULL,'2021-05-09 15:25:20',1620573920,NULL),(1932640245,8768258,2,40132,1,1,1,'X',1,1,401,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 226}}',34.2903,176394778,3461336,NULL,'2018-08-18 16:22:20',1534609340,NULL),(1933046870,8768258,2,1105286,0,1,1,'X',1,1,94,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',34.5151,176906009,251014,NULL,'2018-09-13 19:11:19',1536865879,NULL),(1937336858,8768258,2,22225,1,1,1,'SH',1,0.984934,125,1397143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',34.6619,182737611,227646,NULL,'2019-09-08 15:40:03',1567957203,NULL),(1933490152,8768258,2,1065041,1,1,1,'X',1,1,166,1189326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',34.7926,177647288,652470,NULL,'2018-10-28 19:18:34',1540754314,NULL),(1932641763,8768258,2,344044,1,1,1,'X',1,1,142,1188858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',34.7951,176437908,430229,NULL,'2018-08-20 15:21:44',1534778504,NULL),(1932617711,8768258,2,1621988,1,1,1,'X',1,1,226,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 214}}',34.807,176414222,1296040,NULL,'2018-08-19 12:53:17',1534683197,NULL),(1949047493,8768258,2,2488019,1,1,1,'A',1,0.978648,252,357085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',34.8548,198279966,942586,NULL,'2021-05-22 21:24:31',1621718671,NULL),(1935368852,8768258,2,1031483,1,1,1,'SH',1,0.991859,260,1249271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',35.0829,179944169,874872,NULL,'2019-03-17 19:37:26',1552851446,NULL),(1938550411,8768258,2,52788,1,1,1,'A',1,0.972131,146,331479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 381, \"large_tick_hit\": 35, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 182}}',35.1993,184181133,634890,NULL,'2019-12-16 17:37:49',1576517869,NULL),(1933493906,8768258,2,1673890,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 286}}',35.2685,177624004,4559440,NULL,'2018-10-27 16:40:13',1540658413,NULL),(1938715580,8768258,2,814293,0,1,1,'A',1,0.965649,108,278285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 533, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 228}}',35.4091,184417038,771838,NULL,'2019-12-30 17:47:07',1577728027,NULL),(1932692133,8768258,2,1656875,1,1,1,'S',1,0.999085,641,959641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 23, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 23, \"small_tick_hit\": 452}}',35.4289,176401581,9826818,NULL,'2018-08-18 22:16:23',1534630583,NULL),(1932407297,8768258,2,1425098,1,1,1,'X',1,1,405,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',35.4999,176050702,4052968,NULL,'2018-08-02 16:30:58',1533227458,NULL),(1934650238,8768258,2,1841428,1,1,1,'A',1,0.94717,122,526135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',35.8377,179062145,799180,NULL,'2019-01-20 16:28:10',1548001690,NULL),(1932684225,8768258,2,136029,1,1,1,'X',1,1,320,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 123, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 123, \"small_tick_hit\": 190}}',35.9174,176418069,1538008,NULL,'2018-08-19 16:15:06',1534695306,NULL),(1932914892,8768258,2,714815,1,1,1,'X',1,1,239,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',36.3089,176691333,1304670,NULL,'2018-09-01 15:38:54',1535816334,NULL),(1932806976,8768258,2,1556717,1,1,1,'X',1,1,278,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}}',36.3384,176504195,1364074,NULL,'2018-08-23 21:04:45',1535058285,NULL),(1934087607,8768258,2,1228325,1,1,1,'XH',1,1,52,1405804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',36.3617,178231368,65919,NULL,'2018-12-03 18:09:52',1543860592,NULL),(1934886546,8768258,2,2910,1,1,1,'S',1,0.996078,227,967359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 442}}',36.4013,179506177,1422803,NULL,'2019-02-17 15:18:50',1550416730,NULL),(1935090217,8768258,2,124993,0,1,1,'SH',1,0.984496,221,673645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 817, \"large_tick_hit\": 138, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 138, \"small_tick_hit\": 191}}',36.4106,179540648,3326435,NULL,'2019-02-19 21:20:14',1550611214,NULL),(1932676945,8768258,2,1649004,1,1,1,'XH',1,1,122,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',36.4118,176372654,357591,NULL,'2018-08-17 16:54:07',1534524847,NULL),(1934131717,8768258,2,1815549,1,1,1,'XH',1,1,83,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',36.4774,178502989,176692,NULL,'2018-12-19 17:23:52',1545240232,NULL),(1933499663,8768258,2,1546890,1,1,1,'X',1,1,248,1067176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',36.621,177622607,1047873,NULL,'2018-10-27 15:25:45',1540653945,NULL),(1932907160,8768258,2,1445912,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 75}}',36.6978,176686361,919890,NULL,'2018-09-01 11:32:22',1535801542,NULL),(1933625478,8768258,2,1586620,1,1,1,'X',1,1,204,1190032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',36.7307,177701732,948896,NULL,'2018-11-01 12:45:54',1541076354,NULL),(1932695454,8768258,2,1693515,1,1,1,'X',1,1,414,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 320}}',36.9268,176375431,4226544,NULL,'2018-08-17 19:43:26',1534535006,NULL),(1932387369,8768258,2,192632,1,1,1,'X',1,1,418,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 183}}',37.1584,176024789,3324282,NULL,'2018-08-01 12:19:19',1533125959,NULL),(1932413923,8768258,2,1623658,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',37.2872,176045921,8549920,NULL,'2018-08-02 11:59:45',1533211185,NULL),(1932671093,8768258,2,528710,1,1,1,'S',1,0.998897,1017,291584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 52, \"small_tick_hit\": 794, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 52, \"small_tick_hit\": 796}}',37.4158,176463502,7417282,NULL,'2018-08-21 20:58:39',1534885119,NULL),(1932620937,8768258,2,1147780,1,1,1,'X',1,1,219,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',37.5336,176375128,1087420,NULL,'2018-08-17 19:26:00',1534533960,NULL),(1932811959,8768258,2,1661504,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 230}}',37.6912,176591644,5688020,NULL,'2018-08-27 20:14:33',1535400873,NULL),(1932744804,8768258,2,82814,1,1,1,'X',1,1,184,1188378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',37.6946,176628931,547071,NULL,'2018-08-29 17:13:06',1535562786,NULL),(1933506003,8768258,2,1736690,1,1,1,'X',1,1,136,1189333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',37.7775,177622734,275815,NULL,'2018-10-27 15:32:30',1540654350,NULL),(1932698466,8768258,2,1722306,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',37.8412,176311199,1249520,NULL,'2018-08-14 16:27:59',1534264079,NULL),(1932625227,8768258,2,90955,1,1,1,'X',1,1,281,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 39}}',38.0215,176392815,1937062,NULL,'2018-08-18 14:42:06',1534603326,NULL),(1933507547,8768258,2,27357,1,1,1,'X',1,1,540,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 74, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 74, \"small_tick_hit\": 376}}',38.0982,177628360,7755700,NULL,'2018-10-27 20:59:24',1540673964,NULL),(1938465804,8768258,2,259,0,1,1,'XH',1,1,83,592538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',38.2042,184181240,106918,NULL,'2019-12-16 17:44:41',1576518281,NULL),(1932773771,8768258,2,1322380,1,1,1,'X',1,1,185,1058306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',38.3021,176504245,713104,NULL,'2018-08-23 21:07:54',1535058474,NULL),(1934299645,8768258,2,38291,1,1,1,'S',1,0.992895,247,1084721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 111, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 111, \"small_tick_hit\": 230}}',38.43,178627801,998875,NULL,'2018-12-26 13:01:57',1545829317,NULL),(1933531299,8768258,2,197225,0,1,1,'X',1,1,499,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',38.4835,177645074,6100462,NULL,'2018-10-28 17:09:46',1540746586,NULL),(1932766405,8768258,2,1176332,1,1,1,'S',1,0.998956,461,1056563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 23, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 23, \"small_tick_hit\": 497}}',38.5056,176502975,5353760,NULL,'2018-08-23 19:51:35',1535053895,NULL),(1932818449,8768258,2,1474716,1,1,1,'X',1,1,146,1086369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',38.5418,176584097,498650,NULL,'2018-08-27 13:30:03',1535376603,NULL),(1932697334,8768258,2,1707939,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',38.6357,176368678,5780858,NULL,'2018-08-17 12:54:31',1534510471,NULL),(1933476961,8768258,2,1176332,1,1,1,'X',1,1,461,1057439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 23, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 23, \"small_tick_hit\": 497}}',38.7274,177626268,5355970,NULL,'2018-10-27 18:52:44',1540666364,NULL),(1932782541,8768258,2,1606807,1,1,1,'SH',1,0.992754,219,1325330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}}',38.747,176588951,756657,NULL,'2018-08-27 17:39:45',1535391585,NULL),(1937098055,8768258,2,1874082,0,1,1,'A',1,0.949106,180,248670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 594, \"large_tick_hit\": 35, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 35, \"small_tick_hit\": 66}}',38.8246,182398084,996560,NULL,'2019-08-17 19:04:32',1566068672,NULL),(1935605499,8768258,2,1838438,0,1,1,'B',1,0.9375,146,245892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 403, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',38.8307,180333169,714730,NULL,'2019-04-12 21:23:26',1555104206,NULL),(1932820876,8768258,2,1694027,1,1,1,'X',1,1,299,1058509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 310}}',38.8753,176496153,1699625,NULL,'2018-08-23 13:49:54',1535032194,NULL),(1932777528,8768258,2,1185267,1,1,1,'X',1,1,270,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',38.902,176477458,1797976,NULL,'2018-08-22 14:47:48',1534949268,NULL),(1932626980,8768258,2,92309,1,1,1,'X',1,1,307,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 121}}',38.9116,176392715,2012586,NULL,'2018-08-18 14:37:41',1534603061,NULL),(1937714047,8768258,2,2128720,1,1,1,'SH',1,0.992157,75,1329932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',39.0738,183207395,142244,NULL,'2019-10-12 19:32:01',1570908721,NULL),(1945596026,8768258,2,2413265,1,1,1,'S',1,0.98,79,547023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 332, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 60}}',39.2158,193688183,517896,NULL,'2021-01-03 20:52:57',1609707177,NULL),(1934884283,8768258,2,988,1,1,1,'X',1,1,308,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 98, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 98, \"small_tick_hit\": 167}}',39.3005,179506280,1745467,NULL,'2019-02-17 15:25:00',1550417100,NULL),(1937459911,8768258,2,21334,1,1,1,'S',1,0.998758,270,1058182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 535}}',39.3751,182885121,1755675,NULL,'2019-09-19 17:38:24',1568914704,NULL),(1933493612,8768258,2,22131,1,1,1,'X',1,1,184,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}}',39.4772,177554841,837346,NULL,'2018-10-23 12:12:41',1540296761,NULL),(1933536282,8768258,2,204971,1,1,1,'X',1,1,100,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',39.6487,177606283,280028,NULL,'2018-10-26 19:02:50',1540580570,NULL),(1937424058,8768258,2,1428949,1,1,1,'S',1,0.991757,548,721878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2841, \"large_tick_hit\": 17, \"small_tick_hit\": 631, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2865, \"large_tick_hit\": 17, \"small_tick_hit\": 636}}',39.7191,182737905,21708558,NULL,'2019-09-08 15:59:44',1567958384,NULL),(1932691181,8768258,2,1655726,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',39.7742,176388544,582130,NULL,'2018-08-18 11:01:10',1534590070,NULL),(1935276590,8768258,2,78335,0,1,1,'SH',1,0.998243,227,633576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 342}}',40.1492,179863942,333431,NULL,'2019-03-12 19:12:52',1552417972,NULL),(1932397314,8768258,2,490260,1,1,1,'X',1,1,275,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 215}}',40.1892,176049766,1906298,NULL,'2018-08-02 15:42:09',1533224529,NULL),(1938615513,8768258,2,2223258,1,1,1,'SH',1,0.992366,128,1375653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 262}}',40.2953,184364264,476917,NULL,'2019-12-27 21:35:44',1577482544,NULL),(1935227667,8768258,2,1542362,1,1,1,'A',1,0.958506,77,523620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 292, \"large_tick_hit\": 38, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 38, \"small_tick_hit\": 140}}',40.3241,179700520,515540,NULL,'2019-03-02 10:52:46',1551523966,NULL),(1932572653,8768258,2,138550,0,1,1,'X',1,1,405,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',40.7319,176368495,3230576,NULL,'2018-08-17 12:43:44',1534509824,NULL),(1934076723,8768258,2,144735,1,1,1,'X',1,1,523,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 106, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 106, \"small_tick_hit\": 258}}',40.8804,178262995,5364132,NULL,'2018-12-05 19:25:14',1544037914,NULL),(1932637741,8768258,2,1162699,1,1,1,'X',1,1,170,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',41.0755,176392351,714022,NULL,'2018-08-18 14:22:08',1534602128,NULL),(1937714032,8768258,2,2128720,1,1,1,'A',1,0.960784,75,1388365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',41.1596,183207305,133727,NULL,'2019-10-12 19:27:13',1570908433,NULL),(1932663017,8768258,2,1435203,1,1,1,'X',1,1,255,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 69}}',41.1728,176402290,1662378,NULL,'2018-08-18 22:57:31',1534633051,NULL),(1932725759,8768258,2,1137696,1,1,1,'X',1,1,226,1062949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',41.6958,176504553,1070404,NULL,'2018-08-23 21:26:44',1535059604,NULL),(1938984060,8768258,2,4564,1,1,1,'XH',1,1,208,592888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 36, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 36, \"small_tick_hit\": 77}}',41.7496,184928532,563621,NULL,'2020-01-30 20:01:54',1580414514,NULL),(1932646776,8768258,2,1046935,1,1,1,'X',1,1,95,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',41.9245,176394172,255318,NULL,'2018-08-18 15:52:46',1534607566,NULL),(1935260989,8768258,2,1944412,1,1,1,'A',1,0.951128,122,642263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 481, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 510}}',41.9301,179817726,564806,NULL,'2019-03-09 17:35:05',1552152905,NULL),(1937726364,8768258,2,1535588,1,1,1,'S',1,0.980529,322,619065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1146, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1170, \"small_tick_hit\": 268}}',42.0494,183149095,4547736,NULL,'2019-10-08 16:09:29',1570550969,NULL),(1932774546,8768258,2,1322383,1,1,1,'X',1,1,225,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',42.1118,176504228,1288118,NULL,'2018-08-23 21:06:14',1535058374,NULL),(1939391092,8768258,2,127060,0,1,1,'S',1,0.990917,303,799553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 742, \"large_tick_hit\": 201, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 201, \"small_tick_hit\": 259}}',42.2041,185345876,4562621,NULL,'2020-02-23 21:20:21',1582492821,NULL),(1932784945,8768258,2,708079,1,1,1,'X',1,1,207,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',42.2312,176568474,822165,NULL,'2018-08-26 18:38:02',1535308682,NULL),(1932939255,8768258,2,873531,0,1,1,'X',1,1,160,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,176686247,615352,NULL,'2018-09-01 11:26:00',1535801160,NULL),(1933950188,8768258,2,1220323,1,1,1,'XH',1,1,69,1262202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',42.3066,178025793,146740,NULL,'2018-11-21 15:45:37',1542815137,NULL),(1932616479,8768258,2,29923,1,1,1,'X',1,1,286,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 73, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 73, \"small_tick_hit\": 112}}',42.4006,176354366,1617168,NULL,'2018-08-16 18:26:25',1534443985,NULL),(1939410366,8768258,2,1569585,1,1,1,'S',1,0.99912,534,914792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 41, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 41, \"small_tick_hit\": 445}}',42.4994,185345663,7199618,NULL,'2020-02-23 21:03:17',1582491797,NULL),(1932892387,8768258,2,683782,1,1,1,'X',1,1,149,1077767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',42.5707,176691430,490308,NULL,'2018-09-01 15:42:55',1535816575,NULL),(1932732369,8768258,2,1629508,1,1,1,'X',1,1,380,1186943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 46, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 46, \"small_tick_hit\": 503}}',42.676,176592202,2860501,NULL,'2018-08-27 20:52:51',1535403171,NULL),(1932630386,8768258,2,1584919,1,1,1,'X',1,1,524,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',42.6821,176397856,6717224,NULL,'2018-08-18 19:02:27',1534618947,NULL),(1932825486,8768258,2,1725490,1,1,1,'X',1,1,890,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 16, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 16, \"small_tick_hit\": 596}}',42.7096,176536874,18953808,NULL,'2018-08-25 12:30:59',1535200259,NULL),(1933502043,8768258,2,1461686,1,1,1,'X',1,1,616,1063129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 48, \"small_tick_hit\": 835}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 48, \"small_tick_hit\": 835}}',42.7626,177644930,6735014,NULL,'2018-10-28 17:01:44',1540746104,NULL),(1932718290,8768258,2,1033666,1,1,1,'X',1,1,276,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',42.766,176504428,1900146,NULL,'2018-08-23 21:18:04',1535059084,NULL),(1932648097,8768258,2,1635660,1,1,1,'X',1,1,102,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',42.9113,176394091,265154,NULL,'2018-08-18 15:48:41',1534607321,NULL),(1932590964,8768258,2,70527,1,1,1,'X',1,1,582,965034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 163, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 163, \"small_tick_hit\": 262}}',43.0061,176464365,6111636,NULL,'2018-08-21 21:51:33',1534888293,NULL),(1933591277,8768258,2,127266,1,1,1,'X',1,1,391,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',43.0106,177626002,3450988,NULL,'2018-10-27 18:35:33',1540665333,NULL),(1932761037,8768258,2,1642779,1,1,1,'X',1,1,455,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 228}}',43.0436,176503807,4075088,NULL,'2018-08-23 20:40:52',1535056852,NULL),(1934838715,8768258,2,1882379,1,1,1,'A',1,0.97973,182,613471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',43.2837,179237520,1430946,NULL,'2019-01-31 14:34:43',1548945283,NULL),(1937946002,8768258,2,2170153,1,1,1,'A',1,0.973761,168,888480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',43.3548,183358394,1325306,NULL,'2019-10-23 16:03:13',1571846593,NULL),(1932592961,8768258,2,71622,1,1,1,'X',1,1,199,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',43.442,176396906,1209540,NULL,'2018-08-18 18:12:35',1534615955,NULL),(1935645348,8768258,2,1978635,1,1,1,'A',1,0.970513,122,585917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 497, \"large_tick_hit\": 59, \"small_tick_hit\": 201, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 59, \"small_tick_hit\": 211}}',43.6091,180235226,1480790,NULL,'2019-04-06 11:28:07',1554550087,NULL),(1938653222,8768258,2,43729,1,1,1,'X',1,1,285,528621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',43.8063,184421126,1089157,NULL,'2019-12-30 22:07:34',1577743654,NULL),(1934744825,8768258,2,1892846,1,1,1,'XH',1,1,72,1210479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',44.0198,179123824,156915,NULL,'2019-01-24 16:32:10',1548347530,NULL),(1933487794,8768258,2,72293,1,1,1,'X',1,1,624,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 204, \"small_tick_hit\": 870}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 204, \"small_tick_hit\": 870}}',44.1074,177645244,6878820,NULL,'2018-10-28 17:20:42',1540747242,NULL),(1936013740,8768258,2,1822799,1,1,1,'A',1,0.970199,127,596545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 533, \"large_tick_hit\": 86, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 86, \"small_tick_hit\": 273}}',44.1785,180758334,1750760,NULL,'2019-05-08 12:58:45',1557320325,NULL),(1933491826,8768258,2,163586,1,1,1,'X',1,1,514,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 95, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 95, \"small_tick_hit\": 237}}',44.5726,177623448,5304854,NULL,'2018-10-27 16:11:56',1540656716,NULL),(1933830145,8768258,2,62901,1,1,1,'X',1,1,679,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 142, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 142, \"small_tick_hit\": 720}}',44.8289,177943216,11207120,NULL,'2018-11-16 19:41:17',1542397277,NULL),(1933514140,8768258,2,1092677,1,1,1,'X',1,1,510,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 316}}',45.0435,177620449,6370688,NULL,'2018-10-27 13:44:11',1540647851,NULL),(1933499645,8768258,2,1675191,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 270}}',45.0547,177624054,7438304,NULL,'2018-10-27 16:42:20',1540658540,NULL),(1933496751,8768258,2,951822,1,1,1,'X',1,1,364,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',45.4426,177556695,2646864,NULL,'2018-10-23 14:46:01',1540305961,NULL),(1934793951,8768258,2,31354,1,1,1,'XH',1,1,248,1213117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 138}}',45.4678,179269310,769651,NULL,'2019-02-02 11:19:03',1549106343,NULL),(1933571701,8768258,2,1036655,1,1,1,'X',1,1,824,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',45.5155,177571123,14077422,NULL,'2018-10-24 15:18:22',1540394302,NULL),(1933099093,8768258,2,926621,1,1,1,'X',1,1,161,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',45.6628,177120610,676280,NULL,'2018-09-26 13:41:51',1537969311,NULL),(1932926281,8768258,2,540973,1,1,1,'X',1,1,446,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 322}}',45.7048,176714673,4918540,NULL,'2018-09-02 15:51:43',1535903503,NULL),(1932643845,8768258,2,1419846,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',45.7754,176441666,716648,NULL,'2018-08-20 19:02:12',1534791732,NULL),(1932597992,8768258,2,75068,0,1,1,'X',1,1,440,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',45.7875,176474121,4757916,NULL,'2018-08-22 11:33:33',1534937613,NULL),(1937638468,8768258,2,133938,0,1,1,'A',1,0.979343,210,581772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 921, \"large_tick_hit\": 57, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 57, \"small_tick_hit\": 67}}',45.813,182955119,3348954,NULL,'2019-09-24 16:28:29',1569342509,NULL),(1932822181,8768258,2,1697869,1,1,1,'X',1,1,281,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',45.854,176503142,1976008,NULL,'2018-08-23 20:01:48',1535054508,NULL),(1945187551,8768258,2,2530117,1,1,1,'A',1,0.966351,224,639431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',45.9312,193048876,2246670,NULL,'2020-12-12 13:07:35',1607778455,NULL),(1932629065,8768258,2,1041658,1,1,1,'X',1,1,558,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',46.0045,176436503,7565096,NULL,'2018-08-20 14:10:31',1534774231,NULL),(1932589995,8768258,2,152490,1,1,1,'X',1,1,498,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 92, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 92, \"small_tick_hit\": 282}}',46.0277,176464531,5009084,NULL,'2018-08-21 22:03:11',1534888991,NULL),(1932667174,8768258,2,700807,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',46.2488,176397120,1947450,NULL,'2018-08-18 18:22:53',1534616573,NULL),(1933504947,8768258,2,1464580,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',46.5393,177619739,3268520,NULL,'2018-10-27 13:04:54',1540645494,NULL),(1933481631,8768258,2,791319,1,1,1,'X',1,1,467,1079895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 89, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 89, \"small_tick_hit\": 458}}',46.5817,177626535,3641078,NULL,'2018-10-27 19:10:49',1540667449,NULL),(1933571418,8768258,2,1647046,1,1,1,'X',1,1,838,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 319}}',46.6382,177626347,17142758,NULL,'2018-10-27 18:58:27',1540666707,NULL),(1932979932,8768258,2,1291408,1,1,1,'X',1,1,123,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,176905961,380644,NULL,'2018-09-13 19:07:51',1536865671,NULL),(1932637820,8768258,2,1163029,1,1,1,'X',1,1,446,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 324}}',46.826,176373690,4905360,NULL,'2018-08-17 17:59:13',1534528753,NULL),(1934072825,8768258,2,1779691,1,1,1,'S',1,0.997433,385,917257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 51, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',46.9103,178262799,3494760,NULL,'2018-12-05 19:11:01',1544037061,NULL),(1932825213,8768258,2,1722410,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 325}}',46.9523,176495969,3857170,NULL,'2018-08-23 13:39:53',1535031593,NULL),(1932821875,8768258,2,1697864,1,1,1,'X',1,1,245,1059784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',47.3331,176504663,1005934,NULL,'2018-08-23 21:35:36',1535060136,NULL),(1932813525,8768258,2,1105508,1,1,1,'X',1,1,386,1066949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',47.6239,176495222,2820449,NULL,'2018-08-23 12:59:31',1535029171,NULL),(1932768715,8768258,2,683782,0,1,1,'S',1,0.99568,149,1057091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',47.7285,176583993,469424,NULL,'2018-08-27 13:25:35',1535376335,NULL),(1934496700,8768258,2,340,1,1,1,'B',1,0.911765,83,1168341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 72, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 87}}',47.8621,178929996,205119,NULL,'2019-01-12 17:55:27',1547315727,NULL),(1932825039,8768258,2,1716712,1,1,1,'X',1,1,657,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 223}}',47.9349,176625310,10511650,NULL,'2018-08-29 13:50:38',1535550638,NULL),(1932823912,8768258,2,1709678,1,1,1,'X',1,1,345,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',47.9407,176494537,2339330,NULL,'2018-08-23 12:23:42',1535027022,NULL),(1939486455,8768258,2,2015528,1,1,1,'S',1,0.997155,371,882826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 45, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',47.953,185345727,3234916,NULL,'2020-02-23 21:07:50',1582492070,NULL),(1934299654,8768258,2,38291,1,1,1,'XH',1,1,333,1185062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 111, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 111, \"small_tick_hit\": 230}}',48.0982,178628617,1713226,NULL,'2018-12-26 13:57:05',1545832625,NULL),(1938510751,8768258,2,1972186,1,1,1,'S',1,0.989981,426,737478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1615, \"large_tick_hit\": 24, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1628, \"large_tick_hit\": 24, \"small_tick_hit\": 444}}',48.1132,184145080,9577900,NULL,'2019-12-14 10:54:11',1576320851,NULL),(1933500128,8768258,2,1073968,1,1,1,'X',1,1,612,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',48.1647,177620628,9061862,NULL,'2018-10-27 13:52:54',1540648374,NULL),(1933554340,8768258,2,869677,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',48.4572,177622841,4545596,NULL,'2018-10-27 15:38:36',1540654716,NULL),(1937199625,8768258,2,1314881,1,1,1,'A',1,0.948718,175,257631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 436, \"large_tick_hit\": 72, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 72, \"small_tick_hit\": 87}}',48.643,182566320,892910,NULL,'2019-08-28 11:50:25',1566993025,NULL),(1932820908,8768258,2,1694029,1,1,1,'X',1,1,340,1057871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 326}}',48.6763,176592448,2938893,NULL,'2018-08-27 21:13:49',1535404429,NULL),(1932665430,8768258,2,1202150,1,1,1,'X',1,1,609,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',48.788,176441783,8984984,NULL,'2018-08-20 19:10:32',1534792232,NULL),(1932838197,8768258,2,1679267,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 31, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 31, \"small_tick_hit\": 146}}',48.7919,176698841,3271104,NULL,'2018-09-01 21:43:40',1535838220,NULL),(1932702399,8768258,2,1477171,1,1,1,'X',1,1,245,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',49.2048,176587544,806618,NULL,'2018-08-27 16:23:33',1535387013,NULL),(1938707878,8768258,2,88733,1,1,1,'S',1,0.986762,420,412502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 691, \"large_tick_hit\": 11, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 269}}',49.2112,184378318,2750640,NULL,'2019-12-28 16:46:02',1577551562,NULL),(1932883349,8768258,2,334464,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 196}}',49.3817,176686393,1546804,NULL,'2018-09-01 11:34:21',1535801661,NULL),(1932627859,8768258,2,1494079,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}}',49.4476,176394362,3238466,NULL,'2018-08-18 16:02:09',1534608129,NULL),(1938479764,8768258,2,95808,1,1,1,'X',1,1,309,530736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 53, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 53, \"small_tick_hit\": 201}}',49.4512,184166663,1380633,NULL,'2019-12-15 16:26:49',1576427209,NULL),(1933495488,8768258,2,1200758,1,1,1,'X',1,1,204,1059360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',49.7042,177623955,1123645,NULL,'2018-10-27 16:37:53',1540658273,NULL),(1932820183,8768258,2,1682946,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',49.7679,176625084,1767068,NULL,'2018-08-29 13:38:16',1535549896,NULL),(1933550316,8768258,2,1023083,1,1,1,'X',1,1,450,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',49.9279,177625603,4975148,NULL,'2018-10-27 18:11:31',1540663891,NULL),(1935446797,8768258,2,1736515,1,1,1,'S',1,0.982622,170,667839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',49.956,180122448,1410070,NULL,'2019-03-29 20:32:30',1553891550,NULL),(1932738091,8768258,2,930675,0,1,1,'X',1,1,282,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',50.0039,176504496,1580116,NULL,'2018-08-23 21:22:42',1535059362,NULL),(1933551222,8768258,2,1640133,1,1,1,'X',1,1,497,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',50.0186,177620217,6040372,NULL,'2018-10-27 13:30:56',1540647056,NULL),(1932703627,8768258,2,1618400,1,1,1,'X',1,1,224,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 80, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 80, \"small_tick_hit\": 145}}',50.0479,176502824,722338,NULL,'2018-08-23 19:42:40',1535053360,NULL),(1934847912,8768258,2,254559,1,1,1,'XH',1,1,388,1256411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 639}}',50.2194,179256116,2506808,NULL,'2019-02-01 17:18:53',1549041533,NULL),(1934135492,8768258,2,1815550,1,1,1,'SH',1,0.996979,117,1118007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',50.3287,178503058,306971,NULL,'2018-12-19 17:27:17',1545240437,NULL),(1932722222,8768258,2,1262956,1,1,1,'X',1,1,517,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}}',50.5624,176503424,5676508,NULL,'2018-08-23 20:19:43',1535055583,NULL),(1932604119,8768258,2,1618047,1,1,1,'X',1,1,619,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 8, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',50.7902,176402520,9293752,NULL,'2018-08-18 23:11:29',1534633889,NULL),(1934668005,8768258,2,1628415,1,1,1,'A',1,0.964435,111,275293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 307, \"large_tick_hit\": 31, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 31, \"small_tick_hit\": 127}}',50.9371,179094938,430740,NULL,'2019-01-22 18:46:19',1548182779,NULL),(1937903615,8768258,2,52421,1,1,1,'SH',1,0.993399,165,848851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 41, \"small_tick_hit\": 338}}',50.9758,183370565,1913210,NULL,'2019-10-24 14:21:33',1571926893,NULL),(1934314641,8768258,2,45320,1,1,1,'SH',1,0.996094,197,1330513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 56, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 56, \"small_tick_hit\": 315}}',51.2162,178585213,543634,NULL,'2018-12-24 00:44:19',1545612259,NULL),(1934314652,8768258,2,45320,1,1,1,'SH',1,0.996094,197,1330778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 56, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 56, \"small_tick_hit\": 315}}',51.2162,178585297,544734,NULL,'2018-12-24 00:49:49',1545612589,NULL),(1937328541,8768258,2,1943596,0,1,1,'A',1,0.956882,190,673351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 352, \"large_tick_hit\": 58, \"small_tick_hit\": 167, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 176}}',51.481,182722454,1104600,NULL,'2019-09-07 19:08:36',1567883316,NULL),(1932759485,8768258,2,1642776,1,1,1,'X',1,1,294,1062522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',51.5356,176503837,1618015,NULL,'2018-08-23 20:42:36',1535056956,NULL),(1935343794,8768258,2,1640553,1,1,1,'X',1,1,176,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',51.568,179944308,826935,NULL,'2019-03-17 19:46:35',1552851995,NULL),(1933088826,8768258,2,142561,1,1,1,'X',1,1,169,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 47}}',51.9463,177120464,680962,NULL,'2018-09-26 13:30:36',1537968636,NULL),(1934886740,8768258,2,457274,0,1,1,'SH',1,0.983333,216,817491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',51.9751,179439203,1824864,NULL,'2019-02-13 13:05:12',1550063112,NULL),(1932738670,8768258,2,930975,1,1,1,'X',1,1,264,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',52.3065,176504591,999053,NULL,'2018-08-23 21:29:47',1535059787,NULL),(1932901562,8768258,2,1535997,1,1,1,'X',1,1,428,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',52.4127,176750768,4411330,NULL,'2018-09-04 16:44:07',1536079447,NULL),(1932821562,8768258,2,1696394,1,1,1,'X',1,1,377,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',52.4363,176494355,3479764,NULL,'2018-08-23 12:13:22',1535026402,NULL),(1932764802,8768258,2,1176330,1,1,1,'X',1,1,717,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',52.6934,176503081,12506002,NULL,'2018-08-23 19:58:30',1535054310,NULL),(1940925667,8768258,2,1069541,0,1,1,'A',1,0.955128,234,262428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 750, \"large_tick_hit\": 27, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',52.7852,187528502,1853850,NULL,'2020-05-19 22:16:55',1589926615,NULL),(1932588012,8768258,2,282249,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',52.7948,176417840,628862,NULL,'2018-08-19 16:02:27',1534694547,NULL),(1933045871,8768258,2,1104796,1,1,1,'X',1,1,130,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',52.9536,176905997,446838,NULL,'2018-09-13 19:10:26',1536865826,NULL),(1933908528,8768258,2,1696413,1,1,1,'X',1,1,243,1059781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 17, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 17, \"small_tick_hit\": 336}}',53.1679,178101551,1469212,NULL,'2018-11-25 18:57:23',1543172243,NULL),(1932814838,8768258,2,1679265,1,1,1,'XH',1,1,180,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 230}}',53.228,176592125,670617,NULL,'2018-08-27 20:46:57',1535402817,NULL),(1932747106,8768258,2,1415183,1,1,1,'X',1,1,736,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 10, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 10, \"small_tick_hit\": 504}}',53.4533,176477606,13089516,NULL,'2018-08-22 14:55:55',1534949755,NULL),(1933519262,8768258,2,1097930,1,1,1,'X',1,1,335,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',53.5373,177620790,2821478,NULL,'2018-10-27 14:01:29',1540648889,NULL),(1934293372,8768258,2,227274,1,1,1,'X',1,1,499,1074540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 513}}',53.5849,178646749,6547943,NULL,'2018-12-27 14:40:16',1545921616,NULL),(1938802482,8768258,2,2183238,1,1,1,'X',1,1,551,531671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 534}}',53.6732,184448963,4049680,NULL,'2020-01-01 15:15:31',1577891731,NULL),(1938775680,8768258,2,1566770,0,1,1,'A',1,0.968778,224,571184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 770, \"large_tick_hit\": 136, \"small_tick_hit\": 180, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 136, \"small_tick_hit\": 190}}',53.9293,184575787,2728600,NULL,'2020-01-08 23:07:31',1578524851,NULL),(1934077419,8768258,2,57699,0,1,1,'S',1,0.994314,661,439904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 963, \"large_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 436}}',54.0209,178257054,4905966,NULL,'2018-12-05 12:25:57',1544012757,NULL),(1949029381,8768258,2,295985,1,1,1,'SH',1,0.985362,323,741961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 871, \"large_tick_hit\": 90, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 90, \"small_tick_hit\": 325}}',54.0581,198278086,4521540,NULL,'2021-05-22 20:17:01',1621714621,NULL),(1933567061,8768258,2,557814,1,1,1,'X',1,1,1132,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',54.2737,177619022,29975816,NULL,'2018-10-27 12:24:04',1540643044,NULL),(1933527297,8768258,2,1105922,1,1,1,'X',1,1,492,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',54.6205,177589079,5961344,NULL,'2018-10-25 18:09:48',1540490988,NULL),(1933520277,8768258,2,1368966,1,1,1,'X',1,1,420,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',54.6998,177571171,3416622,NULL,'2018-10-24 15:20:49',1540394449,NULL),(1933573103,8768258,2,1709818,1,1,1,'X',1,1,223,1059151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',54.7687,177559804,915710,NULL,'2018-10-23 19:05:00',1540321500,NULL),(1933582725,8768258,2,116382,1,1,1,'X',1,1,453,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 205}}',54.8979,177589234,5956410,NULL,'2018-10-25 18:20:54',1540491654,NULL),(1933509773,8768258,2,1555612,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 56}}',54.9276,177623703,724604,NULL,'2018-10-27 16:25:00',1540657500,NULL),(1937370859,8768258,2,37752,1,1,1,'A',1,0.979319,182,800458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"large_tick_hit\": 14, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 393}}',55.0923,182738157,1785544,NULL,'2019-09-08 16:19:28',1567959568,NULL),(1933483508,8768258,2,1667976,1,1,1,'X',1,1,341,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',55.1115,177618958,2759552,NULL,'2018-10-27 12:20:17',1540642817,NULL),(1932820826,8768258,2,1693959,1,1,1,'X',1,1,486,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',55.1177,176496049,5778836,NULL,'2018-08-23 13:44:52',1535031892,NULL),(1933543463,8768258,2,1576472,1,1,1,'X',1,1,286,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',55.1538,177559895,2009614,NULL,'2018-10-23 19:11:44',1540321904,NULL),(1938662410,8768258,2,49575,1,1,1,'X',1,1,243,530418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 20}}',55.169,184437787,835641,NULL,'2019-12-31 21:20:28',1577827228,NULL),(1932780425,8768258,2,1437338,1,1,1,'X',1,1,430,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',55.2653,176536380,4481824,NULL,'2018-08-25 12:01:07',1535198467,NULL),(1933541804,8768258,2,214735,1,1,1,'X',1,1,529,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',55.3418,177644727,8482450,NULL,'2018-10-28 16:48:58',1540745338,NULL),(1937946008,8768258,2,2170153,1,1,1,'A',1,0.973761,204,969116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 322, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',55.4855,183358596,1456904,NULL,'2019-10-23 16:17:36',1571847456,NULL),(1948774730,8768258,2,2899187,1,1,1,'A',1,0.97561,190,652874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 472, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 130}}',55.5292,197891044,1358589,NULL,'2021-05-11 18:04:11',1620756251,NULL),(1935519929,8768258,2,72585,0,1,1,'S',1,0.983299,331,336439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 685, \"large_tick_hit\": 123, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',55.536,180346434,1963856,NULL,'2019-04-13 15:59:56',1555171196,NULL),(1933532443,8768258,2,97977,1,1,1,'X',1,1,416,1216039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 403}}',55.8347,177626150,3257255,NULL,'2018-10-27 18:44:21',1540665861,NULL),(1934793700,8768258,2,31279,1,1,1,'SH',1,0.984155,296,795106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"large_tick_hit\": 18, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',55.8434,179269109,3322317,NULL,'2019-02-02 11:02:40',1549105360,NULL),(1933515095,8768258,2,1741871,1,1,1,'X',1,1,293,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',55.8867,177570501,2105958,NULL,'2018-10-24 14:36:47',1540391807,NULL),(1932883268,8768258,2,1640674,0,1,1,'X',1,1,229,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',56.0051,176699087,1306432,NULL,'2018-09-01 21:55:18',1535838918,NULL),(1935393655,8768258,2,315,0,1,1,'X',1,1,114,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',56.1228,180142824,344632,NULL,'2019-03-30 23:01:02',1553986862,NULL),(1933274959,8768258,2,36904,1,1,1,'X',1,1,154,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 33}}',56.1433,177235116,684119,NULL,'2018-10-03 16:14:04',1538583244,NULL),(1933144521,8768258,2,1220324,0,1,1,'X',1,1,95,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',56.3185,177120115,235648,NULL,'2018-09-26 13:01:30',1537966890,NULL),(1932912137,8768258,2,42585,1,1,1,'X',1,1,306,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 61}}',56.3389,176686082,2698910,NULL,'2018-09-01 11:16:40',1535800600,NULL),(1937517194,8768258,2,51306,1,1,1,'SH',1,0.99729,257,1065110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',56.6246,182871263,2237481,NULL,'2019-09-18 16:55:48',1568825748,NULL),(1932590187,8768258,2,69666,1,1,1,'X',1,1,735,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',56.6312,176397230,15971070,NULL,'2018-08-18 18:28:25',1534616905,NULL),(1934642794,8768258,2,1127588,1,1,1,'SH',1,0.996422,268,1259360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',56.6522,179022660,2222739,NULL,'2019-01-18 14:51:03',1547823063,NULL),(1932713762,8768258,2,1622463,1,1,1,'X',1,1,561,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 14, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',56.7862,176546777,7519924,NULL,'2018-08-25 20:38:51',1535229531,NULL),(1938647369,8768258,2,40380,1,1,1,'S',1,0.990066,258,493017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',56.8106,184434685,924535,NULL,'2019-12-31 17:24:38',1577813078,NULL),(1933566952,8768258,2,243848,0,1,1,'X',1,1,1199,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',56.9254,177645006,28483786,NULL,'2018-10-28 17:05:52',1540746352,NULL),(1932870137,8768258,2,1640231,1,1,1,'X',1,1,338,1061675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',56.9282,176672020,2510868,NULL,'2018-08-31 19:13:50',1535742830,NULL),(1932667094,8768258,2,50844,1,1,1,'X',1,1,543,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 26, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 26, \"small_tick_hit\": 145}}',56.9961,176398066,6875330,NULL,'2018-08-18 19:13:14',1534619594,NULL),(1934103056,8768258,2,1802849,1,1,1,'SH',1,0.992439,304,1251782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 225}}',57.0554,178315150,2139539,NULL,'2018-12-08 18:30:05',1544293805,NULL),(1934944047,8768258,2,104229,0,1,1,'S',1,0.99014,301,212672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 957, \"large_tick_hit\": 57, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',57.8822,179455802,1608342,NULL,'2019-02-14 16:45:52',1550162752,NULL),(1938680318,8768258,2,62323,0,1,1,'SH',1,0.99449,219,1211376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 423}}',57.8961,184363920,1263491,NULL,'2019-12-27 21:08:26',1577480906,NULL),(1933544195,8768258,2,528710,1,1,1,'X',1,1,1017,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 52, \"small_tick_hit\": 796}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 52, \"small_tick_hit\": 796}}',58.0016,177646213,23860820,NULL,'2018-10-28 18:19:08',1540750748,NULL),(1938653236,8768258,2,43729,1,1,1,'XH',1,1,285,591936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',58.2041,184421418,1207652,NULL,'2019-12-30 22:27:51',1577744871,NULL),(1932924893,8768258,2,1551718,1,1,1,'X',1,1,331,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 97}}',58.2443,176710311,2722450,NULL,'2018-09-02 11:30:35',1535887835,NULL),(1933491995,8768258,2,1450475,1,1,1,'X',1,1,297,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 270}}',58.8477,177622328,2077820,NULL,'2018-10-27 15:13:58',1540653238,NULL),(1934881964,8768258,2,1614054,0,1,1,'SH',1,0.988473,116,725274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',58.9369,179509043,661098,NULL,'2019-02-17 18:45:08',1550429108,NULL),(1933507980,8768258,2,1466624,1,1,1,'X',1,1,446,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',58.9947,177571341,4946870,NULL,'2018-10-24 15:31:07',1540395067,NULL),(1933585813,8768258,2,915955,1,1,1,'X',1,1,419,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 326}}',59.1524,177625715,4336300,NULL,'2018-10-27 18:17:48',1540664268,NULL),(1933477930,8768258,2,152078,0,1,1,'X',1,1,1931,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',59.1666,177619298,112290170,NULL,'2018-10-27 12:40:35',1540644035,NULL),(1932742049,8768258,2,1592525,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',59.3926,176495740,3629054,NULL,'2018-08-23 13:27:13',1535030833,NULL),(1933514156,8768258,2,29924,1,1,1,'XH',1,1,264,1336026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 155, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 155, \"small_tick_hit\": 196}}',59.4766,177619992,555472,NULL,'2018-10-27 13:19:08',1540646348,NULL),(1932817813,8768258,2,1679268,1,1,1,'X',1,1,237,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',59.6862,176584219,1626821,NULL,'2018-08-27 13:35:44',1535376944,NULL),(1933963456,8768258,2,295984,1,1,1,'X',1,1,677,1191196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',59.8083,178131587,3929017,NULL,'2018-11-27 20:39:44',1543351184,NULL),(1940975579,8768258,2,2359952,0,1,1,'A',1,0.949264,150,262217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 501, \"large_tick_hit\": 10, \"small_tick_hit\": 69, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',60.0499,187480731,806860,NULL,'2020-05-18 14:15:54',1589811354,NULL),(1933578592,8768258,2,1593634,1,1,1,'X',1,1,284,1058934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',60.2274,177588952,1936594,NULL,'2018-10-25 18:00:42',1540490442,NULL),(1933541450,8768258,2,1633624,1,1,1,'X',1,1,671,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',61.0738,177644183,10815680,NULL,'2018-10-28 16:13:53',1540743233,NULL),(1933579849,8768258,2,1593638,1,1,1,'X',1,1,363,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',61.187,177617583,3129684,NULL,'2018-10-27 10:51:20',1540637480,NULL),(1932718541,8768258,2,295986,1,1,1,'X',1,1,712,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',61.2491,176625181,12206032,NULL,'2018-08-29 13:43:23',1535550203,NULL),(1937825877,8768258,2,259,1,1,1,'XH',1,1,83,1184367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',61.5299,183410000,174587,NULL,'2019-10-26 21:14:12',1572124452,NULL),(1937300515,8768258,2,1454845,1,1,1,'A',1,0.971031,169,607932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 436}}',61.5813,182476258,1195570,NULL,'2019-08-22 18:20:00',1566498000,NULL),(1933511058,8768258,2,28578,1,1,1,'X',1,1,451,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',61.6076,177647057,5670140,NULL,'2018-10-28 19:04:22',1540753462,NULL),(1937635574,8768258,2,131286,0,1,1,'S',1,0.990486,230,701128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 886, \"large_tick_hit\": 18, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 34}}',61.6088,182955076,4258770,NULL,'2019-09-24 16:25:00',1569342300,NULL),(1934886718,8768258,2,2911,1,1,1,'X',1,1,411,1064841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 29, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 29, \"small_tick_hit\": 290}}',61.6783,179506214,5092267,NULL,'2019-02-17 15:21:11',1550416871,NULL),(1933493624,8768258,2,22131,1,1,1,'X',1,1,184,1087872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}}',61.9847,177555022,915146,NULL,'2018-10-23 12:28:30',1540297710,NULL),(1933564829,8768258,2,1586500,1,1,1,'X',1,1,357,1061881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',62.0003,177568576,3321838,NULL,'2018-10-24 11:48:51',1540381731,NULL),(1933521028,8768258,2,1688907,1,1,1,'X',1,1,855,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',62.0026,177625870,17799728,NULL,'2018-10-27 18:27:14',1540664834,NULL),(1933497512,8768258,2,1733344,1,1,1,'X',1,1,1113,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1110, \"large_tick_hit\": 3, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 3, \"small_tick_hit\": 638}}',62.0966,177644108,29955700,NULL,'2018-10-28 16:09:46',1540742986,NULL),(1933586798,8768258,2,1712986,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 245}}',62.3133,177628196,4856558,NULL,'2018-10-27 20:48:22',1540673302,NULL),(1933496021,8768258,2,1544993,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 473}}',62.3461,177622533,2458606,NULL,'2018-10-27 15:22:15',1540653735,NULL),(1932729164,8768258,2,1628410,1,1,1,'X',1,1,209,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',62.5798,176521733,1006158,NULL,'2018-08-24 18:42:41',1535136161,NULL),(1937582398,8768258,2,85109,1,1,1,'XH',1,1,173,1344761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',62.9234,183026618,603241,NULL,'2019-09-29 16:26:54',1569774414,NULL),(1938034173,8768258,2,900956,1,1,1,'A',1,0.97351,253,597670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 870, \"large_tick_hit\": 20, \"small_tick_hit\": 139, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 20, \"small_tick_hit\": 147}}',63.4062,183441921,3868650,NULL,'2019-10-28 19:51:18',1572292278,NULL),(1949064961,8768258,2,1935843,1,1,1,'SH',1,0.989529,379,822653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 4}}',63.5007,198278259,4312900,NULL,'2021-05-22 20:23:21',1621715001,NULL),(1948625020,8768258,2,2782887,1,1,1,'A',1,0.945455,130,539697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 275}}',63.659,197812999,707560,NULL,'2021-05-09 13:09:21',1620565761,NULL),(1933564057,8768258,2,1585817,1,1,1,'X',1,1,432,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',63.9681,177639397,4598008,NULL,'2018-10-28 11:24:42',1540725882,NULL),(1934986778,8768258,2,1605773,1,1,1,'A',1,0.965665,243,330352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 460, \"large_tick_hit\": 39, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 39, \"small_tick_hit\": 187}}',64.0591,179429132,1287780,NULL,'2019-02-12 18:12:06',1549995126,NULL),(1933246925,8768258,2,25570,1,1,1,'X',1,1,405,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 172, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 172, \"small_tick_hit\": 246}}',64.2138,177187194,2231820,NULL,'2018-09-30 10:40:43',1538304043,NULL),(1933538676,8768258,2,1384738,1,1,1,'X',1,1,593,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 414}}',64.2902,177620127,8386520,NULL,'2018-10-27 13:26:27',1540646787,NULL),(1933499892,8768258,2,1457087,1,1,1,'X',1,1,836,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 10, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 10, \"small_tick_hit\": 628}}',64.3354,177642609,16825116,NULL,'2018-10-28 14:47:06',1540738026,NULL),(1932816830,8768258,2,1667973,1,1,1,'X',1,1,306,1059565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',64.8225,176587813,2246050,NULL,'2018-08-27 16:39:16',1535387956,NULL),(1933665849,8768258,2,389398,1,1,1,'X',1,1,2262,1022208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',64.8563,177707843,123279230,NULL,'2018-11-01 19:56:09',1541102169,NULL),(1932766984,8768258,2,683752,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',65.3484,176547176,1152294,NULL,'2018-08-25 20:58:47',1535230727,NULL),(1933984015,8768258,2,1498722,1,1,1,'X',1,1,449,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',65.7831,178262869,3696656,NULL,'2018-12-05 19:16:00',1544037360,NULL),(1939732817,8768258,2,1674600,0,1,1,'S',1,0.991379,146,836859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 132, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 132, \"small_tick_hit\": 149}}',65.8085,185757988,1134559,NULL,'2020-03-17 16:25:43',1584462343,NULL),(1934017371,8768258,2,1753990,1,1,1,'S',1,0.997849,648,896285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1043, \"large_tick_hit\": 27, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 27, \"small_tick_hit\": 323}}',65.9583,178263177,12397492,NULL,'2018-12-05 19:37:01',1544038621,NULL),(1932770561,8768258,2,1646082,1,1,1,'X',1,1,419,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',66.2796,176631461,4301748,NULL,'2018-08-29 19:46:39',1535571999,NULL),(1933578075,8768258,2,581931,1,1,1,'X',1,1,465,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',66.3409,177625673,5286396,NULL,'2018-10-27 18:15:13',1540664113,NULL),(1933590956,8768258,2,127060,1,1,1,'X',1,1,952,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 202, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 202, \"small_tick_hit\": 259}}',66.8461,177587433,16748922,NULL,'2018-10-25 16:15:59',1540484159,NULL),(1933154182,8768258,2,833804,1,1,1,'X',1,1,101,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',66.8834,177120349,306162,NULL,'2018-09-26 13:21:05',1537968065,NULL),(1933482225,8768258,2,1322381,1,1,1,'X',1,1,296,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',67.1846,177622793,2192730,NULL,'2018-10-27 15:35:31',1540654531,NULL),(1932939642,8768258,2,1618998,1,1,1,'X',1,1,615,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',67.252,176685898,9220528,NULL,'2018-09-01 11:04:22',1535799862,NULL),(1932742334,8768258,2,1635658,1,1,1,'X',1,1,147,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,176517309,476198,NULL,'2018-08-24 14:12:45',1535119965,NULL),(1934729592,8768258,2,523575,1,1,1,'SH',1,0.99262,135,831306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',67.5366,179039143,742034,NULL,'2019-01-19 12:40:09',1547901609,NULL),(1934668018,8768258,2,1628415,1,1,1,'A',1,0.968619,122,586914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 31, \"small_tick_hit\": 127}}',68.4931,179134549,884760,NULL,'2019-01-25 09:18:42',1548407922,NULL),(1932922791,8768258,2,1464588,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',68.5648,176714080,5751108,NULL,'2018-09-02 15:11:05',1535901065,NULL),(1934423436,8768258,2,38291,1,1,1,'SH',1,0.998224,333,1327683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 111, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 111, \"small_tick_hit\": 230}}',69.2521,178711931,1914494,NULL,'2018-12-31 00:08:45',1546214925,NULL),(1934652135,8768258,2,1618357,1,1,1,'A',1,0.970787,171,720989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 127}}',69.3993,179039486,1060515,NULL,'2019-01-19 13:04:58',1547903098,NULL),(1933490551,8768258,2,1672087,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',69.9153,177570813,2574444,NULL,'2018-10-24 14:58:52',1540393132,NULL),(1948626154,8768258,2,38291,1,1,1,'XH',1,1,333,1329123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 111, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 111, \"small_tick_hit\": 230}}',69.9326,197817679,1915604,NULL,'2021-05-09 15:37:52',1620574672,NULL),(1935619617,8768258,2,1963783,1,1,1,'A',1,0.968421,82,560698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 215, \"large_tick_hit\": 40, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 117}}',70.0951,180271857,386610,NULL,'2019-04-08 15:01:51',1554735711,NULL),(1933541833,8768258,2,853966,1,1,1,'X',1,1,257,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',70.204,177555488,1663380,NULL,'2018-10-23 13:14:33',1540300473,NULL),(1933585414,8768258,2,1522704,1,1,1,'X',1,1,303,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',70.2975,177568325,1961644,NULL,'2018-10-24 11:24:07',1540380247,NULL),(1948972351,8768258,2,1530409,1,1,1,'S',1,0.992013,200,871051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 232}}',70.3202,198280149,2000956,NULL,'2021-05-22 21:30:50',1621719050,NULL),(1937590810,8768258,2,1764052,1,1,1,'A',1,0.965517,171,604967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 537, \"large_tick_hit\": 74, \"small_tick_hit\": 201, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',70.3764,183051570,1817390,NULL,'2019-10-01 15:42:36',1569944556,NULL),(1935585895,8768258,2,1942546,1,1,1,'S',1,0.982249,205,711671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',70.4206,180269761,1344398,NULL,'2019-04-08 12:01:15',1554724875,NULL),(1945674268,8768258,2,165985,1,1,1,'S',1,0.989091,169,675483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',70.6326,193764284,1548002,NULL,'2021-01-06 16:04:26',1609949066,NULL),(1937856426,8768258,2,1860435,1,1,1,'S',1,0.986198,148,664064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 549, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',70.7421,183422429,1664766,NULL,'2019-10-27 14:22:28',1572186148,NULL),(1932744121,8768258,2,82597,1,1,1,'X',1,1,464,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',71.5137,176631271,5299974,NULL,'2018-08-29 19:36:50',1535571410,NULL),(1933531424,8768258,2,1627149,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',71.916,177556918,1323388,NULL,'2018-10-23 15:05:10',1540307110,NULL),(1937825880,8768258,2,259,1,1,1,'XH',1,1,83,1205419,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',71.9722,183410125,180421,NULL,'2019-10-26 21:21:37',1572124897,NULL),(1934082302,8768258,2,1583472,1,1,1,'XH',1,1,204,1124712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 131}}',72.3711,178314902,1194591,NULL,'2018-12-08 18:13:40',1544292820,NULL),(1948647748,8768258,2,1632733,1,1,1,'XH',1,1,157,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 27}}',72.4704,197811928,908488,NULL,'2021-05-09 12:29:19',1620563359,NULL),(1941063682,8768258,2,27980,1,1,1,'A',1,0.974648,233,1082254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',72.472,187646991,1487119,NULL,'2020-05-23 13:22:58',1590240178,NULL),(1941142304,8768258,2,1635659,0,1,1,'B',1,0.915385,83,597533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 74, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 24, \"small_tick_hit\": 85}}',72.6554,187610367,282107,NULL,'2020-05-22 11:51:35',1590148295,NULL),(1932838982,8768258,2,1626373,1,1,1,'X',1,1,766,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 5, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 5, \"small_tick_hit\": 439}}',72.8137,176698506,14165382,NULL,'2018-09-01 21:26:49',1535837209,NULL),(1941066364,8768258,2,2338623,1,1,1,'A',1,0.956044,114,561792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 34}}',73.0848,187664386,545080,NULL,'2020-05-23 23:54:02',1590278042,NULL),(1933481483,8768258,2,155369,1,1,1,'X',1,1,442,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',73.9291,177624100,4836820,NULL,'2018-10-27 16:44:18',1540658658,NULL),(1932902905,8768258,2,832412,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',74.0128,176710066,507816,NULL,'2018-09-02 11:13:02',1535886782,NULL),(1941136887,8768258,2,1207082,0,1,1,'A',1,0.964856,68,636955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',75.0713,187594044,272026,NULL,'2020-05-21 21:45:59',1590097559,NULL),(1938604814,8768258,2,19467,1,1,1,'SH',1,0.998908,791,596614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',75.2851,184374545,9047077,NULL,'2019-12-28 13:13:29',1577538809,NULL),(1934935596,8768258,2,206280,1,1,1,'S',1,0.992449,320,804241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 152, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 152, \"small_tick_hit\": 333}}',76.6104,179398604,2602028,NULL,'2019-02-10 15:01:38',1549810898,NULL),(1939917856,8768258,2,34045,1,1,1,'S',1,0.990298,394,887388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 723, \"large_tick_hit\": 99, \"small_tick_hit\": 607, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 99, \"small_tick_hit\": 616}}',77.4568,186153105,5951692,NULL,'2020-04-02 12:32:48',1585830768,NULL),(1932954450,8768258,2,1744514,1,1,1,'X',1,1,554,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 163}}',78.5213,176698043,7530274,NULL,'2018-09-01 21:03:13',1535835793,NULL),(1934793966,8768258,2,31354,1,1,1,'SH',1,0.994819,248,1330751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 138}}',78.7387,179289475,808624,NULL,'2019-02-03 12:40:56',1549197656,NULL),(1933536950,8768258,2,206348,1,1,1,'X',1,1,577,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 183}}',79.0719,177623047,7487538,NULL,'2018-10-27 15:49:55',1540655395,NULL),(1937349380,8768258,2,28578,1,1,1,'S',1,0.998138,258,966386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',79.2907,182703968,3115443,NULL,'2019-09-06 17:58:50',1567792730,NULL),(1937825885,8768258,2,259,0,1,1,'A',1,0.978261,74,1157634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',80.0027,183410227,152635,NULL,'2019-10-26 21:28:08',1572125288,NULL),(1937720984,8768258,2,237694,1,1,1,'SH',1,0.997245,188,961293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',80.1107,183204533,1286507,NULL,'2019-10-12 16:30:04',1570897804,NULL),(1937839215,8768258,2,1848102,1,1,1,'SH',1,0.99939,560,1257572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 23, \"small_tick_hit\": 1078, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 23, \"small_tick_hit\": 1079}}',80.5059,183354914,6998790,NULL,'2019-10-23 11:32:46',1571830366,NULL),(1932917153,8768258,2,1655891,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',80.5218,176802105,582180,NULL,'2018-09-07 19:03:39',1536347019,NULL),(1937521147,8768258,2,1074131,0,1,1,'S',1,0.991441,159,786684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 14, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',80.7353,182907842,1444926,NULL,'2019-09-21 09:38:19',1569058699,NULL),(1933088429,8768258,2,600357,0,1,1,'X',1,1,120,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',80.8266,177120330,375192,NULL,'2018-09-26 13:19:42',1537967982,NULL),(1933095394,8768258,2,1419857,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',80.8608,177120366,1036368,NULL,'2018-09-26 13:22:35',1537968155,NULL),(1934793975,8768258,2,31354,1,1,1,'XH',1,1,248,1334693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 138}}',81.0209,179311471,810844,NULL,'2019-02-04 19:53:05',1549309985,NULL),(1940999170,8768258,2,1635659,0,1,1,'B',1,0.9,107,696344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 70, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 24, \"small_tick_hit\": 85}}',81.1011,187509053,370552,NULL,'2020-05-19 11:01:21',1589886081,NULL),(1948610312,8768258,2,1003920,1,1,1,'SH',1,0.994505,618,1133095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 827, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 834}}',81.1687,197811623,11053920,NULL,'2021-05-09 12:16:53',1620562613,NULL),(1948853645,8768258,2,1627148,1,1,1,'A',1,0.955414,138,615788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 53}}',81.4582,197988308,749000,NULL,'2021-05-14 14:31:20',1621002680,NULL),(1934886764,8768258,2,457274,0,1,1,'SH',1,0.991667,307,944075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',81.4729,179455273,2803151,NULL,'2019-02-14 15:59:19',1550159959,NULL),(1938652480,8768258,2,43285,1,1,1,'S',1,0.997949,566,502579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 679, \"large_tick_hit\": 36, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 36, \"small_tick_hit\": 259}}',81.5659,184378562,5331049,NULL,'2019-12-28 16:57:35',1577552255,NULL),(1933051726,8768258,2,1374633,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',81.6925,176860672,689158,NULL,'2018-09-10 18:00:32',1536602432,NULL),(1934329497,8768258,2,276915,1,1,1,'X',1,1,679,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 386}}',82.0268,178523063,14041540,NULL,'2018-12-20 20:45:48',1545338748,NULL),(1933535258,8768258,2,1572144,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 285}}',82.0549,177626089,4538538,NULL,'2018-10-27 18:40:37',1540665637,NULL),(1933588263,8768258,2,1655728,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',82.7626,177554828,597048,NULL,'2018-10-23 12:10:47',1540296647,NULL),(1933564610,8768258,2,1415127,1,1,1,'X',1,1,241,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',82.9395,177555797,1247174,NULL,'2018-10-23 13:37:55',1540301875,NULL),(1933497096,8768258,2,951823,1,1,1,'X',1,1,415,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',83.8709,177556872,3830586,NULL,'2018-10-23 15:01:34',1540306894,NULL),(1937698309,8768258,2,2063993,1,1,1,'S',1,0.996349,596,841751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1130, \"large_tick_hit\": 30, \"small_tick_hit\": 1023, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 30, \"small_tick_hit\": 1026}}',85.6507,183091113,12947894,NULL,'2019-10-04 16:30:10',1570206610,NULL),(1939722560,8768258,2,2126626,1,1,1,'S',1,0.988709,454,359030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1219, \"large_tick_hit\": 81, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',85.6686,185810921,5927840,NULL,'2020-03-19 19:57:57',1584647877,NULL),(1935072370,8768258,2,1498005,0,1,1,'A',1,0.973563,284,340075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 575, \"large_tick_hit\": 61, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',86.0254,179598261,1843040,NULL,'2019-02-23 15:14:35',1550934875,NULL),(1933584027,8768258,2,1162698,1,1,1,'X',1,1,286,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',86.3159,177603305,1904566,NULL,'2018-10-26 16:01:06',1540569666,NULL),(1934449681,8768258,2,51306,1,1,1,'XH',1,1,375,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 26, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',86.3425,178704325,3613282,NULL,'2018-12-30 16:11:58',1546186318,NULL),(1933544531,8768258,2,1387776,1,1,1,'X',1,1,489,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',87.454,177587367,5163226,NULL,'2018-10-25 16:10:34',1540483834,NULL),(1935574293,8768258,2,1938365,1,1,1,'S',1,0.995685,366,803565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 786, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 790, \"small_tick_hit\": 137}}',87.4701,180255415,6705950,NULL,'2019-04-07 12:34:50',1554640490,NULL),(1933017926,8768258,2,1343317,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',88.3771,176940618,3444214,NULL,'2018-09-15 17:32:25',1537032745,NULL),(1938541487,8768258,2,1432783,1,1,1,'S',1,0.993884,179,431248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',89.028,184165690,574884,NULL,'2019-12-15 15:18:14',1576423094,NULL),(1939858155,8768258,2,2160014,1,1,1,'S',1,0.982724,355,184150,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1333, \"large_tick_hit\": 62, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 62, \"small_tick_hit\": 85}}',89.29,185861683,2486210,NULL,'2020-03-21 20:33:35',1584822815,NULL),(1933056615,8768258,2,1257156,0,1,1,'X',1,1,336,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',89.4693,176905750,2552658,NULL,'2018-09-13 18:51:26',1536864686,NULL),(1933541055,8768258,2,1759294,1,1,1,'X',1,1,382,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',90.3361,177556890,2898538,NULL,'2018-10-23 15:03:20',1540307000,NULL),(1933427876,8768258,2,712728,0,1,1,'X',1,1,328,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',90.5186,177321613,2268348,NULL,'2018-10-08 18:39:22',1539023962,NULL),(1933587547,8768258,2,1599007,1,1,1,'X',1,1,426,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',90.9215,177622574,3626976,NULL,'2018-10-27 15:24:07',1540653847,NULL),(1938538379,8768258,2,2069841,1,1,1,'S',1,0.991131,345,717807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 940, \"large_tick_hit\": 23, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',90.9266,184254266,5194400,NULL,'2019-12-21 13:12:02',1576933922,NULL),(1933475446,8768258,2,784536,1,1,1,'X',1,1,480,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',91.1244,177570765,5683578,NULL,'2018-10-24 14:55:13',1540392913,NULL),(1933034783,8768258,2,1709676,1,1,1,'X',1,1,408,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',91.8111,176905483,3632146,NULL,'2018-09-13 18:32:43',1536863563,NULL),(1933146221,8768258,2,1542363,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',91.8919,177120252,1919958,NULL,'2018-09-26 13:11:27',1537967487,NULL),(1933161614,8768258,2,707041,1,1,1,'X',1,1,419,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',92.0464,177119951,3683760,NULL,'2018-09-26 12:42:17',1537965737,NULL),(1934644799,8768258,2,1008236,0,1,1,'A',1,0.979638,149,348773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',93.0343,179153603,559792,NULL,'2019-01-26 11:02:19',1548500539,NULL),(1948761452,8768258,2,256670,1,1,1,'SH',1,0.992,330,943797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 43, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 43, \"small_tick_hit\": 250}}',94.6494,197911507,2593857,NULL,'2021-05-12 10:32:53',1620815573,NULL),(1933176121,8768258,2,864002,1,1,1,'X',1,1,372,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',94.8745,177003525,3178928,NULL,'2018-09-19 11:56:02',1537358162,NULL),(1937444624,8768258,2,1964999,1,1,1,'S',1,0.998594,214,967326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',94.9866,182871686,1155524,NULL,'2019-09-18 17:34:26',1568828066,NULL),(1937825893,8768258,2,259,1,1,1,'SH',1,0.98913,82,1305035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',95.1464,183410449,184141,NULL,'2019-10-26 21:41:58',1572126118,NULL),(1939298208,8768258,2,50712,1,1,1,'S',1,0.992516,268,754477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 661, \"large_tick_hit\": 157, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 157, \"small_tick_hit\": 245}}',95.1504,185269980,4236310,NULL,'2020-02-19 20:46:22',1582145182,NULL),(1932935727,8768258,2,1618377,1,1,1,'X',1,1,280,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}}',95.434,176801394,1548526,NULL,'2018-09-07 18:21:53',1536344513,NULL),(1933514851,8768258,2,1741780,1,1,1,'X',1,1,446,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',95.8627,177589279,4212946,NULL,'2018-10-25 18:24:52',1540491892,NULL),(1933414673,8768258,2,694119,1,1,1,'X',1,1,403,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',97.3503,177489294,3567744,NULL,'2018-10-19 16:32:04',1539966724,NULL),(1935609733,8768258,2,147766,1,1,1,'A',1,0.954693,159,409509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 80}}',97.8046,180342730,467328,NULL,'2019-04-13 12:01:13',1555156873,NULL),(1933043729,8768258,2,1656676,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',98.7204,176920714,734920,NULL,'2018-09-14 17:54:10',1536947650,NULL),(1937825364,8768258,2,257,1,1,1,'SH',1,0.981405,235,1169853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 131, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 131, \"small_tick_hit\": 189}}',100.387,183420039,561257,NULL,'2019-10-27 11:52:30',1572177150,NULL),(1960132981,8768258,2,3852338,1,1,1,'S',1,0.983968,298,935719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',101.139,212834258,2729240,NULL,'2023-05-30 16:25:48',1685463948,NULL),(1933562839,8768258,2,1414780,1,1,1,'X',1,1,466,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',101.418,177618848,3947882,NULL,'2018-10-27 12:14:18',1540642458,NULL),(1933002396,8768258,2,1054371,0,1,1,'X',1,1,160,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',101.453,176846472,802670,NULL,'2018-09-09 19:10:46',1536520246,NULL),(1933484117,8768258,2,1535995,1,1,1,'X',1,1,570,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',101.582,177618918,7814952,NULL,'2018-10-27 12:18:23',1540642703,NULL),(1934418391,8768258,2,115352,1,1,1,'X',1,1,879,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',103.602,178741199,17623906,NULL,'2019-01-01 16:20:08',1546359608,NULL),(1933570282,8768258,2,890755,1,1,1,'X',1,1,614,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 268}}',103.798,177643998,8121132,NULL,'2018-10-28 16:03:28',1540742608,NULL),(1933500649,8768258,2,1074131,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',103.871,177619464,4663732,NULL,'2018-10-27 12:50:26',1540644626,NULL),(1934896148,8768258,2,72585,1,1,1,'S',1,0.988518,529,776882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 689, \"large_tick_hit\": 123, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',104.422,179377319,6729210,NULL,'2019-02-09 11:00:21',1549710021,NULL),(1933557385,8768258,2,1640588,1,1,1,'X',1,1,355,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',104.488,177589041,2793092,NULL,'2018-10-25 18:07:15',1540490835,NULL),(1933337408,8768258,2,1756907,1,1,1,'X',1,1,272,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 46, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 46, \"small_tick_hit\": 82}}',104.496,177285218,1488912,NULL,'2018-10-06 16:50:08',1538844608,NULL),(1937405240,8768258,2,2126909,1,1,1,'S',1,0.983523,379,761209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',104.766,182653896,5221660,NULL,'2019-09-02 19:37:30',1567453050,NULL),(1933522563,8768258,2,1102930,1,1,1,'X',1,1,381,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',105.028,177555391,3430326,NULL,'2018-10-23 13:05:03',1540299903,NULL),(1933727716,8768258,2,676540,1,1,1,'S',1,0.998894,652,964697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',105.095,177888127,8771106,NULL,'2018-11-12 19:54:22',1542052462,NULL),(1938661091,8768258,2,47930,1,1,1,'S',1,0.996992,453,533101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 50, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 50, \"small_tick_hit\": 212}}',105.395,184420928,2578904,NULL,'2019-12-30 21:54:15',1577742855,NULL),(1933962560,8768258,2,1780403,1,1,1,'X',1,1,604,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 276}}',105.622,178077854,8011108,NULL,'2018-11-24 15:55:32',1543074932,NULL),(1933478275,8768258,2,1316292,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',105.824,177559752,4873006,NULL,'2018-10-23 19:00:59',1540321259,NULL),(1933499231,8768258,2,457223,1,1,1,'X',1,1,152,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',106.314,177556642,622880,NULL,'2018-10-23 14:41:48',1540305708,NULL),(1933803392,8768258,2,1424984,1,1,1,'X',1,1,378,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',106.315,177926622,3514698,NULL,'2018-11-15 17:41:31',1542303691,NULL),(1933954548,8768258,2,1718397,1,1,1,'X',1,1,531,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 75, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 75, \"small_tick_hit\": 193}}',106.728,178073982,5999218,NULL,'2018-11-24 12:12:06',1543061526,NULL),(1938738325,8768258,2,21414,1,1,1,'S',1,0.986957,544,1078173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 27, \"small_tick_hit\": 376}}',106.919,184489508,9732538,NULL,'2020-01-03 21:45:24',1578087924,NULL),(1933347191,8768258,2,1593636,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',106.935,177346852,5509222,NULL,'2018-10-10 15:06:25',1539183985,NULL),(1933640733,8768258,2,1392600,1,1,1,'S',1,0.998822,550,965304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',107.107,177801525,7378828,NULL,'2018-11-07 12:53:46',1541595226,NULL),(1933877254,8768258,2,1415665,1,1,1,'X',1,1,332,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',107.383,178084265,2740730,NULL,'2018-11-24 22:13:42',1543097622,NULL),(1933131601,8768258,2,1207082,0,1,1,'X',1,1,186,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,177051917,843734,NULL,'2018-09-22 10:40:38',1537612838,NULL),(1937769717,8768258,2,45460,1,1,1,'X',1,1,869,1070918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',108.706,183107946,19154225,NULL,'2019-10-05 16:35:56',1570293356,NULL),(1941066066,8768258,2,2338619,1,1,1,'S',1,0.980907,118,656225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',108.799,187664056,585010,NULL,'2020-05-23 23:36:49',1590277009,NULL),(1933549991,8768258,2,1580319,1,1,1,'X',1,1,607,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',108.964,177554607,7695548,NULL,'2018-10-23 11:43:47',1540295027,NULL),(1933640792,8768258,2,710863,0,1,1,'X',1,1,209,288461,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',109.556,177717316,457012,NULL,'2018-11-02 11:58:25',1541159905,NULL),(1933839752,8768258,2,818062,0,1,1,'X',1,1,184,288864,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',109.589,177943132,332168,NULL,'2018-11-16 19:36:02',1542396962,NULL),(1933158296,8768258,2,842321,0,1,1,'X',1,1,161,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',109.646,177106335,640218,NULL,'2018-09-25 12:47:26',1537879646,NULL),(1933543664,8768258,2,718786,0,1,1,'X',1,1,167,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',109.901,177571004,902230,NULL,'2018-10-24 15:11:36',1540393896,NULL),(1948762805,8768258,2,1857648,1,1,1,'S',1,0.988113,281,733924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 510, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 156}}',110.048,197925908,3031130,NULL,'2021-05-12 18:41:55',1620844915,NULL),(1945235287,8768258,2,2581601,1,1,1,'S',1,0.98324,385,899496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 88, \"small_tick_hit\": 263, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 88, \"small_tick_hit\": 277}}',110.888,193049050,4296210,NULL,'2020-12-12 13:14:40',1607778880,NULL),(1933552042,8768258,2,1263122,1,1,1,'X',1,1,401,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',110.946,177559365,4652550,NULL,'2018-10-23 18:26:47',1540319207,NULL),(1933579364,8768258,2,1291405,0,1,1,'X',1,1,142,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',111.813,177556791,614400,NULL,'2018-10-23 14:54:43',1540306483,NULL),(1941119650,8768258,2,1385774,0,1,1,'S',1,0.991674,309,760774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"large_tick_hit\": 109, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',112.926,187584482,5109200,NULL,'2020-05-21 16:06:43',1590077203,NULL),(1948759642,8768258,2,1389310,1,1,1,'S',1,0.99842,483,964960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 150}}',112.928,197926189,5742498,NULL,'2021-05-12 18:50:21',1620845421,NULL),(1933969870,8768258,2,833903,1,1,1,'S',1,0.998018,484,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}}',113.111,178084314,7099390,NULL,'2018-11-24 22:16:52',1543097812,NULL),(1934129940,8768258,2,1620650,1,1,1,'S',1,0.999001,662,962253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 115, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 115, \"small_tick_hit\": 339}}',113.2,178377719,8889052,NULL,'2018-12-12 17:02:16',1544634136,NULL),(1933918694,8768258,2,1450473,1,1,1,'X',1,1,444,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}}',114.144,178115518,3987248,NULL,'2018-11-26 18:11:32',1543255892,NULL),(1933330432,8768258,2,1281914,1,1,1,'X',1,1,277,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',114.954,177167603,2241140,NULL,'2018-09-29 12:24:57',1538223897,NULL),(1940110681,8768258,2,2041090,1,1,1,'S',1,0.98467,243,730430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 661, \"large_tick_hit\": 32, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',115.514,186230297,3741100,NULL,'2020-04-05 11:06:26',1586084786,NULL),(1933961355,8768258,2,678481,1,1,1,'S',1,0.998466,423,962845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',115.807,178084030,5221480,NULL,'2018-11-24 21:58:27',1543096707,NULL),(1933560832,8768258,2,1505548,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',116.288,177586015,5918428,NULL,'2018-10-25 14:39:02',1540478342,NULL),(1933513579,8768258,2,1092279,1,1,1,'X',1,1,390,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',117.402,177617415,4666680,NULL,'2018-10-27 10:37:32',1540636652,NULL),(1941062051,8768258,2,1286742,1,1,1,'S',1,0.981039,372,641005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1009, \"large_tick_hit\": 37, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',118.612,187677718,7174980,NULL,'2020-05-24 11:03:27',1590318207,NULL),(1935093673,8768258,2,1069541,1,1,1,'A',1,0.978632,506,111081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 769, \"large_tick_hit\": 28, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',118.743,179539853,1520223,NULL,'2019-02-19 20:21:42',1550607702,NULL),(1958554555,8768258,2,97923,1,1,1,'X',1,1,422,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 170}}',119.232,210577186,5386740,NULL,'2022-12-09 11:35:31',1670585731,NULL),(1933419195,8768258,2,845630,1,1,1,'X',1,1,291,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',119.969,177346967,2624970,NULL,'2018-10-10 15:15:44',1539184544,NULL),(1937359141,8768258,2,1874082,1,1,1,'A',1,0.979367,237,644592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 37, \"small_tick_hit\": 66}}',121.118,182702952,3352900,NULL,'2019-09-06 16:34:54',1567787694,NULL),(1939238005,8768258,2,3288,1,1,1,'S',1,0.993769,783,1087836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 38, \"small_tick_hit\": 493, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 38, \"small_tick_hit\": 501}}',122.237,185199750,15937061,NULL,'2020-02-15 18:01:49',1581789709,NULL),(1933909996,8768258,2,768614,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',122.258,178096196,5411948,NULL,'2018-11-25 13:32:07',1543152727,NULL),(1934144287,8768258,2,738947,1,1,1,'S',1,0.998039,609,965509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 411}}',123.478,178377425,10028770,NULL,'2018-12-12 16:39:06',1544632746,NULL),(1948907857,8768258,2,2469840,1,1,1,'SH',1,0.999209,749,1020676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 25, \"small_tick_hit\": 515}}',124.601,197996091,17566430,NULL,'2021-05-14 18:19:42',1621016382,NULL),(1948733874,8768258,2,635125,1,1,1,'S',1,0.98797,316,791451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 32, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}}',127.728,197853558,3454230,NULL,'2021-05-10 16:37:53',1620664673,NULL),(1933133727,8768258,2,818061,0,1,1,'X',1,1,173,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',129.376,177104643,809860,NULL,'2018-09-25 09:38:08',1537868288,NULL),(1934450282,8768258,2,1480957,1,1,1,'X',1,1,371,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',129.497,178724711,3936630,NULL,'2018-12-31 16:59:47',1546275587,NULL),(1937175801,8768258,2,2052429,1,1,1,'S',1,0.996558,622,916151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1439, \"large_tick_hit\": 121, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 472}}',129.689,182397912,23659130,NULL,'2019-08-17 18:51:39',1566067899,NULL),(1933921665,8768258,2,1316294,0,1,1,'S',1,0.998561,469,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',129.973,178115948,5607810,NULL,'2018-11-26 18:42:55',1543257775,NULL),(1934001937,8768258,2,21010,1,1,1,'S',1,0.999495,1615,976124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1615, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',130.901,178195902,63062828,NULL,'2018-12-01 18:14:44',1543688084,NULL),(1936022171,8768258,2,1620651,1,1,1,'S',1,0.992359,596,868464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 649, \"large_tick_hit\": 63, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 63, \"small_tick_hit\": 329}}',132.762,180758267,10161690,NULL,'2019-05-08 12:53:05',1557319985,NULL),(1934167809,8768258,2,1347025,1,1,1,'S',1,0.998369,442,961290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',132.763,178403545,4781988,NULL,'2018-12-14 09:41:00',1544780460,NULL),(1934969406,8768258,2,1838438,0,1,1,'S',1,0.981618,370,254063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',132.867,179467526,1378212,NULL,'2019-02-15 12:48:29',1550234909,NULL),(1937776865,8768258,2,47542,1,1,1,'S',1,0.99884,614,1017100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"large_tick_hit\": 5, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 5, \"small_tick_hit\": 183}}',133.513,183139022,9807619,NULL,'2019-10-07 18:01:58',1570471318,NULL),(1937518652,8768258,2,2074011,1,1,1,'S',1,0.99509,304,944586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',134.058,182897124,2608879,NULL,'2019-09-20 16:24:55',1568996695,NULL),(1933959724,8768258,2,1235444,1,1,1,'S',1,0.996042,437,958454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',134.495,178075392,5646940,NULL,'2018-11-24 13:40:33',1543066833,NULL),(1933543856,8768258,2,1635659,1,1,1,'X',1,1,175,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',134.763,177605893,850150,NULL,'2018-10-26 18:39:36',1540579176,NULL),(1934276177,8768258,2,877746,0,1,1,'S',1,0.995037,223,961892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',135.618,178577852,1475620,NULL,'2018-12-23 17:17:00',1545585420,NULL),(1933854871,8768258,2,694117,1,1,1,'X',1,1,413,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 184}}',136.523,178084615,4796060,NULL,'2018-11-24 22:36:58',1543099018,NULL),(1935132999,8768258,2,1931174,1,1,1,'A',1,0.963636,191,826579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 41, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',138.078,179550454,1047450,NULL,'2019-02-20 15:05:13',1550675113,NULL),(1933883676,8768258,2,878051,1,1,1,'S',1,0.998726,499,959500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}}',138.313,178095446,5857166,NULL,'2018-11-25 12:48:25',1543150105,NULL),(1937355528,8768258,2,1964160,1,1,1,'S',1,0.991678,234,965791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 481, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 487}}',139.701,182689586,1378022,NULL,'2019-09-05 16:36:22',1567701382,NULL),(1933876036,8768258,2,1415125,1,1,1,'X',1,1,300,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',139.834,178094125,2564680,NULL,'2018-11-25 11:13:50',1543144430,NULL),(1934302594,8768258,2,1435997,1,1,1,'X',1,1,480,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',140.184,178672328,6102200,NULL,'2018-12-28 22:53:05',1546037585,NULL),(1934153389,8768258,2,1825493,1,1,1,'X',1,1,468,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',142.745,178377574,6272430,NULL,'2018-12-12 16:52:52',1544633572,NULL),(1937200606,8768258,2,646428,1,1,1,'S',1,0.985348,203,907114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 56}}',143.012,182474538,1292540,NULL,'2019-08-22 16:13:27',1566490407,NULL),(1934284516,8768258,2,737862,0,1,1,'S',1,0.996599,221,963376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',143.381,178633691,1421240,NULL,'2018-12-26 19:28:59',1545852539,NULL),(1933922562,8768258,2,1316296,1,1,1,'S',1,0.99689,471,958739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',143.768,178093938,6376920,NULL,'2018-11-25 11:00:42',1543143642,NULL),(1933902090,8768258,2,1542364,1,1,1,'S',1,0.997792,300,959150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',143.91,178095677,2746560,NULL,'2018-11-25 13:01:58',1543150918,NULL),(1935136774,8768258,2,472672,1,1,1,'S',1,0.989091,362,957697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',144.426,179840029,3955180,NULL,'2019-03-10 20:34:54',1552250094,NULL),(1934067554,8768258,2,791142,0,1,1,'S',1,0.996855,244,961667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',144.473,178214747,1854410,NULL,'2018-12-02 16:19:19',1543767559,NULL),(1933923500,8768258,2,1456865,1,1,1,'S',1,0.996633,223,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',145.412,178099276,1524030,NULL,'2018-11-25 16:44:51',1543164291,NULL),(1933871558,8768258,2,1674454,1,1,1,'S',1,0.998433,493,968473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 120, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 120, \"small_tick_hit\": 145}}',146.486,178076011,5782680,NULL,'2018-11-24 14:15:58',1543068958,NULL),(1933876706,8768258,2,1524646,1,1,1,'X',1,1,193,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',146.867,178084906,1011320,NULL,'2018-11-24 22:55:20',1543100120,NULL),(1933892878,8768258,2,1291407,0,1,1,'X',1,1,158,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',147.077,178077331,755490,NULL,'2018-11-24 15:25:45',1543073145,NULL),(1934169626,8768258,2,1578433,1,1,1,'S',1,0.996144,577,959595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 183, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 183, \"small_tick_hit\": 201}}',149.713,178393401,6717160,NULL,'2018-12-13 17:57:46',1544723866,NULL),(1933946733,8768258,2,1582405,1,1,1,'S',1,0.995671,492,964934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',151.229,178085163,6811580,NULL,'2018-11-24 23:10:53',1543101053,NULL),(1937192370,8768258,2,83975,1,1,1,'X',1,1,1290,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',152.768,182509376,40124926,NULL,'2019-08-24 20:32:30',1566678750,NULL),(1948729870,8768258,2,1570203,1,1,1,'S',1,0.996904,407,885117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 162}}',153.023,197946624,5205600,NULL,'2021-05-13 10:53:49',1620903229,NULL),(1934080886,8768258,2,1583027,1,1,1,'S',1,0.994382,295,960335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 61}}',153.244,178214933,2687650,NULL,'2018-12-02 16:31:18',1543768278,NULL),(1937424063,8768258,2,1428952,1,1,1,'A',1,0.977419,286,728775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 94, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 94, \"small_tick_hit\": 104}}',153.317,182589050,2683310,NULL,'2019-08-29 20:05:26',1567109126,NULL),(1934644607,8768258,2,1008236,0,1,1,'S',1,0.997738,367,287730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',156.614,179137101,1019929,NULL,'2019-01-25 13:29:18',1548422958,NULL),(1934219182,8768258,2,1606357,1,1,1,'X',1,1,478,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 197}}',156.967,178452651,6325030,NULL,'2018-12-16 17:19:00',1544980740,NULL),(1935053823,8768258,2,1183490,1,1,1,'S',1,0.989488,493,900004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 54, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',158.834,179565623,6800720,NULL,'2019-02-21 16:05:55',1550765155,NULL),(1935158562,8768258,2,1178901,1,1,1,'S',1,0.997738,304,959131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',159.88,179802842,2837750,NULL,'2019-03-08 21:38:54',1552081134,NULL),(1934229971,8768258,2,1759295,1,1,1,'S',1,0.994074,465,959767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',160.843,178395580,5684620,NULL,'2018-12-13 20:20:25',1544732425,NULL),(1934643306,8768258,2,1524646,1,1,1,'XH',1,1,193,1018809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',165.225,179019856,1067227,NULL,'2019-01-18 11:13:28',1547810008,NULL),(1941133042,8768258,2,457223,0,1,1,'S',1,0.990909,127,917089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',167.941,187660272,477842,NULL,'2020-05-23 21:02:29',1590267749,NULL),(1934704677,8768258,2,1473855,1,1,1,'S',1,0.995745,350,963356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',167.987,179047665,3425840,NULL,'2019-01-19 20:49:19',1547930959,NULL),(1935609712,8768258,2,147766,1,1,1,'S',1,0.990291,229,958299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',169.477,180290691,1463690,NULL,'2019-04-09 22:04:14',1554847454,NULL),(1937827226,8768258,2,1236299,1,1,1,'S',1,0.991461,676,843323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 856, \"large_tick_hit\": 31, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',169.807,183376563,14065860,NULL,'2019-10-24 21:43:13',1571953393,NULL),(1937653818,8768258,2,1069448,0,1,1,'A',1,0.977604,272,754263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 618, \"large_tick_hit\": 58, \"small_tick_hit\": 197, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 58, \"small_tick_hit\": 212}}',170.728,183009469,4048410,NULL,'2019-09-28 17:29:04',1569691744,NULL),(1933612336,8768258,2,17908,1,1,1,'X',1,1,1046,1061646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',173.629,177672428,16488805,NULL,'2018-10-30 13:35:46',1540906546,NULL),(1937540257,8768258,2,1937627,1,1,1,'S',1,0.995736,1182,934929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1343, \"large_tick_hit\": 74, \"small_tick_hit\": 451, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 74, \"small_tick_hit\": 458}}',173.664,182815308,41789730,NULL,'2019-09-14 15:22:52',1568474572,NULL),(1939832089,8768258,2,2126626,1,1,1,'S',1,0.992237,721,833678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1228, \"large_tick_hit\": 79, \"small_tick_hit\": 99, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 79, \"small_tick_hit\": 105}}',173.936,185860539,19395430,NULL,'2020-03-21 19:37:05',1584819425,NULL),(1948772526,8768258,2,51308,1,1,1,'S',1,0.980108,374,443601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',174.058,197945339,2359994,NULL,'2021-05-13 09:58:09',1620899889,NULL),(1939709456,8768258,2,228919,1,1,1,'S',1,0.998086,908,935353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 863, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',174.361,185753717,23193580,NULL,'2020-03-17 13:04:27',1584450267,NULL),(1937650905,8768258,2,1575629,0,1,1,'S',1,0.987013,502,802488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',174.709,183006470,8237410,NULL,'2019-09-28 14:02:49',1569679369,NULL),(1948903909,8768258,2,1756905,1,1,1,'S',1,0.993569,258,972938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 53}}',175.594,197997447,1401318,NULL,'2021-05-14 19:02:05',1621018925,NULL),(1937330918,8768258,2,1008237,1,1,1,'S',1,0.992718,311,957204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',175.779,182664165,2393240,NULL,'2019-09-03 16:32:58',1567528378,NULL),(1941133078,8768258,2,457223,0,1,1,'S',1,0.981818,139,981226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',176.904,187678256,548345,NULL,'2020-05-24 11:24:47',1590319487,NULL),(1934141648,8768258,2,1627631,1,1,1,'X',1,1,354,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',178.088,178453026,3337910,NULL,'2018-12-16 17:39:47',1544981987,NULL),(1934207429,8768258,2,818062,0,1,1,'X',1,1,184,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',178.263,178395856,945360,NULL,'2018-12-13 20:37:30',1544733450,NULL),(1934121510,8768258,2,710863,0,1,1,'X',1,1,209,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,178411881,1355720,NULL,'2018-12-14 19:16:08',1544814968,NULL),(1949092002,8768258,2,2903745,1,1,1,'A',1,0.976485,455,833364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 512, \"large_tick_hit\": 55, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 233}}',180.859,198159452,5829820,NULL,'2021-05-19 12:22:32',1621426952,NULL),(1934138634,8768258,2,1548553,1,1,1,'S',1,0.9987,531,959458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',181.676,178413067,7526290,NULL,'2018-12-14 20:34:41',1544819681,NULL),(1934201170,8768258,2,1596750,1,1,1,'S',1,0.996988,460,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 204}}',182.041,178431292,6101960,NULL,'2018-12-15 17:17:05',1544894225,NULL),(1935033085,8768258,2,710863,1,1,1,'SH',1,0.995781,204,996661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',182.887,179534853,1369666,NULL,'2019-02-19 13:28:41',1550582921,NULL),(1948716253,8768258,2,2742204,1,1,1,'S',1,0.993056,208,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',184.175,197853633,1281360,NULL,'2021-05-10 16:40:05',1620664805,NULL),(1948774635,8768258,2,1612604,0,1,1,'S',1,0.981183,257,941148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 26, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',184.565,197853805,1796010,NULL,'2021-05-10 16:44:48',1620665088,NULL),(1941052586,8768258,2,1838438,0,1,1,'A',1,0.972426,354,815504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',185.41,187610015,3898550,NULL,'2020-05-22 11:36:30',1590147390,NULL),(1934452067,8768258,2,1076381,1,1,1,'S',1,0.991422,592,956532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',187.285,178712549,10001010,NULL,'2018-12-31 00:52:35',1546217555,NULL),(1938202515,8768258,2,2167888,1,1,1,'S',1,0.992395,859,896989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 859, \"large_tick_hit\": 91, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 91, \"small_tick_hit\": 357}}',190.068,183592663,20715490,NULL,'2019-11-07 22:14:19',1573164859,NULL),(1937355253,8768258,2,1767148,1,1,1,'A',1,0.974421,542,878104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 540, \"large_tick_hit\": 60, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 60, \"small_tick_hit\": 210}}',191.902,182690629,8203720,NULL,'2019-09-05 18:23:47',1567707827,NULL),(1934739049,8768258,2,1376541,0,1,1,'S',1,0.98895,277,955757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',196.999,179048189,2360910,NULL,'2019-01-19 21:20:46',1547932846,NULL),(1941135776,8768258,2,459598,1,1,1,'S',1,0.981203,171,954447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',206.723,187659281,904700,NULL,'2020-05-23 20:27:06',1590265626,NULL),(1937608367,8768258,2,1888098,0,1,1,'S',1,0.992395,478,433039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 64, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 64, \"small_tick_hit\": 83}}',216.207,182990312,3984410,NULL,'2019-09-27 14:51:37',1569595897,NULL),(1937594368,8768258,2,1874085,1,1,1,'S',1,0.993151,520,846845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 42, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',217.147,182988409,7757360,NULL,'2019-09-27 12:13:22',1569586402,NULL),(1935005863,8768258,2,1435160,1,1,1,'S',1,0.995979,570,958364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',227.669,179583459,9053930,NULL,'2019-02-22 19:04:31',1550862271,NULL),(1934986790,8768258,2,1605773,1,1,1,'S',1,0.997139,512,961903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',229.006,179429419,7437650,NULL,'2019-02-12 18:33:30',1549996410,NULL),(1938006915,8768258,2,1449978,1,1,1,'S',1,0.984163,419,834244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"large_tick_hit\": 80, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 80, \"small_tick_hit\": 218}}',231.551,183441838,5563430,NULL,'2019-10-28 19:46:40',1572292000,NULL),(1934682881,8768258,2,1566770,1,1,1,'S',1,0.998216,931,287766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',236.227,179154831,7006534,NULL,'2019-01-26 12:34:48',1548506088,NULL),(1939787308,8768258,2,2090712,1,1,1,'S',1,0.992126,451,913273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 99, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 99, \"small_tick_hit\": 247}}',240.141,185864492,5211380,NULL,'2020-03-21 22:55:11',1584831311,NULL),(1935129273,8768258,2,1814258,1,1,1,'S',1,0.99532,481,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',242.059,179583670,6643510,NULL,'2019-02-22 19:19:28',1550863168,NULL),(1938590722,8768258,2,2234312,1,1,1,'X',1,1,214,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',242.844,184274493,1405070,NULL,'2019-12-22 16:55:16',1577033716,NULL),(1948772688,8768258,2,51308,1,1,1,'S',1,0.98915,399,935887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',249.464,197945926,5254433,NULL,'2021-05-13 10:24:40',1620901480,NULL),(1935118504,8768258,2,1281010,0,1,1,'S',1,0.994429,540,960409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',250.687,179554006,8333860,NULL,'2019-02-20 19:39:06',1550691546,NULL),(1935718402,8768258,2,1851432,1,1,1,'S',1,0.99473,550,963215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',251.277,180434350,8448430,NULL,'2019-04-18 19:53:36',1555617216,NULL),(1937617278,8768258,2,1986358,1,1,1,'S',1,0.995913,486,918697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 192}}',252.493,182930328,6628640,NULL,'2019-09-22 15:35:24',1569166524,NULL),(1935124258,8768258,2,1413208,1,1,1,'S',1,0.995757,516,964517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',261.829,179583796,7167980,NULL,'2019-02-22 19:28:11',1550863691,NULL),(1935117659,8768258,2,1546489,0,1,1,'S',1,0.993421,542,957288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',263.127,179554285,8082730,NULL,'2019-02-20 20:01:31',1550692891,NULL),(1937330495,8768258,2,1008236,0,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',268.928,182664142,3148794,NULL,'2019-09-03 16:31:05',1567528265,NULL),(1935102469,8768258,2,1854059,1,1,1,'S',1,0.997904,430,965133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',270.495,179565492,5660860,NULL,'2019-02-21 15:55:01',1550764501,NULL),(1937320889,8768258,2,1852205,1,1,1,'S',1,0.998698,543,966172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',272.657,182664882,8049680,NULL,'2019-09-03 17:34:38',1567532078,NULL),(1937835727,8768258,2,2090067,1,1,1,'S',1,0.994609,570,959960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',273.162,183407622,9405000,NULL,'2019-10-26 18:33:48',1572114828,NULL),(1938585750,8768258,2,2171384,1,1,1,'S',1,0.995128,716,960426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 105}}',276.091,184262866,15544310,NULL,'2019-12-21 23:25:21',1576970721,NULL),(1937848582,8768258,2,2096086,1,1,1,'S',1,0.984743,514,953751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',276.33,183346633,7370500,NULL,'2019-10-22 18:08:37',1571767717,NULL),(1937330528,8768258,2,1008236,1,1,1,'S',1,0.997738,367,1074193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',297.938,182689912,3513528,NULL,'2019-09-05 17:08:01',1567703281,NULL),(1937343406,8768258,2,2033758,1,1,1,'S',1,0.99729,545,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 193}}',301.099,182704426,8582370,NULL,'2019-09-06 18:39:20',1567795160,NULL),(1937443914,8768258,2,1498005,1,1,1,'S',1,0.995402,648,958101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',301.105,182751475,11612940,NULL,'2019-09-09 16:31:25',1568046685,NULL),(1937338498,8768258,2,1335698,0,1,1,'X',1,1,504,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',310.935,182689727,7365900,NULL,'2019-09-05 16:49:47',1567702187,NULL),(1938528846,8768258,2,1883152,1,1,1,'S',1,0.992883,623,957091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',311.891,184262979,11068480,NULL,'2019-12-21 23:34:44',1576971284,NULL),(1948772714,8768258,2,51308,1,1,1,'S',1,0.994575,465,1033293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',318.377,197987481,6905560,NULL,'2021-05-14 14:07:53',1621001273,NULL),(1937671816,8768258,2,1099819,1,1,1,'S',1,0.991141,745,956432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',324.502,182930488,15915660,NULL,'2019-09-22 15:45:33',1569167133,NULL),(1941034174,8768258,2,1963426,1,1,1,'S',1,0.994444,325,959260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',325.534,187663057,3011330,NULL,'2020-05-23 22:52:43',1590274363,NULL),(1940057492,8768258,2,2315728,1,1,1,'S',1,0.997089,607,962490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',330.369,186229395,10878120,NULL,'2020-04-05 10:10:26',1586081426,NULL),(1937937241,8768258,2,2017981,1,1,1,'S',1,0.990148,668,952547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 641, \"large_tick_hit\": 30, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',337.832,183375810,13043610,NULL,'2019-10-24 20:43:46',1571949826,NULL),(1941026162,8768258,2,2416561,1,1,1,'S',1,0.992108,626,956761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',364.804,187455182,10981760,NULL,'2020-05-17 19:04:20',1589742260,NULL),(1941066511,8768258,2,663001,0,1,1,'S',1,0.993671,836,966369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',375.484,187550345,18522950,NULL,'2020-05-20 15:25:11',1589988311,NULL),(1941120648,8768258,2,1570902,1,1,1,'S',1,0.996909,498,958694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 59, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',376.497,187551376,6992990,NULL,'2020-05-20 15:57:42',1589990262,NULL),(1941064390,8768258,2,1069541,1,1,1,'S',1,0.990385,684,868617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 778, \"large_tick_hit\": 28, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',408.454,187583163,14050070,NULL,'2020-05-21 15:19:56',1590074396,NULL),(1937577223,8768258,2,1314881,1,1,1,'S',1,0.99359,537,959499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 87}}',413.363,183051308,7253990,NULL,'2019-10-01 15:17:03',1569943023,NULL),(1941098994,8768258,2,2359952,1,1,1,'S',1,0.99018,531,956166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',425.44,187577886,8462820,NULL,'2020-05-21 12:08:25',1590062905,NULL),(1924083970,8787957,2,884085,0,1,1,'D',1,0.282577,53,8780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1893, \"great\": 687, \"large_tick_hit\": 39, \"small_tick_hit\": 46, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 2580, \"large_tick_hit\": 39, \"small_tick_hit\": 113}}',NULL,165019133,323572,NULL,'2017-03-20 08:22:21',1489998141,NULL),(1940682593,8787957,2,884085,0,1,1,'D',1,0.442533,59,5985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1488, \"great\": 1055, \"large_tick_hit\": 76, \"small_tick_hit\": 78, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2543, \"large_tick_hit\": 76, \"small_tick_hit\": 113}}',NULL,187167007,437392,NULL,'2020-05-08 06:15:52',1588918552,NULL),(1939583427,8787957,2,1950368,1,1,1,'C',1,0.894539,162,204343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 910, \"large_tick_hit\": 51, \"small_tick_hit\": 464, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 51, \"small_tick_hit\": 507}}',NULL,185558484,786888,NULL,'2020-03-07 14:48:20',1583592500,NULL),(1943271428,8787957,2,2107653,1,1,1,'C',1,0.86632,111,349955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1202, \"large_tick_hit\": 15, \"small_tick_hit\": 617, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 15, \"small_tick_hit\": 709}}',NULL,190600331,1053034,NULL,'2020-09-07 08:05:39',1599465939,NULL),(1928134597,8787957,2,252238,0,1,1,'D',1,0.849315,89,42878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 433, \"great\": 2177, \"large_tick_hit\": 29, \"small_tick_hit\": 584, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 2610, \"large_tick_hit\": 29, \"small_tick_hit\": 646}}',0.000008,170400314,940953,NULL,'2017-11-17 07:58:42',1510905522,NULL),(1922984444,8787957,2,869222,0,1,1,'D',1,0.837584,75,70129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 430, \"great\": 2023, \"large_tick_hit\": 37, \"small_tick_hit\": 436, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',0.000013,163810147,1081155,NULL,'2017-01-26 17:06:50',1485450410,NULL),(1934322898,8787957,2,131891,0,1,1,'D',1,0.817978,66,38415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 1058, \"large_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 34}}',0.005182,178547408,409831,NULL,'2018-12-22 05:46:23',1545457583,NULL),(1929271494,8787957,2,651744,0,1,1,'C',1,0.895134,70,168071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 1458, \"large_tick_hit\": 33, \"small_tick_hit\": 643, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 33, \"small_tick_hit\": 685}}',0.009314,171978684,828890,NULL,'2018-01-27 21:28:13',1517088493,NULL),(1958213331,8787957,2,2661710,1,1,1,'C',1,0.860123,246,211322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 1158, \"large_tick_hit\": 47, \"small_tick_hit\": 898, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 47, \"small_tick_hit\": 1037}}',0.040875,210325038,1295160,NULL,'2022-11-20 19:54:06',1668974046,NULL),(1940820706,8787957,2,2336216,1,1,1,'B',1,0.92392,155,212161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1511, \"large_tick_hit\": 72, \"small_tick_hit\": 1198, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1680, \"large_tick_hit\": 72, \"small_tick_hit\": 1258}}',0.144372,187279608,1292968,NULL,'2020-05-12 02:29:28',1589250568,NULL),(1943148679,8787957,2,2283853,1,1,1,'B',1,0.929544,81,420119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1133, \"large_tick_hit\": 20, \"small_tick_hit\": 826, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 20, \"small_tick_hit\": 872}}',0.523011,190280893,1227096,NULL,'2020-08-25 17:50:15',1598377815,NULL),(1937096796,8787957,2,1873147,1,1,1,'B',1,0.933706,160,428070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1560, \"small_tick_hit\": 609, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1674, \"small_tick_hit\": 649}}',0.583377,182291276,2341574,NULL,'2019-08-10 20:11:34',1565467894,NULL),(1922905999,8787957,2,274151,0,1,1,'D',1,0.839863,33,625071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 965, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 58, \"small_tick_hit\": 1162}}',0.59204,163526480,136749,NULL,'2017-01-14 04:07:49',1484366869,NULL),(1929309334,8787957,2,514513,0,1,1,'D',1,0.769759,13,302885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 58, \"large_tick_hit\": 20, \"small_tick_hit\": 146, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 20, \"small_tick_hit\": 188}}',0.615233,171937741,28683,NULL,'2018-01-26 05:56:37',1516946197,NULL),(1935005617,8787957,2,1124896,1,1,1,'A',1,0.940206,157,214236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1306, \"large_tick_hit\": 15, \"small_tick_hit\": 503, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 15, \"small_tick_hit\": 514}}',0.815666,179649980,1314378,NULL,'2019-02-26 22:48:07',1551221287,NULL),(1929818667,8787957,2,399269,1,1,1,'B',1,0.918254,103,419112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 946, \"large_tick_hit\": 9, \"small_tick_hit\": 539, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 9, \"small_tick_hit\": 592}}',0.835496,172650365,1014650,NULL,'2018-02-26 19:48:58',1519674538,NULL),(1938681401,8787957,2,1782570,1,1,1,'A',1,0.942218,88,445471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1131, \"small_tick_hit\": 891, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1212, \"small_tick_hit\": 934}}',1.09796,184440850,1205442,NULL,'2020-01-01 01:58:46',1577843926,NULL),(1945194376,8787957,2,2538199,1,1,1,'A',1,0.947987,88,419367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1324, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 3, \"small_tick_hit\": 379}}',1.10975,193038715,1833444,NULL,'2020-12-12 02:59:48',1607741988,NULL),(1924073372,8787957,2,614213,0,1,1,'C',1,0.897306,31,355281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',1.42566,165019027,262582,NULL,'2017-03-20 08:07:23',1489997243,NULL),(1954946605,8787957,2,1164084,1,1,1,'A',1,0.942568,144,472348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1243, \"large_tick_hit\": 5, \"small_tick_hit\": 1263, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 5, \"small_tick_hit\": 1321}}',1.48775,205914338,1869362,NULL,'2022-03-19 07:16:33',1647674193,NULL),(1934080197,8787957,2,961907,0,1,1,'C',1,0.859649,22,214608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 28}}',1.56632,178321705,126510,NULL,'2018-12-09 01:27:47',1544318867,NULL),(1929277280,8787957,2,1251789,1,1,1,'B',1,0.934531,48,400241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',1.62138,172035666,335684,NULL,'2018-01-30 11:07:47',1517310467,NULL),(1940578694,8787957,2,1570434,1,1,1,'A',1,0.950826,139,502957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1274, \"large_tick_hit\": 12, \"small_tick_hit\": 1363, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 12, \"small_tick_hit\": 1425}}',1.799,186900640,1978890,NULL,'2020-04-28 17:58:34',1588096714,NULL),(1945206816,8787957,2,2368978,1,1,1,'A',1,0.958369,119,490452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1253, \"large_tick_hit\": 1, \"small_tick_hit\": 1002, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 1, \"small_tick_hit\": 1030}}',2.38951,193038407,1643956,NULL,'2020-12-12 02:44:39',1607741079,NULL),(1929301435,8787957,2,81964,0,1,1,'C',1,0.894231,32,399284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',2.40149,171978367,93660,NULL,'2018-01-27 21:13:34',1517087614,NULL),(1922933346,8787957,2,374113,0,1,1,'A',1,0.961925,145,521516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 789, \"large_tick_hit\": 181, \"small_tick_hit\": 369, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 181, \"small_tick_hit\": 386}}',2.45324,163526561,1304078,NULL,'2017-01-14 04:12:45',1484367165,NULL),(1929355522,8787957,2,830082,0,1,1,'A',1,0.957331,110,491212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 875, \"small_tick_hit\": 359, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',2.47121,172032862,1288538,NULL,'2018-01-30 06:33:23',1517294003,NULL),(1921185327,8787957,2,279210,0,1,1,'A',1,0.957672,43,478832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 250}}',2.48505,161390282,307974,NULL,'2016-10-13 14:58:59',1476370739,NULL),(1929301383,8787957,2,81963,0,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',2.58264,172044412,50412,NULL,'2018-01-30 20:07:41',1517342861,NULL),(1935803912,8787957,2,24428,1,1,1,'B',1,0.918616,96,410871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 602, \"large_tick_hit\": 51, \"small_tick_hit\": 250, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 51, \"small_tick_hit\": 269}}',2.60585,180692116,690884,NULL,'2019-05-04 09:44:56',1556963096,NULL),(1929255599,8787957,2,453357,0,1,1,'A',1,0.960685,115,544854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 879, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',2.84131,171977485,1061910,NULL,'2018-01-27 20:35:57',1517085357,NULL),(1931475545,8787957,2,1160375,0,1,1,'B',1,0.919304,67,404597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 398, \"small_tick_hit\": 183, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 200}}',3.00862,174915779,364930,NULL,'2018-06-11 08:42:05',1528706525,NULL),(1935838127,8787957,2,1863231,1,1,1,'A',1,0.9494,66,437153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 739, \"small_tick_hit\": 368, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 380}}',3.04474,180691325,721580,NULL,'2019-05-04 08:47:43',1556959663,NULL),(1945793339,8787957,2,2667164,1,1,1,'A',1,0.960373,161,542302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1212, \"large_tick_hit\": 402, \"small_tick_hit\": 858, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 402, \"small_tick_hit\": 906}}',3.06936,193890249,2373316,NULL,'2021-01-10 23:22:34',1610320954,NULL),(1929454372,8787957,2,554519,0,1,1,'A',1,0.95878,182,523892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1146, \"large_tick_hit\": 9, \"small_tick_hit\": 543, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',3.07046,172098961,2547954,NULL,'2018-02-02 10:43:28',1517568208,NULL),(1929253997,8787957,2,848234,0,1,1,'A',1,0.947225,75,471331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 639, \"small_tick_hit\": 402, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',3.10004,172027220,849304,NULL,'2018-01-29 23:14:25',1517267665,NULL),(1929416847,8787957,2,514515,0,1,1,'C',1,0.881988,48,167455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 199, \"large_tick_hit\": 14, \"small_tick_hit\": 71, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 80}}',3.12201,172089456,122074,NULL,'2018-02-01 22:16:20',1517523380,NULL),(1935186556,8787957,2,1906932,1,1,1,'B',1,0.938896,487,288940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1192, \"large_tick_hit\": 6, \"small_tick_hit\": 1030, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 6, \"small_tick_hit\": 1069}}',3.16987,179695619,3481492,NULL,'2019-03-02 02:57:34',1551495454,NULL),(1931878541,8787957,2,204582,0,1,1,'A',1,0.951175,53,433829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 329, \"large_tick_hit\": 49, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 49, \"small_tick_hit\": 152}}',3.25116,175298018,370608,NULL,'2018-06-29 12:11:36',1530274296,NULL),(1921250736,8787957,2,34207,0,1,1,'A',1,0.956296,95,559312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 218, \"large_tick_hit\": 332, \"small_tick_hit\": 369, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 332, \"small_tick_hit\": 388}}',3.29364,161346582,294566,NULL,'2016-10-11 10:27:53',1476181673,NULL),(1934075048,8787957,2,652660,0,1,1,'B',1,0.934927,82,430902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 469, \"large_tick_hit\": 36, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 36, \"small_tick_hit\": 210}}',3.49661,178321557,512290,NULL,'2018-12-09 01:14:43',1544318083,NULL),(1929241691,8787957,2,122,0,1,1,'B',1,0.931364,64,517082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 263, \"large_tick_hit\": 72, \"small_tick_hit\": 737, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 72, \"small_tick_hit\": 793}}',3.50406,171978165,275010,NULL,'2018-01-27 21:04:44',1517087084,NULL),(1929277426,8787957,2,1251791,1,1,1,'A',1,0.96962,55,516828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',3.51445,171937551,484792,NULL,'2018-01-26 05:41:01',1516945261,NULL),(1940947687,8787957,2,677872,0,1,1,'A',1,0.970387,137,529499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1438, \"large_tick_hit\": 15, \"small_tick_hit\": 677, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',3.54936,187438282,2967106,NULL,'2020-05-17 09:22:11',1589707331,NULL),(1929301396,8787957,2,81963,1,1,1,'X',1,1,70,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',3.79888,172044431,52068,NULL,'2018-01-30 20:08:40',1517342920,NULL),(1936160991,8787957,2,1245883,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.85392,181054899,46700,NULL,'2019-05-26 13:46:09',1558878369,NULL),(1922281789,8787957,2,521457,0,1,1,'A',1,0.945687,79,487291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 353, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',4.03332,162653214,440386,NULL,'2016-12-08 17:35:35',1481218535,NULL),(1940596779,8787957,2,408047,1,1,1,'B',1,0.921233,62,380940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 366, \"large_tick_hit\": 5, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 173}}',4.09507,186916132,339430,NULL,'2020-04-29 08:15:28',1588148128,NULL),(1936016869,8787957,2,1713216,1,1,1,'A',1,0.959411,134,531767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1221, \"large_tick_hit\": 19, \"small_tick_hit\": 911, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 19, \"small_tick_hit\": 955}}',4.11598,180802300,2354382,NULL,'2019-05-11 03:05:04',1557543904,NULL),(1936253320,8787957,2,57280,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',4.16944,181054915,82438,NULL,'2019-05-26 13:47:20',1558878440,NULL),(1932975378,8787957,2,1149925,0,1,1,'C',1,0.883495,32,272591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 145, \"small_tick_hit\": 37, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',4.17622,176816663,124706,NULL,'2018-09-08 12:20:48',1536409248,NULL),(1935345377,8787957,2,49101,0,1,1,'A',1,0.970005,213,264660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1359, \"large_tick_hit\": 28, \"small_tick_hit\": 521, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 28, \"small_tick_hit\": 531}}',4.18015,179914087,2633300,NULL,'2019-03-16 08:52:46',1552726366,NULL),(1920978807,8787957,2,59802,0,1,1,'S',1,0.984055,83,684148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',4.18731,160915571,479560,NULL,'2016-09-22 13:49:55',1474552195,NULL),(1938112546,8787957,2,271087,1,1,1,'X',1,1,174,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 360}}',4.26589,183603580,231812,NULL,'2019-11-08 17:48:40',1573235320,NULL),(1929263759,8787957,2,222620,0,1,1,'B',1,0.939042,81,467774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',4.26873,172033007,449514,NULL,'2018-01-30 06:44:42',1517294682,NULL),(1929878245,8787957,2,737898,1,1,1,'B',1,0.939508,58,426579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',4.38553,172660012,295622,NULL,'2018-02-27 09:00:27',1519722027,NULL),(1920915202,8787957,2,262270,0,1,1,'S',1,0.980392,65,687282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 52, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 348}}',4.43585,160915528,219592,NULL,'2016-09-22 13:47:37',1474552057,NULL),(1939451400,8787957,2,1652808,1,1,1,'XH',1,1,76,1218185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 168}}',4.46357,185397532,171787,NULL,'2020-02-26 22:50:49',1582757449,NULL),(1955657245,8787957,2,3147880,1,1,1,'B',1,0.913753,81,416946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',4.50581,206875428,663882,NULL,'2022-05-06 18:34:51',1651862091,NULL),(1933708194,8787957,2,146234,0,1,1,'A',1,0.969212,76,526336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 60, \"small_tick_hit\": 229}}',4.75199,177705849,723860,NULL,'2018-11-01 17:49:16',1541094556,NULL),(1956310948,8787957,2,2445840,1,1,1,'A',1,0.973077,165,567581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1311, \"large_tick_hit\": 28, \"small_tick_hit\": 938, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 28, \"small_tick_hit\": 961}}',4.82417,207802311,2886984,NULL,'2022-06-22 19:31:52',1655926312,NULL),(1935054665,8787957,2,1670366,1,1,1,'B',1,0.933726,60,414967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 406, \"small_tick_hit\": 228, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 241}}',4.904,179617066,385008,NULL,'2019-02-24 15:10:37',1551021037,NULL),(1934031286,8787957,2,103281,0,1,1,'A',1,0.974634,249,544636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1521, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',5.01995,178321583,4990902,NULL,'2018-12-09 01:17:02',1544318222,NULL),(1940710709,8787957,2,1178590,1,1,1,'A',1,0.943557,85,444090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 591, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 306}}',5.0364,187165802,692278,NULL,'2020-05-08 04:44:26',1588913066,NULL),(1929460982,8787957,2,45838,0,1,1,'A',1,0.940705,68,490820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 370, \"large_tick_hit\": 23, \"small_tick_hit\": 194, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',5.10689,172099160,601720,NULL,'2018-02-02 10:57:12',1517569032,NULL),(1934187837,8787957,2,629533,0,1,1,'A',1,0.954023,86,503424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 422, \"large_tick_hit\": 73, \"small_tick_hit\": 252, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 73, \"small_tick_hit\": 266}}',5.19037,178418256,591660,NULL,'2018-12-15 02:28:56',1544840936,NULL),(1929271608,8787957,2,68307,1,1,1,'X',1,1,72,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',5.2237,172044146,124038,NULL,'2018-01-30 19:54:02',1517342042,NULL),(1921261392,8787957,2,705328,0,1,1,'A',1,0.968512,136,610292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 479, \"large_tick_hit\": 56, \"small_tick_hit\": 357, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 56, \"small_tick_hit\": 373}}',5.28608,161390392,1182434,NULL,'2016-10-13 15:04:29',1476371069,NULL),(1933031942,8787957,2,655467,0,1,1,'A',1,0.965327,101,550785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 554, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',5.29677,176915158,1128436,NULL,'2018-09-14 12:23:49',1536927829,NULL),(1923081366,8787957,2,206864,0,1,1,'S',1,0.980695,146,783622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 82, \"small_tick_hit\": 907, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 82, \"small_tick_hit\": 929}}',5.3531,163717054,502922,NULL,'2017-01-22 10:32:52',1485081172,NULL),(1923976212,8787957,2,956355,0,1,1,'B',1,0.929487,37,410759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',5.35887,164942480,217394,NULL,'2017-03-17 07:07:01',1489734421,NULL),(1932866501,8787957,2,80914,0,1,1,'A',1,0.953457,134,480899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 500, \"large_tick_hit\": 103, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 103, \"small_tick_hit\": 119}}',5.39291,176796373,913256,NULL,'2018-09-07 13:24:33',1536326673,NULL),(1929971980,8787957,2,605403,0,1,1,'A',1,0.952043,62,499300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 331, \"small_tick_hit\": 205, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 218}}',5.51855,172905282,426662,NULL,'2018-03-10 22:23:02',1520720582,NULL),(1934490187,8787957,2,956369,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}}',5.54732,178762397,602366,NULL,'2019-01-02 21:13:47',1546463627,NULL),(1929102717,8787957,2,81963,1,1,1,'A',1,0.979592,70,1243449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',5.61777,171733152,57614,NULL,'2018-01-17 00:34:50',1516149290,NULL),(1928108977,8787957,2,1023197,1,1,1,'A',1,0.97179,150,585978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 651, \"large_tick_hit\": 41, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 41, \"small_tick_hit\": 318}}',5.72925,170400200,1487822,NULL,'2017-11-17 07:46:08',1510904768,NULL),(1928112188,8787957,2,1026028,1,1,1,'A',1,0.940129,70,628195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 216, \"large_tick_hit\": 30, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 353}}',5.75349,170433838,233327,NULL,'2017-11-18 17:11:48',1511025108,NULL),(1929416912,8787957,2,514515,0,1,1,'B',1,0.937888,48,117933,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 211, \"large_tick_hit\": 14, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 80}}',5.82504,172089470,102233,NULL,'2018-02-01 22:17:31',1517523451,NULL),(1929301353,8787957,2,81962,0,1,1,'A',1,0.947735,47,727318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 102, \"small_tick_hit\": 170, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 182}}',5.8703,171979028,75322,NULL,'2018-01-27 21:42:23',1517089343,NULL),(1921250576,8787957,2,66534,0,1,1,'A',1,0.979401,129,761692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 729, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',5.87682,161346328,475206,NULL,'2016-10-11 10:07:30',1476180450,NULL),(1929421102,8787957,2,81963,1,1,1,'A',1,0.969388,60,1221967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',5.88365,172156317,51289,NULL,'2018-02-04 12:50:07',1517748607,NULL),(1929425949,8787957,2,678652,0,1,1,'A',1,0.956522,100,546683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 335, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',5.92808,172089055,629146,NULL,'2018-02-01 21:50:01',1517521801,NULL),(1929774750,8787957,2,502575,0,1,1,'A',1,0.971129,88,284611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 440, \"large_tick_hit\": 67, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 67, \"small_tick_hit\": 242}}',5.97872,172660420,421110,NULL,'2018-02-27 09:38:06',1519724286,NULL),(1924036558,8787957,2,273772,0,1,1,'A',1,0.971918,114,642309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 844, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',5.99184,165019055,1176996,NULL,'2017-03-20 08:11:33',1489997493,NULL),(1940516418,8787957,2,86920,0,1,1,'B',1,0.918169,67,419002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',6.12754,186900477,435820,NULL,'2020-04-28 17:52:10',1588096330,NULL),(1929320923,8787957,2,688710,0,1,1,'A',1,0.966256,153,710409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 742, \"large_tick_hit\": 66, \"small_tick_hit\": 996, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 66, \"small_tick_hit\": 1041}}',6.18069,171977061,1319938,NULL,'2018-01-27 20:17:00',1517084220,NULL),(1921432482,8787957,2,46760,0,1,1,'S',1,0.988479,113,962162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',6.25643,161598754,206192,NULL,'2016-10-22 10:21:28',1477131688,NULL),(1929305247,8787957,2,1093490,1,1,1,'B',1,0.93904,93,492196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 459, \"small_tick_hit\": 265, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 288}}',6.26664,172035971,630642,NULL,'2018-01-30 11:34:57',1517312097,NULL),(1955707453,8787957,2,3217116,1,1,1,'B',1,0.918809,98,427729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',6.28209,206875464,539908,NULL,'2022-05-06 18:37:03',1651862223,NULL),(1929422636,8787957,2,274151,1,1,1,'S',1,0.998625,293,962708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',6.39159,172098594,899952,NULL,'2018-02-02 10:11:58',1517566318,NULL),(1920755149,8787957,2,397536,0,1,1,'S',1,0.992424,268,828114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 172, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',6.49226,160629638,1785632,NULL,'2016-09-10 15:56:11',1473522971,NULL),(1929342585,8787957,2,178489,0,1,1,'A',1,0.967714,166,564285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 649, \"large_tick_hit\": 40, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 432}}',6.52348,172035861,1458936,NULL,'2018-01-30 11:25:03',1517311503,NULL),(1922306208,8787957,2,671411,0,1,1,'A',1,0.963883,124,552706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 485, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',6.57508,162653327,892278,NULL,'2016-12-08 17:40:46',1481218846,NULL),(1939608965,8787957,2,1652808,1,1,1,'XH',1,1,76,1339208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 168}}',6.57571,185532445,173498,NULL,'2020-03-06 03:39:18',1583465958,NULL),(1958244590,8787957,2,3306678,1,1,1,'A',1,0.95594,140,535768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 942, \"large_tick_hit\": 34, \"small_tick_hit\": 738, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 34, \"small_tick_hit\": 778}}',6.61393,210324916,1694020,NULL,'2022-11-20 19:45:14',1668973514,NULL),(1921751624,8787957,2,1063265,0,1,1,'S',1,0.986341,280,770115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 660, \"large_tick_hit\": 22, \"small_tick_hit\": 690, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 703}}',6.69384,162087672,2726144,NULL,'2016-11-12 17:02:39',1478970159,NULL),(1921252515,8787957,2,34624,0,1,1,'S',1,0.980556,116,763530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}}',6.75574,161346179,492202,NULL,'2016-10-11 09:55:09',1476179709,NULL),(1921514775,8787957,2,169003,0,1,1,'S',1,0.987138,168,773529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 143, \"small_tick_hit\": 769, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 143, \"small_tick_hit\": 781}}',6.82345,161710656,601850,NULL,'2016-10-27 08:07:53',1477555673,NULL),(1934324333,8787957,2,271848,0,1,1,'A',1,0.966988,121,584607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 712, \"large_tick_hit\": 28, \"small_tick_hit\": 666, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 28, \"small_tick_hit\": 693}}',6.82898,178532745,1317508,NULL,'2018-12-21 12:21:41',1545394901,NULL),(1935798479,8787957,2,209576,0,1,1,'A',1,0.977896,105,555624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 777, \"large_tick_hit\": 28, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 28, \"small_tick_hit\": 305}}',6.89334,180692029,1423310,NULL,'2019-05-04 09:40:23',1556962823,NULL),(1961431018,8787957,2,3630043,1,1,1,'A',1,0.972268,176,560162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1088, \"small_tick_hit\": 700, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1124, \"small_tick_hit\": 715}}',7.10276,214308382,2666132,NULL,'2023-09-27 14:31:09',1695825069,NULL),(1929307144,8787957,2,155878,0,1,1,'S',1,0.981818,154,678194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 584, \"large_tick_hit\": 67, \"small_tick_hit\": 645, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 67, \"small_tick_hit\": 659}}',7.10813,171978024,1606178,NULL,'2018-01-27 20:59:39',1517086779,NULL),(1929877847,8787957,2,731598,1,1,1,'B',1,0.908969,93,909668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 541, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 25, \"small_tick_hit\": 601}}',7.19597,172737355,183372,NULL,'2018-03-03 01:24:05',1520040245,NULL),(1934164858,8787957,2,35673,1,1,1,'A',1,0.963636,206,573273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',7.22777,178365995,2253782,NULL,'2018-12-11 20:31:39',1544560299,NULL),(1921262207,8787957,2,705330,0,1,1,'S',1,0.991209,230,806851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 93, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',7.2544,161346222,1202766,NULL,'2016-10-11 09:59:02',1476179942,NULL),(1949329020,8787957,2,833638,0,1,1,'A',1,0.950581,84,496052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 596, \"small_tick_hit\": 385, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',7.27303,198647357,753850,NULL,'2021-06-02 22:02:26',1622671346,NULL),(1939608938,8787957,2,1652808,1,1,1,'A',1,0.979508,76,1404388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 168}}',7.37602,185532428,164462,NULL,'2020-03-06 03:38:01',1583465881,NULL),(1940705827,8787957,2,1163867,1,1,1,'B',1,0.935096,113,438739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 635, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',7.42787,187166331,805586,NULL,'2020-05-08 05:25:55',1588915555,NULL),(1931909089,8787957,2,56189,1,1,1,'S',1,0.992754,87,961054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 9, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 9, \"small_tick_hit\": 51}}',7.43121,175327889,164396,NULL,'2018-06-30 19:05:28',1530385528,NULL),(1929339786,8787957,2,406653,0,1,1,'A',1,0.975381,105,574386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 482, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',7.48166,172027088,830660,NULL,'2018-01-29 23:05:27',1517267127,NULL),(1934421984,8787957,2,579027,1,1,1,'X',1,1,113,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 394}}',7.5162,178762410,165752,NULL,'2019-01-02 21:14:59',1546463699,NULL),(1940595809,8787957,2,405716,0,1,1,'A',1,0.948304,72,457058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',7.67763,186899525,485562,NULL,'2020-04-28 17:15:43',1588094143,NULL),(1929355099,8787957,2,111204,1,1,1,'S',1,0.994702,208,873474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',7.71082,172067793,1093868,NULL,'2018-01-31 22:02:25',1517436145,NULL),(1929288126,8787957,2,996359,0,1,1,'A',1,0.978161,116,594710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 60, \"small_tick_hit\": 240}}',7.72103,172035906,1010928,NULL,'2018-01-30 11:29:31',1517311771,NULL),(1940969887,8787957,2,404910,0,1,1,'B',1,0.934189,72,432460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 180, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 193}}',7.77676,187489298,546320,NULL,'2020-05-18 19:15:48',1589829348,NULL),(1922640072,8787957,2,955216,0,1,1,'S',1,0.993207,167,961759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 564, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',7.82577,163207582,387552,NULL,'2016-12-31 05:18:03',1483161483,NULL),(1929792615,8787957,2,26548,0,1,1,'A',1,0.97594,102,579725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 335, \"large_tick_hit\": 111, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 207}}',7.82669,172736757,672798,NULL,'2018-03-03 00:51:07',1520038267,NULL),(1921001014,8787957,2,476367,0,1,1,'X',1,1,150,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,160915651,277968,NULL,'2016-09-22 13:54:06',1474552446,NULL),(1929868565,8787957,2,57168,0,1,1,'S',1,0.984848,129,728098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 60, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 60, \"small_tick_hit\": 316}}',7.8312,172672168,480546,NULL,'2018-02-27 21:44:19',1519767859,NULL),(1929271618,8787957,2,68307,1,1,1,'S',1,0.984496,72,1057152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',7.83732,172044486,123015,NULL,'2018-01-30 20:11:29',1517343089,NULL),(1929102740,8787957,2,81963,1,1,1,'SH',1,0.994898,70,1401260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',7.9155,171733207,61895,NULL,'2018-01-17 00:39:02',1516149542,NULL),(1923534778,8787957,2,117279,1,1,1,'X',1,1,301,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 54, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 54, \"small_tick_hit\": 426}}',7.94438,164478007,1048800,NULL,'2017-02-24 13:41:56',1487943716,NULL),(1956628783,8787957,2,90480,1,1,1,'X',1,1,135,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 134}}',7.9493,208047709,258142,NULL,'2022-07-05 04:11:31',1656994291,NULL),(1929777274,8787957,2,133612,1,1,1,'S',1,0.995293,317,972889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1170}}',7.95268,172671724,1148774,NULL,'2018-02-27 21:19:35',1519766375,NULL),(1934549154,8787957,2,107409,0,1,1,'S',1,0.996835,157,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.9618,178868515,249134,NULL,'2019-01-09 00:03:42',1546992222,NULL),(1920749130,8787957,2,678612,0,1,1,'S',1,0.994213,144,812547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 105, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 564}}',8.03818,160646947,329466,NULL,'2016-09-11 03:52:19',1473565939,NULL),(1939411479,8787957,2,712376,0,1,1,'A',1,0.951567,60,452010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',8.13383,185460764,401780,NULL,'2020-03-01 10:01:49',1583056909,NULL),(1929333742,8787957,2,170101,1,1,1,'A',1,0.952468,95,482713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 62, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 62, \"small_tick_hit\": 107}}',8.13802,172045012,519054,NULL,'2018-01-30 20:38:50',1517344730,NULL),(1929102759,8787957,2,81963,1,1,1,'XH',1,1,70,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',8.14135,171733386,61905,NULL,'2018-01-17 00:53:26',1516150406,NULL),(1940750097,8787957,2,1473795,1,1,1,'A',1,0.972358,197,560584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1166, \"large_tick_hit\": 10, \"small_tick_hit\": 618, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 10, \"small_tick_hit\": 632}}',8.14505,187166260,3194628,NULL,'2020-05-08 05:21:06',1588915266,NULL),(1920757137,8787957,2,510731,0,1,1,'S',1,0.992861,286,818945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 195, \"small_tick_hit\": 1078, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',8.14686,160647288,1512256,NULL,'2016-09-11 04:08:10',1473566890,NULL),(1921383006,8787957,2,404911,0,1,1,'A',1,0.976231,114,772260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 62, \"small_tick_hit\": 362}}',8.22445,161437922,263828,NULL,'2016-10-15 13:15:46',1476537346,NULL),(1943253015,8787957,2,2390022,1,1,1,'XH',1,1,178,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 527}}',8.23917,190600359,485906,NULL,'2020-09-07 08:08:38',1599466118,NULL),(1920769143,8787957,2,42708,0,1,1,'S',1,0.985663,87,726007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 14, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',8.25648,160647049,307516,NULL,'2016-09-11 03:56:51',1473566211,NULL),(1921286751,8787957,2,269252,0,1,1,'S',1,0.980892,120,699137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 32, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 338}}',8.29663,161390143,475154,NULL,'2016-10-13 14:51:17',1476370277,NULL),(1920668857,8787957,2,351190,0,1,1,'S',1,0.9941,400,856572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 215, \"small_tick_hit\": 958, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',8.36007,160633467,2910452,NULL,'2016-09-10 18:11:05',1473531065,NULL),(1921398915,8787957,2,1031501,0,1,1,'S',1,0.990329,190,907233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 44, \"small_tick_hit\": 307}}',8.47676,161437784,422314,NULL,'2016-10-15 13:10:20',1476537020,NULL),(1921530364,8787957,2,405934,0,1,1,'S',1,0.987711,116,740688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 19, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',8.47824,161710673,590388,NULL,'2016-10-27 08:10:01',1477555801,NULL),(1929877782,8787957,2,731598,1,1,1,'X',1,1,146,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 26, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 26, \"small_tick_hit\": 601}}',8.48554,172671649,276502,NULL,'2018-02-27 21:15:32',1519766132,NULL),(1933822229,8787957,2,943989,0,1,1,'A',1,0.962357,89,510409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 394, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',8.48577,177921577,560160,NULL,'2018-11-15 10:29:53',1542277793,NULL),(1921234368,8787957,2,683799,0,1,1,'S',1,0.986699,123,760415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 61, \"small_tick_hit\": 442, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 450}}',8.49463,161390253,651440,NULL,'2016-10-13 14:57:22',1476370642,NULL),(1929844713,8787957,2,317551,0,1,1,'S',1,0.982444,160,664533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 719, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 732}}',8.50979,172660054,1936386,NULL,'2018-02-27 09:05:04',1519722304,NULL),(1929301409,8787957,2,81964,1,1,1,'A',1,0.951923,98,679024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 120, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',8.53583,171978270,262672,NULL,'2018-01-27 21:09:36',1517087376,NULL),(1934488858,8787957,2,945107,0,1,1,'X',1,1,104,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,178762486,173668,NULL,'2019-01-02 21:20:35',1546464035,NULL),(1931909116,8787957,2,56190,1,1,1,'XH',1,1,60,1208313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 4, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 4, \"small_tick_hit\": 38}}',8.58633,175328002,83912,NULL,'2018-06-30 19:10:51',1530385851,NULL),(1922205116,8787957,2,955423,0,1,1,'S',1,0.996407,182,871565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',8.59761,162652846,757880,NULL,'2016-12-08 17:19:09',1481217549,NULL),(1929829573,8787957,2,836641,0,1,1,'S',1,0.986879,119,711247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 557, \"small_tick_hit\": 496, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',8.63931,172651395,1412188,NULL,'2018-02-26 20:47:42',1519678062,NULL),(1930068291,8787957,2,169697,0,1,1,'S',1,0.989879,406,954405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 61, \"small_tick_hit\": 1061, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',8.68209,173037848,1767018,NULL,'2018-03-17 15:48:46',1521301726,NULL),(1920679901,8787957,2,545388,0,1,1,'S',1,0.998361,177,969124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',8.80167,160627976,396424,NULL,'2016-09-10 15:01:29',1473519689,NULL),(1921207563,8787957,2,95691,0,1,1,'S',1,0.983577,174,896973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 69, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 69, \"small_tick_hit\": 351}}',8.83056,161346132,325594,NULL,'2016-10-11 09:51:20',1476179480,NULL),(1923052132,8787957,2,279208,0,1,1,'A',1,0.968142,122,599232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 312, \"large_tick_hit\": 33, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 33, \"small_tick_hit\": 209}}',8.83655,163759843,815200,NULL,'2017-01-24 08:16:42',1485245802,NULL),(1929767786,8787957,2,1093726,0,1,1,'S',1,0.994487,208,876953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 78, \"small_tick_hit\": 568, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 78, \"small_tick_hit\": 572}}',8.83727,172671768,663548,NULL,'2018-02-27 21:21:50',1519766510,NULL),(1921259338,8787957,2,618525,0,1,1,'S',1,0.984668,128,780203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 19, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 19, \"small_tick_hit\": 338}}',8.8719,161346493,537002,NULL,'2016-10-11 10:19:40',1476181180,NULL),(1933631265,8787957,2,176817,0,1,1,'S',1,0.980523,245,666018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 998, \"small_tick_hit\": 613, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',8.88015,177705938,3474538,NULL,'2018-11-01 17:55:07',1541094907,NULL),(1921253880,8787957,2,67792,0,1,1,'S',1,0.994867,205,803142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 66, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',8.91491,161389977,1136900,NULL,'2016-10-13 14:42:35',1476369755,NULL),(1929301343,8787957,2,81962,1,1,1,'B',1,0.916376,66,968195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"small_tick_hit\": 159, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 182}}',8.93236,171978411,115679,NULL,'2018-01-27 21:14:51',1517087691,NULL),(1934413577,8787957,2,235479,1,1,1,'X',1,1,244,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 92, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 92, \"small_tick_hit\": 468}}',8.97794,178762444,545560,NULL,'2019-01-02 21:17:39',1546463859,NULL),(1933647664,8787957,2,197956,0,1,1,'A',1,0.944535,99,475858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 378, \"large_tick_hit\": 53, \"small_tick_hit\": 148, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 53, \"small_tick_hit\": 157}}',9.0409,177756445,497204,NULL,'2018-11-04 09:02:03',1541322123,NULL),(1921223613,8787957,2,302583,0,1,1,'S',1,0.988562,95,774500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 117, \"small_tick_hit\": 390, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',9.05298,161389877,175208,NULL,'2016-10-13 14:37:44',1476369464,NULL),(1940985797,8787957,2,2079252,1,1,1,'A',1,0.967827,211,575651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1097, \"large_tick_hit\": 166, \"small_tick_hit\": 572, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 166, \"small_tick_hit\": 599}}',9.05654,187527793,2609852,NULL,'2020-05-19 21:46:15',1589924775,NULL),(1935810901,8787957,2,965016,1,1,1,'A',1,0.973918,129,547962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1033, \"large_tick_hit\": 10, \"small_tick_hit\": 600, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 10, \"small_tick_hit\": 611}}',9.07264,180559127,2002788,NULL,'2019-04-26 13:00:56',1556283656,NULL),(1939564841,8787957,2,1245883,1,1,1,'XH',1,1,85,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',9.09899,185532450,55418,NULL,'2020-03-06 03:40:11',1583466011,NULL),(1921213880,8787957,2,882805,0,1,1,'A',1,0.972578,175,675135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 570, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',9.19591,161390534,1369992,NULL,'2016-10-13 15:10:33',1476371433,NULL),(1929414287,8787957,2,78017,0,1,1,'X',1,1,153,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',9.21201,172089576,337994,NULL,'2018-02-01 22:23:38',1517523818,NULL),(1929251873,8787957,2,614217,0,1,1,'A',1,0.962617,83,661957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 203, \"large_tick_hit\": 27, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 296}}',9.30843,171977224,319675,NULL,'2018-01-27 20:25:14',1517084714,NULL),(1920757534,8787957,2,171987,0,1,1,'S',1,0.99023,319,910771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 247, \"small_tick_hit\": 1130, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1146}}',9.32084,160646859,1407680,NULL,'2016-09-11 03:48:47',1473565727,NULL),(1930052163,8787957,2,722115,1,1,1,'S',1,0.995253,142,960720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 490}}',9.33251,173038015,212990,NULL,'2018-03-17 15:55:00',1521302100,NULL),(1934684390,8787957,2,908059,0,1,1,'A',1,0.966216,262,584419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 830, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',9.44183,179034219,2512056,NULL,'2019-01-19 04:20:58',1547871658,NULL),(1921600996,8787957,2,778396,1,1,1,'S',1,0.994845,176,960637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 406}}',9.45378,161768829,401550,NULL,'2016-10-29 16:50:52',1477759852,NULL),(1929446733,8787957,2,95689,0,1,1,'A',1,0.971383,99,601694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',9.46395,172089107,782232,NULL,'2018-02-01 21:53:23',1517522003,NULL),(1928212321,8787957,2,521482,1,1,1,'X',1,1,200,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.47492,170404259,473950,NULL,'2017-11-17 13:37:26',1510925846,NULL),(1929330417,8787957,2,1032498,0,1,1,'S',1,0.985481,97,639064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 200}}',9.48351,171977929,711992,NULL,'2018-01-27 20:55:55',1517086555,NULL),(1929849473,8787957,2,48442,0,1,1,'A',1,0.974082,125,656109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',9.51807,172649971,852930,NULL,'2018-02-26 19:28:09',1519673289,NULL),(1935870883,8787957,2,894471,1,1,1,'A',1,0.957211,91,491691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 379, \"large_tick_hit\": 12, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',9.55789,180557566,589462,NULL,'2019-04-26 11:03:18',1556276598,NULL),(1920761764,8787957,2,124623,0,1,1,'S',1,0.986079,170,774382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 103, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 103, \"small_tick_hit\": 171}}',9.59023,160647094,354646,NULL,'2016-09-11 03:58:33',1473566313,NULL),(1921203426,8787957,2,54378,0,1,1,'S',1,0.995652,169,964456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',9.68083,161346109,413886,NULL,'2016-10-11 09:49:23',1476179363,NULL),(1939183961,8787957,2,2201286,1,1,1,'A',1,0.970536,122,548150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',9.7231,185001821,1008916,NULL,'2020-02-04 02:43:02',1580784182,NULL),(1921798921,8787957,2,274152,0,1,1,'S',1,0.989474,279,891471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 923, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',9.74184,162087390,1707286,NULL,'2016-11-12 16:50:46',1478969446,NULL),(1920747555,8787957,2,829723,0,1,1,'S',1,0.997883,461,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 953, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.8229,160628123,2514750,NULL,'2016-09-10 15:06:04',1473519964,NULL),(1929774657,8787957,2,1102828,1,1,1,'S',1,0.997249,218,957640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 43, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 43, \"small_tick_hit\": 508}}',9.86631,172671792,523834,NULL,'2018-02-27 21:23:31',1519766611,NULL),(1920755820,8787957,2,681246,1,1,1,'S',1,0.998489,184,960950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',9.88183,160647330,453786,NULL,'2016-09-11 04:10:13',1473567013,NULL),(1920685210,8787957,2,927435,0,1,1,'S',1,0.984477,381,911275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 147, \"small_tick_hit\": 791, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 147, \"small_tick_hit\": 807}}',9.89279,160617045,1279294,NULL,'2016-09-10 07:02:37',1473490957,NULL),(1932867176,8787957,2,1417256,1,1,1,'S',1,0.996318,416,961179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 937, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',9.90901,176795211,1880738,NULL,'2018-09-07 12:07:12',1536322032,NULL),(1929760952,8787957,2,476818,0,1,1,'X',1,1,246,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 392}}',9.94326,172672097,633920,NULL,'2018-02-27 21:40:21',1519767621,NULL),(1934433883,8787957,2,614871,1,1,1,'S',1,0.998185,195,962288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 356}}',9.96666,178762502,383586,NULL,'2019-01-02 21:22:17',1546464137,NULL),(1933639806,8787957,2,184928,0,1,1,'A',1,0.959311,103,511068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 61, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 61, \"small_tick_hit\": 194}}',10.0262,177756466,648086,NULL,'2018-11-04 09:04:05',1541322245,NULL),(1920731875,8787957,2,315550,0,1,1,'S',1,0.994,270,983721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 724, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.0536,160628451,1023704,NULL,'2016-09-10 15:16:10',1473520570,NULL),(1929355282,8787957,2,830081,0,1,1,'S',1,0.990809,145,850797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 83, \"small_tick_hit\": 664, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',10.1294,171977144,613808,NULL,'2018-01-27 20:21:11',1517084471,NULL),(1921282187,8787957,2,124359,0,1,1,'S',1,0.988,143,747572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 91, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 91, \"small_tick_hit\": 184}}',10.1606,161390114,500894,NULL,'2016-10-13 14:49:37',1476370177,NULL),(1929301359,8787957,2,81962,1,1,1,'X',1,1,105,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 182}}',10.1781,172026918,177239,NULL,'2018-01-29 22:52:34',1517266354,NULL),(1921663080,8787957,2,41325,0,1,1,'S',1,0.990964,165,960993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',10.1802,161755492,473844,NULL,'2016-10-29 06:05:29',1477721129,NULL),(1934378965,8787957,2,1018342,1,1,1,'X',1,1,320,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',10.1844,178762470,775880,NULL,'2019-01-02 21:19:55',1546463995,NULL),(1929797084,8787957,2,78017,0,1,1,'S',1,0.980099,148,1056571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 31, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',10.231,172632960,349187,NULL,'2018-02-25 21:18:05',1519593485,NULL),(1934580212,8787957,2,955422,0,1,1,'S',1,0.98521,112,687641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 466, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',10.2812,178868502,898460,NULL,'2019-01-09 00:02:19',1546992139,NULL),(1929884639,8787957,2,993162,1,1,1,'A',1,0.970938,164,728353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 336, \"large_tick_hit\": 127, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 127, \"small_tick_hit\": 284}}',10.3264,172905313,976546,NULL,'2018-03-10 22:25:02',1520720702,NULL),(1931909172,8787957,2,56191,1,1,1,'A',1,0.963855,90,666292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',10.3644,175328193,323468,NULL,'2018-06-30 19:20:27',1530386427,NULL),(1929283838,8787957,2,1159825,1,1,1,'S',1,0.99026,152,879742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 46, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 46, \"small_tick_hit\": 372}}',10.3648,172026233,408942,NULL,'2018-01-29 22:09:12',1517263752,NULL),(1932986496,8787957,2,160055,0,1,1,'A',1,0.959184,93,578519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 232, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',10.4041,176914306,722176,NULL,'2018-09-14 11:00:55',1536922855,NULL),(1929382193,8787957,2,129077,1,1,1,'S',1,0.987539,137,761315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 84, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 84, \"small_tick_hit\": 359}}',10.4209,172156288,435004,NULL,'2018-02-04 12:48:51',1517748531,NULL),(1929332118,8787957,2,169001,0,1,1,'S',1,0.986452,227,733632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 35, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',10.4465,172032965,2616276,NULL,'2018-01-30 06:41:00',1517294460,NULL),(1929970524,8787957,2,736172,1,1,1,'B',1,0.938889,115,562656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 215}}',10.5094,172905676,535542,NULL,'2018-03-10 22:42:55',1520721775,NULL),(1935360964,8787957,2,57281,1,1,1,'XH',1,1,55,1405242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',10.5468,179863314,68379,NULL,'2019-03-12 18:22:18',1552414938,NULL),(1955693655,8787957,2,760464,1,1,1,'XH',1,1,99,1212407,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,206874521,95593,NULL,'2022-05-06 17:27:21',1651858041,NULL),(1935505665,8787957,2,62804,1,1,1,'X',1,1,157,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 24}}',10.5711,180115022,606820,NULL,'2019-03-29 11:02:54',1553857374,NULL),(1920693235,8787957,2,453359,0,1,1,'S',1,0.995662,403,963299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 974, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.5933,160628672,2968076,NULL,'2016-09-10 15:23:12',1473520992,NULL),(1920744278,8787957,2,620671,0,1,1,'S',1,0.994434,212,963853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',10.6156,160628359,555312,NULL,'2016-09-10 15:13:18',1473520398,NULL),(1929403639,8787957,2,872455,0,1,1,'A',1,0.979508,194,686342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 610, \"large_tick_hit\": 16, \"small_tick_hit\": 569, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',10.6237,172099117,1977546,NULL,'2018-02-02 10:54:01',1517568841,NULL),(1939587736,8787957,2,243487,0,1,1,'A',1,0.96171,186,498360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 931, \"large_tick_hit\": 21, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 21, \"small_tick_hit\": 134}}',10.7109,185591558,2309904,NULL,'2020-03-09 07:21:29',1583738489,NULL),(1929337623,8787957,2,98284,0,1,1,'S',1,0.998617,179,964059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',10.8406,172067740,409122,NULL,'2018-01-31 21:59:35',1517435975,NULL),(1941003594,8787957,2,1806549,1,1,1,'A',1,0.978431,93,562119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 529, \"large_tick_hit\": 22, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 451}}',10.908,187489064,872266,NULL,'2020-05-18 19:07:33',1589828853,NULL),(1935167159,8787957,2,897395,0,1,1,'A',1,0.979866,103,599835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',10.943,179695473,727644,NULL,'2019-03-02 02:45:21',1551494721,NULL),(1921207398,8787957,2,95690,0,1,1,'S',1,0.984925,148,767096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 35, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',11.004,161390073,560998,NULL,'2016-10-13 14:47:56',1476370076,NULL),(1953607376,8787957,2,3147877,1,1,1,'XH',1,1,143,1208303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',11.0596,204213484,359386,NULL,'2021-12-29 11:48:58',1640778538,NULL),(1920734704,8787957,2,487110,0,1,1,'S',1,0.991533,312,896109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 157, \"small_tick_hit\": 602, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 157, \"small_tick_hit\": 610}}',11.1003,160647177,1045780,NULL,'2016-09-11 04:02:38',1473566558,NULL),(1922674435,8787957,2,279209,0,1,1,'X',1,1,235,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}}',11.1877,163207608,503860,NULL,'2016-12-31 05:19:55',1483161595,NULL),(1924621956,8787957,2,1026029,1,1,1,'A',1,0.967699,131,700800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 27, \"small_tick_hit\": 329, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 344}}',11.1893,165707452,607951,NULL,'2017-04-21 07:28:19',1492759699,NULL),(1929342626,8787957,2,178490,0,1,1,'S',1,0.98472,170,895584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 147, \"small_tick_hit\": 714, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 147, \"small_tick_hit\": 729}}',11.2,172026547,1022720,NULL,'2018-01-29 22:30:02',1517265002,NULL),(1929783296,8787957,2,514514,0,1,1,'A',1,0.966361,95,614506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',11.2467,172671533,391026,NULL,'2018-02-27 21:09:27',1519765767,NULL),(1939585851,8787957,2,795703,1,1,1,'XH',1,1,58,1330998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',11.2787,185532468,92147,NULL,'2020-03-06 03:41:52',1583466112,NULL),(1947328765,8787957,2,2228781,1,1,1,'A',1,0.970228,212,603712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 753, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 2, \"small_tick_hit\": 778}}',11.2828,196063229,2312678,NULL,'2021-03-19 02:43:55',1616121835,NULL),(1922223432,8787957,2,829567,0,1,1,'S',1,0.986423,387,774316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 727, \"large_tick_hit\": 134, \"small_tick_hit\": 810, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 134, \"small_tick_hit\": 825}}',11.3497,162653126,3075696,NULL,'2016-12-08 17:31:31',1481218291,NULL),(1929865036,8787957,2,644753,0,1,1,'S',1,0.994521,170,959283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',11.3829,172672126,312792,NULL,'2018-02-27 21:42:02',1519767722,NULL),(1921432246,8787957,2,533621,1,1,1,'S',1,0.998778,273,969441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 109, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 109, \"small_tick_hit\": 545}}',11.4144,161710622,624268,NULL,'2016-10-27 08:04:17',1477555457,NULL),(1929368674,8787957,2,153,1,1,1,'A',1,0.971184,163,761904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 51, \"small_tick_hit\": 897, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 51, \"small_tick_hit\": 930}}',11.4908,172088938,732006,NULL,'2018-02-01 21:41:25',1517521285,NULL),(1934186995,8787957,2,943403,0,1,1,'A',1,0.95814,85,643335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 47, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 53}}',11.5957,178418598,294342,NULL,'2018-12-15 02:49:37',1544842177,NULL),(1920736343,8787957,2,163506,0,1,1,'S',1,0.99802,194,969142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 311}}',11.6016,160628783,449268,NULL,'2016-09-10 15:27:16',1473521236,NULL),(1929267175,8787957,2,982599,1,1,1,'S',1,0.991758,143,834383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 173, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 173, \"small_tick_hit\": 298}}',11.6215,172026840,713464,NULL,'2018-01-29 22:47:12',1517266032,NULL),(1929835761,8787957,2,427490,1,1,1,'S',1,0.982036,277,740644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 880, \"small_tick_hit\": 596, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 615}}',11.6276,172660241,4196936,NULL,'2018-02-27 09:21:22',1519723282,NULL),(1934515393,8787957,2,178488,0,1,1,'S',1,0.993755,211,771741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 639, \"large_tick_hit\": 43, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 43, \"small_tick_hit\": 594}}',11.6595,178916624,2496686,NULL,'2019-01-12 00:42:59',1547253779,NULL),(1920739744,8787957,2,315553,0,1,1,'S',1,0.981168,301,921884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 720, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',11.6667,160646677,1795312,NULL,'2016-09-11 03:40:59',1473565259,NULL),(1920678426,8787957,2,354118,0,1,1,'S',1,0.994631,264,956993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 74, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',11.7972,160629035,683414,NULL,'2016-09-10 15:35:38',1473521738,NULL),(1929355087,8787957,2,111202,1,1,1,'X',1,1,265,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 33, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 33, \"small_tick_hit\": 320}}',11.8695,172044367,1558032,NULL,'2018-01-30 20:06:04',1517342764,NULL),(1958304115,8787957,2,565172,1,1,1,'XH',1,1,162,1210951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',11.8884,210325104,437599,NULL,'2022-11-20 19:58:38',1668974318,NULL),(1929297108,8787957,2,148084,0,1,1,'S',1,0.987993,221,954994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 362}}',11.9844,172026113,497474,NULL,'2018-01-29 22:03:03',1517263383,NULL),(1933762322,8787957,2,202234,0,1,1,'S',1,0.992395,250,891069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 132, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 132, \"small_tick_hit\": 220}}',12.06,177921596,524282,NULL,'2018-11-15 10:33:12',1542277992,NULL),(1922314778,8787957,2,188348,0,1,1,'X',1,1,226,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 389}}',12.067,162652870,542030,NULL,'2016-12-08 17:20:55',1481217655,NULL),(1929832516,8787957,2,1413776,1,1,1,'S',1,0.992821,235,800738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 679, \"small_tick_hit\": 704, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 710}}',12.089,172672258,3437468,NULL,'2018-02-27 21:49:48',1519768188,NULL),(1929877884,8787957,2,731628,1,1,1,'S',1,0.995733,197,962571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 503, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 506}}',12.1504,172660159,755258,NULL,'2018-02-27 09:14:07',1519722847,NULL),(1930087169,8787957,2,107657,1,1,1,'SH',1,0.998979,270,1222950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 709}}',12.2802,173042656,1077641,NULL,'2018-03-17 19:00:16',1521313216,NULL),(1929251987,8787957,2,614217,0,1,1,'S',1,0.994393,128,837496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 296}}',12.2851,172035795,565784,NULL,'2018-01-30 11:20:24',1517311224,NULL),(1935841993,8787957,2,1018250,1,1,1,'A',1,0.973381,124,532409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 852, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',12.2978,180557142,1734336,NULL,'2019-04-26 10:17:54',1556273874,NULL),(1922261664,8787957,2,715749,1,1,1,'S',1,0.998261,219,967324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',12.5197,162652933,548954,NULL,'2016-12-08 17:22:58',1481217778,NULL),(1920677597,8787957,2,279211,0,1,1,'S',1,0.996071,229,968662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}}',12.5222,160629096,576288,NULL,'2016-09-10 15:37:37',1473521857,NULL),(1929397884,8787957,2,68306,1,1,1,'X',1,1,101,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',12.6977,172088769,229668,NULL,'2018-02-01 21:29:28',1517520568,NULL),(1929335441,8787957,2,46134,0,1,1,'X',1,1,229,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 196}}',12.7542,172035743,811764,NULL,'2018-01-30 11:16:22',1517310982,NULL),(1934193898,8787957,2,951401,0,1,1,'XH',1,1,81,1212651,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,178497788,83299,NULL,'2018-12-19 10:56:19',1545216979,NULL),(1920680233,8787957,2,545390,0,1,1,'S',1,0.985714,216,921267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',12.9416,160646907,937858,NULL,'2016-09-11 03:50:37',1473565837,NULL),(1929439100,8787957,2,688710,0,1,1,'S',1,0.991966,364,854665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 756, \"large_tick_hit\": 67, \"small_tick_hit\": 1029, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',12.9772,172088892,4466294,NULL,'2018-02-01 21:38:02',1517521082,NULL),(1929759418,8787957,2,61007,0,1,1,'S',1,0.983838,128,679337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',13.0091,172665398,942172,NULL,'2018-02-27 15:23:11',1519744991,NULL),(1929853049,8787957,2,453728,0,1,1,'A',1,0.975867,136,675676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',13.0196,172650885,1018770,NULL,'2018-02-26 20:16:39',1519676199,NULL),(1940924218,8787957,2,635511,1,1,1,'SH',1,0.997917,111,1203181,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 369}}',13.0346,187422572,187898,NULL,'2020-05-16 20:57:04',1589662624,NULL),(1935224511,8787957,2,1111832,0,1,1,'S',1,0.98852,202,707371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 850, \"large_tick_hit\": 5, \"small_tick_hit\": 695, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',13.0356,179849995,2889378,NULL,'2019-03-11 16:44:38',1552322678,NULL),(1929340046,8787957,2,174915,1,1,1,'X',1,1,261,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 104, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 104, \"small_tick_hit\": 170}}',13.0761,172044022,576268,NULL,'2018-01-30 19:47:12',1517341632,NULL),(1929261206,8787957,2,127232,0,1,1,'S',1,0.995754,462,898805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 853, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',13.1025,172067865,4103862,NULL,'2018-01-31 22:06:24',1517436384,NULL),(1929753482,8787957,2,463933,0,1,1,'S',1,0.993569,209,869100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 12, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',13.1362,172650178,1273174,NULL,'2018-02-26 19:39:27',1519673967,NULL),(1929300871,8787957,2,269867,1,1,1,'S',1,0.997881,389,961742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 555}}',13.1369,171978517,1982930,NULL,'2018-01-27 21:20:07',1517088007,NULL),(1929349675,8787957,2,943987,0,1,1,'X',1,1,243,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.1455,172035676,634638,NULL,'2018-01-30 11:09:29',1517310569,NULL),(1961473605,8787957,2,939743,1,1,1,'A',1,0.958042,147,526790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 511, \"large_tick_hit\": 75, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 75, \"small_tick_hit\": 246}}',13.1593,214308514,893224,NULL,'2023-09-27 14:42:06',1695825726,NULL),(1947321230,8787957,2,2476090,1,1,1,'S',1,0.984296,232,622760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1317, \"large_tick_hit\": 13, \"small_tick_hit\": 801, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 13, \"small_tick_hit\": 808}}',13.2277,196062993,4144858,NULL,'2021-03-19 02:33:15',1616121195,NULL),(1929792762,8787957,2,26568,0,1,1,'S',1,0.986056,133,663165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"large_tick_hit\": 86, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 86, \"small_tick_hit\": 137}}',13.282,172665330,630736,NULL,'2018-02-27 15:19:30',1519744770,NULL),(1929333592,8787957,2,45783,0,1,1,'S',1,0.984686,207,751540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 280}}',13.322,171977892,1419190,NULL,'2018-01-27 20:54:10',1517086450,NULL),(1931817450,8787957,2,1102830,1,1,1,'S',1,0.983409,145,700243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 269}}',13.3335,175328124,1026690,NULL,'2018-06-30 19:16:31',1530386191,NULL),(1929837019,8787957,2,431971,0,1,1,'S',1,0.99,224,481288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 276}}',13.361,172660446,520312,NULL,'2018-02-27 09:40:38',1519724438,NULL),(1939570384,8787957,2,477088,1,1,1,'SH',1,0.997512,122,1326478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',13.3821,185532509,280125,NULL,'2020-03-06 03:47:40',1583466460,NULL),(1954709089,8787957,2,3414294,1,1,1,'A',1,0.954738,104,567743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 352}}',13.4301,205584915,574164,NULL,'2022-03-02 08:03:04',1646208184,NULL),(1935843764,8787957,2,680920,0,1,1,'S',1,0.986074,223,696477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1295, \"large_tick_hit\": 15, \"small_tick_hit\": 885, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',13.4795,180648313,4462890,NULL,'2019-05-01 17:30:13',1556731813,NULL),(1929301422,8787957,2,81964,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',13.5034,171978300,653430,NULL,'2018-01-27 21:11:02',1517087462,NULL),(1929283828,8787957,2,1159825,1,1,1,'X',1,1,244,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',13.56,172026181,665880,NULL,'2018-01-29 22:06:26',1517263586,NULL),(1959211739,8787957,2,2995216,1,1,1,'A',1,0.963855,137,554651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',13.6007,211452970,889266,NULL,'2023-02-12 10:02:06',1676196126,NULL),(1955582618,8787957,2,1137370,1,1,1,'XH',1,1,218,1207343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 479}}',13.6436,206743695,235910,NULL,'2022-04-29 17:31:15',1651253475,NULL),(1933009775,8787957,2,1188748,0,1,1,'S',1,0.984169,162,683134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',13.6736,176915303,1232562,NULL,'2018-09-14 12:33:44',1536928424,NULL),(1932082621,8787957,2,1252717,1,1,1,'S',1,0.992401,259,880232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 301}}',13.6908,175635921,1919994,NULL,'2018-07-15 04:08:16',1531627696,NULL),(1931909123,8787957,2,56190,1,1,1,'XH',1,1,60,1328614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 4, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 4, \"small_tick_hit\": 38}}',13.695,175328238,84569,NULL,'2018-06-30 19:23:12',1530386592,NULL),(1929261412,8787957,2,127289,1,1,1,'S',1,0.997268,272,965449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 126, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 126, \"small_tick_hit\": 460}}',13.8181,172044056,582960,NULL,'2018-01-30 19:49:28',1517341768,NULL),(1932913115,8787957,2,713703,0,1,1,'S',1,0.992604,210,801854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',13.856,176705794,1074816,NULL,'2018-09-02 05:27:40',1535866060,NULL),(1930074366,8787957,2,96409,1,1,1,'S',1,0.987237,274,768094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 34, \"small_tick_hit\": 686, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 34, \"small_tick_hit\": 697}}',13.9029,173038358,2649180,NULL,'2018-03-17 16:07:24',1521302844,NULL),(1921220676,8787957,2,374115,0,1,1,'S',1,0.992481,468,947688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 68, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',13.9127,161346273,3549914,NULL,'2016-10-11 10:02:53',1476180173,NULL),(1929311237,8787957,2,680919,0,1,1,'S',1,0.985631,316,866189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"large_tick_hit\": 152, \"small_tick_hit\": 1168, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 152, \"small_tick_hit\": 1187}}',13.9231,171976928,1772294,NULL,'2018-01-27 20:12:12',1517083932,NULL),(1929302056,8787957,2,271581,1,1,1,'S',1,0.998363,238,1090684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',13.9376,172026597,533580,NULL,'2018-01-29 22:33:12',1517265192,NULL),(1929361509,8787957,2,300198,0,1,1,'A',1,0.972028,96,608114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 215, \"large_tick_hit\": 77, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',13.9545,172032985,404352,NULL,'2018-01-30 06:42:49',1517294569,NULL),(1922875989,8787957,2,955217,0,1,1,'S',1,0.981236,182,759156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"small_tick_hit\": 482, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',13.9809,163526279,1261188,NULL,'2017-01-14 03:55:52',1484366152,NULL),(1923699670,8787957,2,132603,1,1,1,'S',1,0.996727,438,961106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 780, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',13.9934,164615016,1845644,NULL,'2017-03-02 08:34:37',1488443677,NULL),(1929776203,8787957,2,68307,1,1,1,'X',1,1,72,1083150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',14.0215,172632982,126465,NULL,'2018-02-25 21:19:47',1519593587,NULL),(1929775643,8787957,2,19482,0,1,1,'A',1,0.971429,186,673810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 492, \"large_tick_hit\": 67, \"small_tick_hit\": 325, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 67, \"small_tick_hit\": 342}}',14.0478,172652299,1800210,NULL,'2018-02-26 21:35:38',1519680938,NULL),(1932169768,8787957,2,541431,1,1,1,'S',1,0.993888,179,820385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 39, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 427}}',14.0692,175635814,1293832,NULL,'2018-07-15 03:58:47',1531627127,NULL),(1951985931,8787957,2,2090846,0,1,1,'A',1,0.970679,144,566011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 404, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',14.1939,202083429,799140,NULL,'2021-10-02 19:34:23',1633203263,NULL),(1951288764,8787957,2,517659,1,1,1,'XH',1,1,207,1210711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 68, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 68, \"small_tick_hit\": 388}}',14.2529,201232704,514265,NULL,'2021-08-30 01:13:03',1630285983,NULL),(1935157841,8787957,2,81498,1,1,1,'A',1,0.979296,180,650424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 645, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 310}}',14.2713,179863012,1765162,NULL,'2019-03-12 17:54:15',1552413255,NULL),(1941176718,8787957,2,2217245,1,1,1,'X',1,1,138,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 333}}',14.3318,187765398,398806,NULL,'2020-05-27 02:00:12',1590544812,NULL),(1935072455,8787957,2,1220323,1,1,1,'X',1,1,69,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,179637602,132822,NULL,'2019-02-25 23:52:39',1551138759,NULL),(1929261291,8787957,2,127233,1,1,1,'S',1,0.996237,344,1093325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 715, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 719}}',14.5285,172035720,1787978,NULL,'2018-01-30 11:13:58',1517310838,NULL),(1929255014,8787957,2,619959,0,1,1,'S',1,0.996403,199,964768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.5312,172026140,379422,NULL,'2018-01-29 22:04:39',1517263479,NULL),(1934570159,8787957,2,1071722,1,1,1,'S',1,0.980498,200,662018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 721, \"large_tick_hit\": 7, \"small_tick_hit\": 730, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 745}}',14.549,179003434,2309752,NULL,'2019-01-17 09:46:45',1547718405,NULL),(1928986696,8787957,2,54390,0,1,1,'A',1,0.952294,239,788242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 214, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 230}}',14.7168,171731271,1428836,NULL,'2018-01-16 22:21:44',1516141304,NULL),(1935889994,8787957,2,170608,0,1,1,'A',1,0.970922,217,550641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 952, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 422}}',14.7236,180559181,3151566,NULL,'2019-04-26 13:05:16',1556283916,NULL),(1929309373,8787957,2,514513,1,1,1,'S',1,0.996564,103,1076345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',14.8009,171978984,140446,NULL,'2018-01-27 21:40:41',1517089241,NULL),(1935560923,8787957,2,105796,0,1,1,'A',1,0.970624,156,568746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 537, \"large_tick_hit\": 8, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',14.85,180352316,1536180,NULL,'2019-04-13 21:54:51',1555192491,NULL),(1933677982,8787957,2,1155987,0,1,1,'A',1,0.953237,80,542431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 153, \"large_tick_hit\": 19, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 95}}',14.8683,177705897,254094,NULL,'2018-11-01 17:52:38',1541094758,NULL),(1934315703,8787957,2,783399,0,1,1,'S',1,0.99018,127,717124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',14.8706,178532731,1001368,NULL,'2018-12-21 12:20:58',1545394858,NULL),(1922145998,8787957,2,176771,1,1,1,'S',1,0.997658,430,961246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 187, \"small_tick_hit\": 848, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 187, \"small_tick_hit\": 851}}',14.9074,162569187,1348632,NULL,'2016-12-04 15:13:24',1480864404,NULL),(1923023892,8787957,2,1026028,1,1,1,'S',1,0.998382,265,970865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 353}}',15.0051,163686211,898948,NULL,'2017-01-21 06:46:41',1484981201,NULL),(1941401622,8787957,2,477090,1,1,1,'A',1,0.966337,78,510646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 184}}',15.0094,187984901,416252,NULL,'2020-06-03 09:50:30',1591177830,NULL),(1935730075,8787957,2,136655,0,1,1,'A',1,0.973554,176,608571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 672, \"large_tick_hit\": 93, \"small_tick_hit\": 413, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 426}}',15.0349,180475515,1981170,NULL,'2019-04-21 01:20:36',1555809636,NULL),(1934342345,8787957,2,148082,0,1,1,'S',1,0.988294,139,723819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 84, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',15.0868,178547442,869062,NULL,'2018-12-22 05:48:35',1545457715,NULL),(1937730654,8787957,2,1668103,1,1,1,'S',1,0.981157,323,659026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1330, \"large_tick_hit\": 2, \"small_tick_hit\": 907, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 2, \"small_tick_hit\": 926}}',15.1203,183095595,5843910,NULL,'2019-10-04 22:39:40',1570228780,NULL),(1929852200,8787957,2,111585,1,1,1,'S',1,0.992337,183,806800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',15.151,172649944,1043916,NULL,'2018-02-26 19:26:30',1519673190,NULL),(1920738518,8787957,2,111702,1,1,1,'S',1,0.990521,200,964552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 27, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 27, \"small_tick_hit\": 222}}',15.1564,160647219,527796,NULL,'2016-09-11 04:04:37',1473566677,NULL),(1936325239,8787957,2,801054,0,1,1,'A',1,0.95986,115,532161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',15.1664,181335834,682150,NULL,'2019-06-12 16:31:38',1560357098,NULL),(1940518625,8787957,2,3516,0,1,1,'SH',1,0.991525,61,1327141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',15.2145,186901339,100184,NULL,'2020-04-28 18:26:58',1588098418,NULL),(1934117478,8787957,2,75655,0,1,1,'A',1,0.979452,146,644714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"large_tick_hit\": 26, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',15.2371,178496973,797486,NULL,'2018-12-19 09:09:55',1545210595,NULL),(1929337868,8787957,2,98285,0,1,1,'S',1,0.987722,215,889767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 466, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',15.3105,172025674,946832,NULL,'2018-01-29 21:42:40',1517262160,NULL),(1934252824,8787957,2,490679,0,1,1,'A',1,0.979647,227,700077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',15.3346,178532147,1739476,NULL,'2018-12-21 11:41:36',1545392496,NULL),(1934336646,8787957,2,142622,0,1,1,'S',1,0.987552,155,716779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',15.3348,178546803,1073782,NULL,'2018-12-22 04:53:33',1545454413,NULL),(1935629812,8787957,2,1170480,1,1,1,'A',1,0.972973,144,619583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 503, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',15.3416,180235403,1194508,NULL,'2019-04-06 11:39:36',1554550776,NULL),(1955027630,8787957,2,1939514,1,1,1,'X',1,1,233,1077115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',15.352,206060860,1111603,NULL,'2022-03-26 16:37:27',1648312647,NULL),(1929314828,8787957,2,86482,0,1,1,'A',1,0.961165,113,762411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 15, \"small_tick_hit\": 198, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',15.3848,171979074,357678,NULL,'2018-01-27 21:44:39',1517089479,NULL),(1940901402,8787957,2,545388,1,1,1,'XH',1,1,177,1216974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',15.4009,187437687,472266,NULL,'2020-05-17 08:53:55',1589705635,NULL),(1941013298,8787957,2,1814498,1,1,1,'S',1,0.986169,147,657016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 477, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 238}}',15.4076,187490145,1070276,NULL,'2020-05-18 19:44:46',1589831086,NULL),(1921227816,8787957,2,681247,0,1,1,'S',1,0.992593,216,892315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',15.511,161390017,912390,NULL,'2016-10-13 14:44:18',1476369858,NULL),(1920775931,8787957,2,848233,0,1,1,'X',1,1,372,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,160646740,1202846,NULL,'2016-09-11 03:44:07',1473565447,NULL),(1939444907,8787957,2,1804616,0,1,1,'S',1,0.996369,377,1002372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 66, \"small_tick_hit\": 749, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',15.5811,185461046,3673672,NULL,'2020-03-01 10:24:31',1583058271,NULL),(1930082186,8787957,2,1170478,0,1,1,'S',1,0.993473,211,790997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',15.6249,173037270,1550684,NULL,'2018-03-17 15:25:17',1521300317,NULL),(1934643346,8787957,2,81965,1,1,1,'S',1,0.995444,191,871119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 195}}',15.6424,179034373,997880,NULL,'2019-01-19 04:35:14',1547872514,NULL),(1934241896,8787957,2,456,1,1,1,'A',1,0.978769,160,704452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"large_tick_hit\": 91, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 91, \"small_tick_hit\": 130}}',15.6718,178532101,790422,NULL,'2018-12-21 11:38:39',1545392319,NULL),(1923058435,8787957,2,186422,0,1,1,'A',1,0.97561,207,685266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 321, \"large_tick_hit\": 74, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 74, \"small_tick_hit\": 209}}',15.6827,163759744,1090562,NULL,'2017-01-24 08:07:43',1485245263,NULL),(1947324434,8787957,2,22913,1,1,1,'XH',1,1,115,1213126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 32, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',15.7588,195951340,209186,NULL,'2021-03-15 13:52:56',1615816376,NULL),(1929835788,8787957,2,427491,1,1,1,'S',1,0.996484,552,922126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 778, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 84, \"small_tick_hit\": 782}}',15.7667,172650469,4949836,NULL,'2018-02-26 19:54:31',1519674871,NULL),(1934722459,8787957,2,283580,0,1,1,'A',1,0.979976,137,677944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',15.8319,179020781,1272098,NULL,'2019-01-18 12:48:03',1547815683,NULL),(1933655429,8787957,2,877898,1,1,1,'S',1,0.981535,200,678707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 446, \"large_tick_hit\": 16, \"small_tick_hit\": 548, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 16, \"small_tick_hit\": 555}}',15.8506,177705835,1398084,NULL,'2018-11-01 17:48:05',1541094485,NULL),(1922091834,8787957,2,1028004,1,1,1,'S',1,0.997462,318,964470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 86, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 86, \"small_tick_hit\": 470}}',15.8559,162569249,999276,NULL,'2016-12-04 15:15:35',1480864535,NULL),(1934023729,8787957,2,541429,1,1,1,'SH',1,0.997795,295,1209245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 116, \"small_tick_hit\": 610, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 116, \"small_tick_hit\": 612}}',15.9498,178298410,908730,NULL,'2018-12-07 23:03:45',1544223825,NULL),(1939545653,8787957,2,1192883,1,1,1,'SH',1,0.990148,180,1321043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 624, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 632}}',15.9724,185532539,501961,NULL,'2020-03-06 03:50:40',1583466640,NULL),(1943124267,8787957,2,2520953,1,1,1,'SH',1,0.998379,181,1203443,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 436}}',16.064,190280946,786063,NULL,'2020-08-25 17:52:26',1598377946,NULL),(1929844782,8787957,2,317552,1,1,1,'S',1,0.996624,461,987107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1015, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}}',16.0865,172671617,4076266,NULL,'2018-02-27 21:13:43',1519766023,NULL),(1939414834,8787957,2,715074,0,1,1,'A',1,0.956461,82,494432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 431, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',16.122,185460971,585400,NULL,'2020-03-01 10:18:14',1583057894,NULL),(1935059033,8787957,2,553093,1,1,1,'A',1,0.967579,288,637257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',16.1982,179649712,2650618,NULL,'2019-02-26 22:20:16',1551219616,NULL),(1929311736,8787957,2,681246,1,1,1,'S',1,0.996979,184,1075160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',16.2348,172025838,497813,NULL,'2018-01-29 21:50:21',1517262621,NULL),(1935243687,8787957,2,840923,1,1,1,'S',1,0.980287,143,652745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 161}}',16.3114,179862961,973598,NULL,'2019-03-12 17:50:22',1552413022,NULL),(1934724221,8787957,2,141591,1,1,1,'S',1,0.980959,239,666311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 711, \"large_tick_hit\": 48, \"small_tick_hit\": 632, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 48, \"small_tick_hit\": 644}}',16.3234,179034272,2831596,NULL,'2019-01-19 04:25:41',1547871941,NULL),(1929421070,8787957,2,81962,1,1,1,'A',1,0.961672,104,1247202,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 182}}',16.3282,172170762,200503,NULL,'2018-02-05 00:39:35',1517791175,NULL),(1934066091,8787957,2,944486,1,1,1,'SH',1,0.990076,228,1044093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"large_tick_hit\": 40, \"small_tick_hit\": 1001, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 1008}}',16.3726,178168332,805666,NULL,'2018-11-30 10:44:18',1543574658,NULL),(1929258065,8787957,2,125799,0,1,1,'S',1,0.9984,480,961649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 768, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',16.3804,172067950,3656772,NULL,'2018-01-31 22:10:54',1517436654,NULL),(1935731396,8787957,2,1452120,1,1,1,'X',1,1,235,1085715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 550}}',16.4143,180433546,862564,NULL,'2019-04-18 18:58:52',1555613932,NULL),(1934214420,8787957,2,60559,1,1,1,'A',1,0.97549,282,706322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 627, \"small_tick_hit\": 368, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 383}}',16.4552,178496963,2897380,NULL,'2018-12-19 09:08:17',1545210497,NULL),(1954908311,8787957,2,1042106,0,1,1,'SH',1,0.994444,130,978598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',16.4918,205914550,664360,NULL,'2022-03-19 07:35:22',1647675322,NULL),(1929241154,8787957,2,54378,1,1,1,'S',1,0.98913,169,1079276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',16.5528,172026894,462785,NULL,'2018-01-29 22:50:56',1517266256,NULL),(1921171485,8787957,2,1028008,0,1,1,'S',1,0.995031,337,887330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',16.5898,161390042,2180126,NULL,'2016-10-13 14:46:07',1476369967,NULL),(1937021465,8787957,2,321506,1,1,1,'S',1,0.982403,295,686478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1094, \"small_tick_hit\": 860, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 879}}',16.6115,182220307,5010692,NULL,'2019-08-06 14:45:03',1565102703,NULL),(1935118719,8787957,2,297649,1,1,1,'S',1,0.999253,540,964864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 131, \"small_tick_hit\": 798, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 131, \"small_tick_hit\": 799}}',16.6619,179637251,4134920,NULL,'2019-02-25 23:17:25',1551136645,NULL),(1929293715,8787957,2,489620,0,1,1,'S',1,0.990755,152,795499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',16.7827,172035636,1118440,NULL,'2018-01-30 11:04:53',1517310293,NULL),(1934539223,8787957,2,97810,0,1,1,'A',1,0.979772,187,769829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 11, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',16.8881,178899317,1002338,NULL,'2019-01-11 00:42:17',1547167337,NULL),(1929432347,8787957,2,397534,0,1,1,'S',1,0.989747,392,846207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 115, \"small_tick_hit\": 685, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',16.933,172099069,4576542,NULL,'2018-02-02 10:50:25',1517568625,NULL),(1934033734,8787957,2,35449,1,1,1,'A',1,0.977099,208,657506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"large_tick_hit\": 11, \"small_tick_hit\": 35, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 39}}',16.9343,178321603,2299730,NULL,'2018-12-09 01:19:09',1544318349,NULL),(1929456425,8787957,2,173744,1,1,1,'X',1,1,259,965383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 91, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 91, \"small_tick_hit\": 158}}',17.1371,172088825,883052,NULL,'2018-02-01 21:33:30',1517520810,NULL),(1935095647,8787957,2,408045,0,1,1,'S',1,0.988333,118,682898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',17.256,179669461,893308,NULL,'2019-02-28 10:23:24',1551349404,NULL),(1941233763,8787957,2,943987,1,1,1,'X',1,1,243,1077977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',17.6364,187765100,697346,NULL,'2020-05-27 01:45:15',1590543915,NULL),(1934509286,8787957,2,1022638,0,1,1,'S',1,0.996602,188,834283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',17.6608,178916698,2279166,NULL,'2019-01-12 00:48:40',1547254120,NULL),(1950766549,8787957,2,2503455,1,1,1,'X',1,1,517,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',17.6947,200664749,4964250,NULL,'2021-08-09 18:24:33',1628533473,NULL),(1935651655,8787957,2,1358045,1,1,1,'A',1,0.974522,223,609791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 838, \"small_tick_hit\": 692, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 707}}',17.7154,180434205,2506496,NULL,'2019-04-18 19:42:52',1555616572,NULL),(1945149575,8787957,2,1695942,1,1,1,'S',1,0.987234,216,683007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 986, \"large_tick_hit\": 22, \"small_tick_hit\": 616, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 22, \"small_tick_hit\": 624}}',17.7383,193039019,3273200,NULL,'2020-12-12 03:17:54',1607743074,NULL),(1941381914,8787957,2,1583427,1,1,1,'SH',1,0.999148,369,1209534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 72, \"small_tick_hit\": 804, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 72, \"small_tick_hit\": 805}}',17.7618,187893032,1854082,NULL,'2020-05-31 05:56:54',1590904614,NULL),(1935766927,8787957,2,1154433,1,1,1,'A',1,0.960486,82,544378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',17.7874,180452785,289100,NULL,'2019-04-19 20:33:01',1555705981,NULL),(1933881457,8787957,2,528303,1,1,1,'SH',1,0.991892,214,1195197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 524}}',17.7881,178157842,1009747,NULL,'2018-11-29 17:09:12',1543511352,NULL),(1930092802,8787957,2,600353,0,1,1,'S',1,0.986364,71,780627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',17.8538,173037736,138428,NULL,'2018-03-17 15:44:31',1521301471,NULL),(1954915955,8787957,2,1065899,1,1,1,'XH',1,1,182,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',17.8711,205914520,549171,NULL,'2022-03-19 07:33:06',1647675186,NULL),(1955693664,8787957,2,760464,1,1,1,'XH',1,1,99,1333912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.8749,206874538,98834,NULL,'2022-05-06 17:28:47',1651858127,NULL),(1935842073,8787957,2,850729,1,1,1,'S',1,0.984115,273,644763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1073, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 232}}',18.0715,180557113,3712592,NULL,'2019-04-26 10:14:20',1556273660,NULL),(1929902157,8787957,2,68307,1,1,1,'XH',1,1,72,1212405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',18.1461,172906150,130849,NULL,'2018-03-10 23:08:25',1520723305,NULL),(1935734270,8787957,2,52275,0,1,1,'A',1,0.959184,173,587371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 467, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 296}}',18.1596,180433401,1309450,NULL,'2019-04-18 18:48:19',1555613299,NULL),(1929776137,8787957,2,19608,0,1,1,'S',1,0.993576,220,882470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 111, \"small_tick_hit\": 545, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 111, \"small_tick_hit\": 550}}',18.179,172660297,819146,NULL,'2018-02-27 09:25:20',1519723520,NULL),(1935836015,8787957,2,672492,1,1,1,'A',1,0.966423,94,525651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 436, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 231}}',18.2143,180557332,788996,NULL,'2019-04-26 10:38:48',1556275128,NULL),(1939455248,8787957,2,1020279,1,1,1,'S',1,0.980257,204,632357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 554, \"large_tick_hit\": 48, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 48, \"small_tick_hit\": 395}}',18.2358,185460729,1566458,NULL,'2020-03-01 09:59:03',1583056743,NULL),(1945163866,8787957,2,783249,1,1,1,'A',1,0.970335,209,598122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 737, \"small_tick_hit\": 277, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 289}}',18.2615,193037991,2277562,NULL,'2020-12-12 02:24:04',1607739844,NULL),(1944327405,8787957,2,281920,1,1,1,'SH',1,0.999392,376,1230859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1269}}',18.3931,191869174,2084096,NULL,'2020-10-29 11:31:02',1603971062,NULL),(1936019713,8787957,2,181253,0,1,1,'S',1,0.987527,598,678394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1897, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',18.5494,180714804,15228162,NULL,'2019-05-05 13:48:22',1557064102,NULL),(1924512846,8787957,2,921998,1,1,1,'SH',1,0.98917,213,1171771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 32, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}}',18.6017,165707681,634788,NULL,'2017-04-21 07:54:15',1492761255,NULL),(1929878694,8787957,2,742978,1,1,1,'S',1,0.997619,172,961736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 16, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 16, \"small_tick_hit\": 248}}',18.6223,172672191,548418,NULL,'2018-02-27 21:45:37',1519767937,NULL),(1929184221,8787957,2,86482,0,1,1,'X',1,1,204,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',18.6675,171751333,792936,NULL,'2018-01-17 22:22:56',1516227776,NULL),(1929350411,8787957,2,943991,0,1,1,'S',1,0.998131,301,962158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.6916,171977777,2235850,NULL,'2018-01-27 20:49:11',1517086151,NULL),(1924012891,8787957,2,921858,1,1,1,'X',1,1,264,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',18.7146,165019088,1650248,NULL,'2017-03-20 08:15:55',1489997755,NULL),(1929021809,8787957,2,1251793,1,1,1,'S',1,0.991045,340,958237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',18.7175,171730930,2822804,NULL,'2018-01-16 22:03:14',1516140194,NULL),(1929307128,8787957,2,155877,1,1,1,'S',1,0.996189,679,961213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 213, \"small_tick_hit\": 1151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 213, \"small_tick_hit\": 1158}}',18.7858,172026654,5955842,NULL,'2018-01-29 22:37:19',1517265439,NULL),(1935558386,8787957,2,616929,0,1,1,'A',1,0.952569,148,541529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 459, \"small_tick_hit\": 264, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 276}}',18.8047,180352384,1008960,NULL,'2019-04-13 21:58:44',1555192724,NULL),(1947320157,8787957,2,2473627,1,1,1,'A',1,0.978204,190,613840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 922, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 209}}',18.879,196063093,2670892,NULL,'2021-03-19 02:37:52',1616121472,NULL),(1932863359,8787957,2,658985,0,1,1,'S',1,0.982744,262,814911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 31, \"small_tick_hit\": 588, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 31, \"small_tick_hit\": 605}}',18.8911,176795996,2748868,NULL,'2018-09-07 13:00:32',1536325232,NULL),(1935724332,8787957,2,46917,0,1,1,'S',1,0.998,354,965467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',18.9044,180433954,3153970,NULL,'2019-04-18 19:25:23',1555615523,NULL),(1935185164,8787957,2,216196,1,1,1,'S',1,0.984642,231,685778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 671, \"large_tick_hit\": 4, \"small_tick_hit\": 479, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',18.9908,179850025,2401074,NULL,'2019-03-11 16:47:50',1552322870,NULL),(1934253153,8787957,2,13425,1,1,1,'S',1,0.995406,295,891149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 69, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 69, \"small_tick_hit\": 125}}',19.0027,178532222,3245286,NULL,'2018-12-21 11:47:47',1545392867,NULL),(1929853206,8787957,2,453732,1,1,1,'X',1,1,261,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',19.0028,172736684,1266206,NULL,'2018-03-03 00:46:42',1520038002,NULL),(1935535772,8787957,2,557812,0,1,1,'S',1,0.985976,300,703310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 838, \"large_tick_hit\": 136, \"small_tick_hit\": 643, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 136, \"small_tick_hit\": 653}}',19.0032,180235468,3937426,NULL,'2019-04-06 11:43:54',1554551034,NULL),(1935781811,8787957,2,1724548,1,1,1,'S',1,0.991196,303,764537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 978, \"large_tick_hit\": 32, \"small_tick_hit\": 904, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}}',19.0365,180589463,5014440,NULL,'2019-04-28 04:34:50',1556426090,NULL),(1929273073,8787957,2,872456,1,1,1,'S',1,0.999144,466,962348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 701, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',19.0428,171977732,3882618,NULL,'2018-01-27 20:47:26',1517086046,NULL),(1929312267,8787957,2,279209,1,1,1,'S',1,0.994907,235,1063141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}}',19.1491,172044469,526464,NULL,'2018-01-30 20:10:29',1517343029,NULL),(1935147677,8787957,2,13426,1,1,1,'S',1,0.992647,280,800422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"large_tick_hit\": 45, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 45, \"small_tick_hit\": 97}}',19.1727,179695528,3097946,NULL,'2019-03-02 02:51:19',1551495079,NULL),(1928010945,8787957,2,354119,0,1,1,'S',1,0.99701,310,963240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.2577,170382485,1756530,NULL,'2017-11-16 07:28:28',1510817308,NULL),(1944274202,8787957,2,2598205,1,1,1,'A',1,0.968912,127,624242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 289, \"large_tick_hit\": 48, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 232}}',19.2578,191868587,672732,NULL,'2020-10-29 10:53:33',1603968813,NULL),(1935747141,8787957,2,698251,0,1,1,'S',1,0.993827,383,784947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1243, \"large_tick_hit\": 4, \"small_tick_hit\": 846, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',19.3147,180475387,7145728,NULL,'2019-04-21 01:07:44',1555808864,NULL),(1944319500,8787957,2,2409230,1,1,1,'A',1,0.961872,154,552475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',19.3561,191869006,1018462,NULL,'2020-10-29 11:20:47',1603970447,NULL),(1929309839,8787957,2,514517,0,1,1,'S',1,0.982578,135,918172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',19.3787,171937689,429334,NULL,'2018-01-26 05:52:35',1516945955,NULL),(1940935569,8787957,2,27384,1,1,1,'A',1,0.978182,209,692483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 367, \"large_tick_hit\": 11, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 163}}',19.4176,187526755,1644576,NULL,'2020-05-19 21:04:23',1589922263,NULL),(1935779054,8787957,2,1827349,1,1,1,'S',1,0.984942,278,676719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 756, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',19.6298,180572873,3589064,NULL,'2019-04-27 09:11:14',1556356274,NULL),(1929302659,8787957,2,1259726,1,1,1,'S',1,0.999324,675,973557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 32, \"small_tick_hit\": 804, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 32, \"small_tick_hit\": 805}}',19.7129,172044316,8037272,NULL,'2018-01-30 20:02:37',1517342557,NULL),(1935542825,8787957,2,209553,1,1,1,'S',1,0.992179,194,746034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 634, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',19.7261,180332068,2223900,NULL,'2019-04-12 19:58:33',1555099113,NULL),(1941359573,8787957,2,1784304,1,1,1,'S',1,0.984658,399,714045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1019, \"large_tick_hit\": 16, \"small_tick_hit\": 762, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 16, \"small_tick_hit\": 775}}',19.7663,188030049,6392384,NULL,'2020-06-04 20:29:56',1591302596,NULL),(1929863792,8787957,2,55292,0,1,1,'S',1,0.990654,220,827434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',19.8098,172649999,1387278,NULL,'2018-02-26 19:29:49',1519673389,NULL),(1929319062,8787957,2,521459,1,1,1,'S',1,0.996364,248,912288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',19.8706,171977841,1177706,NULL,'2018-01-27 20:52:21',1517086341,NULL),(1934627545,8787957,2,3517,0,1,1,'S',1,0.990033,171,961398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',19.9208,179020262,748370,NULL,'2019-01-18 12:02:54',1547812974,NULL),(1934213809,8787957,2,1670250,1,1,1,'XH',1,1,205,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',19.9579,178497885,617629,NULL,'2018-12-19 11:06:57',1545217617,NULL),(1932128885,8787957,2,204857,0,1,1,'S',1,0.995146,197,892439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 185}}',19.9996,175635891,811908,NULL,'2018-07-15 04:05:26',1531627526,NULL),(1953029773,8787957,2,3147881,1,1,1,'S',1,0.99625,242,889337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',20.0746,203491806,2789164,NULL,'2021-11-27 15:51:57',1638028317,NULL),(1934493891,8787957,2,177,1,1,1,'A',1,0.979566,268,812368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 76, \"small_tick_hit\": 322, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 76, \"small_tick_hit\": 335}}',20.1402,179003528,2118008,NULL,'2019-01-17 09:59:25',1547719165,NULL),(1924512537,8787957,2,921858,0,1,1,'SH',1,0.99262,224,1000060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',20.2525,165758993,1403996,NULL,'2017-04-23 07:21:54',1492932114,NULL),(1923800535,8787957,2,188800,0,1,1,'S',1,0.993827,344,917934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 155, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 155, \"small_tick_hit\": 268}}',20.2902,164817271,1429946,NULL,'2017-03-11 13:22:03',1489238523,NULL),(1929459240,8787957,2,175726,1,1,1,'S',1,0.990672,248,816294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 92, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 92, \"small_tick_hit\": 178}}',20.3265,172098697,1249456,NULL,'2018-02-02 10:20:35',1517566835,NULL),(1929284108,8787957,2,993162,1,1,1,'S',1,0.994716,312,852803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 129, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 129, \"small_tick_hit\": 284}}',20.3844,172032823,2041440,NULL,'2018-01-30 06:30:06',1517293806,NULL),(1941108820,8787957,2,165400,1,1,1,'XH',1,1,242,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 833}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 833}}',20.4008,187599496,852254,NULL,'2020-05-22 02:14:54',1590113694,NULL),(1935142502,8787957,2,6201,1,1,1,'A',1,0.97914,190,711702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"large_tick_hit\": 117, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 117, \"small_tick_hit\": 216}}',20.438,179796940,1653108,NULL,'2019-03-08 15:33:28',1552059208,NULL),(1934304234,8787957,2,578505,1,1,1,'S',1,0.981777,95,699383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 19, \"small_tick_hit\": 210}}',20.5072,178532767,546750,NULL,'2018-12-21 12:22:56',1545394976,NULL),(1934193915,8787957,2,951401,0,1,1,'XH',1,1,81,1332591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',20.5697,178497825,79661,NULL,'2018-12-19 11:00:39',1545217239,NULL),(1959098165,8787957,2,552372,0,1,1,'S',1,0.989873,196,694257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',20.5899,211453058,1591816,NULL,'2023-02-12 10:10:35',1676196635,NULL),(1935663030,8787957,2,1608086,1,1,1,'S',1,0.982495,303,685297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 972, \"large_tick_hit\": 32, \"small_tick_hit\": 792, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 32, \"small_tick_hit\": 808}}',20.6136,180475995,4974896,NULL,'2019-04-21 01:55:48',1555811748,NULL),(1935682170,8787957,2,379106,1,1,1,'S',1,0.982822,223,753124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 83, \"small_tick_hit\": 349}}',20.6826,180434488,2267780,NULL,'2019-04-18 20:03:09',1555617789,NULL),(1935104071,8787957,2,1613641,1,1,1,'SH',1,0.99568,195,1197400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',20.7041,179603184,573537,NULL,'2019-02-23 20:24:30',1550953470,NULL),(1932086653,8787957,2,163504,0,1,1,'S',1,0.987805,279,842495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 76, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 76, \"small_tick_hit\": 208}}',20.7101,175689956,1787612,NULL,'2018-07-17 14:02:46',1531836166,NULL),(1960105414,8787957,2,3419794,1,1,1,'XH',1,1,258,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',20.7228,212570978,1374165,NULL,'2023-05-09 19:04:39',1683659079,NULL),(1939540377,8787957,2,1181410,1,1,1,'A',1,0.97852,216,656339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 476, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 347}}',20.7266,185532986,1463584,NULL,'2020-03-06 04:44:40',1583469880,NULL),(1929792708,8787957,2,26567,0,1,1,'S',1,0.987203,239,800334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 128, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 128, \"small_tick_hit\": 194}}',20.7756,172652100,623134,NULL,'2018-02-26 21:25:44',1519680344,NULL),(1959919754,8787957,2,2495089,1,1,1,'X',1,1,395,1085915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 391}}',20.9942,212513412,3298835,NULL,'2023-05-05 14:30:26',1683297026,NULL),(1929835878,8787957,2,428196,1,1,1,'S',1,0.988156,227,808105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 254}}',21.005,172651777,1472648,NULL,'2018-02-26 21:09:37',1519679377,NULL),(1934500617,8787957,2,4008,1,1,1,'S',1,0.998643,373,966690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',21.1199,179003767,2330778,NULL,'2019-01-17 10:33:05',1547721185,NULL),(1921219118,8787957,2,557815,0,1,1,'S',1,0.996387,693,926016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 287, \"small_tick_hit\": 578, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',21.1968,161390204,5748104,NULL,'2016-10-13 14:54:59',1476370499,NULL),(1934252946,8787957,2,1673890,1,1,1,'S',1,0.995816,254,833681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 286}}',21.2422,178532167,2283102,NULL,'2018-12-21 11:43:21',1545392601,NULL),(1955582607,8787957,2,1137329,1,1,1,'X',1,1,316,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 565}}',21.3239,206743730,1715825,NULL,'2022-04-29 17:33:06',1651253586,NULL),(1934177535,8787957,2,600361,0,1,1,'A',1,0.957672,62,617189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',21.3637,178496941,163178,NULL,'2018-12-19 09:04:05',1545210245,NULL),(1935520012,8787957,2,72756,1,1,1,'X',1,1,187,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 187}}',21.3943,180207473,419474,NULL,'2019-04-04 15:00:43',1554390043,NULL),(1955187091,8787957,2,1822004,1,1,1,'S',1,0.996944,471,873820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1060, \"large_tick_hit\": 83, \"small_tick_hit\": 488, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 83, \"small_tick_hit\": 490}}',21.4018,206251357,10164756,NULL,'2022-04-05 11:45:34',1649159134,NULL),(1935133250,8787957,2,80,0,1,1,'S',1,0.995417,462,968536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 624, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',21.4948,179713655,4963040,NULL,'2019-03-03 02:03:38',1551578618,NULL),(1939451423,8787957,2,1652809,1,1,1,'S',1,0.9875,125,1078406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 195}}',21.5269,185397519,493324,NULL,'2020-02-26 22:49:22',1582757362,NULL),(1922440960,8787957,2,1026029,1,1,1,'S',1,0.989233,399,959920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 344}}',21.5447,162884391,2813168,NULL,'2016-12-18 06:44:08',1482043448,NULL),(1929267167,8787957,2,982599,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 175, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 175, \"small_tick_hit\": 298}}',21.5878,172026709,2089652,NULL,'2018-01-29 22:40:10',1517265610,NULL),(1938606876,8787957,2,1828501,1,1,1,'XH',1,1,213,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',21.6551,184441069,1038290,NULL,'2020-01-01 02:18:18',1577845098,NULL),(1935609212,8787957,2,855629,1,1,1,'XH',1,1,376,1212133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 448}}',21.6679,180353638,2193312,NULL,'2019-04-13 23:43:14',1555198994,NULL),(1937139579,8787957,2,1812659,1,1,1,'S',1,0.995046,428,1074303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 978, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 985}}',21.6906,182311265,3790597,NULL,'2019-08-12 01:14:08',1565572448,NULL),(1935646441,8787957,2,327256,1,1,1,'S',1,0.990717,263,721695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1073, \"large_tick_hit\": 129, \"small_tick_hit\": 719, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 129, \"small_tick_hit\": 725}}',21.8881,180369489,4301474,NULL,'2019-04-14 19:38:15',1555270695,NULL),(1929304649,8787957,2,1093244,0,1,1,'S',1,0.997503,376,970731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',21.9502,172035775,3417002,NULL,'2018-01-30 11:18:54',1517311134,NULL),(1928112219,8787957,2,1026028,1,1,1,'S',1,0.988673,265,1084022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 353}}',21.9687,170436965,994987,NULL,'2017-11-18 19:21:24',1511032884,NULL),(1944303044,8787957,2,2389969,1,1,1,'XH',1,1,240,1216973,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 96, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 96, \"small_tick_hit\": 356}}',21.9848,191868616,625120,NULL,'2020-10-29 10:55:18',1603968918,NULL),(1935173571,8787957,2,28422,0,1,1,'S',1,0.993865,228,756406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',22.0739,179713451,3514840,NULL,'2019-03-03 01:43:41',1551577421,NULL),(1934664269,8787957,2,29718,0,1,1,'S',1,0.985011,207,752857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',22.0985,179020749,1509320,NULL,'2019-01-18 12:45:26',1547815526,NULL),(1944295846,8787957,2,1583428,1,1,1,'X',1,1,444,1079676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 22, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 22, \"small_tick_hit\": 592}}',22.1073,191868854,3951447,NULL,'2020-10-29 11:11:06',1603969866,NULL),(1940749456,8787957,2,1473035,1,1,1,'X',1,1,309,1086138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 515}}',22.1203,187167076,2060051,NULL,'2020-05-08 06:21:27',1588918887,NULL),(1929992820,8787957,2,125504,1,1,1,'S',1,0.993366,304,907398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 38, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 270}}',22.1695,172905848,2103648,NULL,'2018-03-10 22:51:52',1520722312,NULL),(1935555723,8787957,2,788788,1,1,1,'S',1,0.995475,70,755521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',22.2301,180361444,275540,NULL,'2019-04-14 10:56:24',1555239384,NULL),(1933724426,8787957,2,207,0,1,1,'S',1,0.987421,241,884616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',22.2979,177921574,1151354,NULL,'2018-11-15 10:29:41',1542277781,NULL),(1932069288,8787957,2,1102886,1,1,1,'S',1,0.993958,307,948038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 350}}',22.3477,175635874,1795518,NULL,'2018-07-15 04:03:48',1531627428,NULL),(1936415933,8787957,2,732454,1,1,1,'A',1,0.979495,108,617322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 313, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 312}}',22.4359,181488076,559316,NULL,'2019-06-22 08:00:08',1561190408,NULL),(1929241993,8787957,2,165,0,1,1,'A',1,0.964043,263,757361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 104, \"small_tick_hit\": 555, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 104, \"small_tick_hit\": 584}}',22.599,172027048,1663494,NULL,'2018-01-29 23:02:31',1517266951,NULL),(1935734668,8787957,2,1456752,1,1,1,'S',1,0.999349,658,1077642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 25, \"small_tick_hit\": 878, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 25, \"small_tick_hit\": 879}}',22.6437,180475649,8642893,NULL,'2019-04-21 01:29:37',1555810177,NULL),(1929397891,8787957,2,68306,1,1,1,'S',1,0.99005,101,1078710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',22.7814,172089676,247459,NULL,'2018-02-01 22:29:00',1517524140,NULL),(1935672553,8787957,2,24022,1,1,1,'A',1,0.976821,184,644990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 413, \"large_tick_hit\": 51, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 51, \"small_tick_hit\": 130}}',22.7974,180475322,1156912,NULL,'2019-04-21 01:00:26',1555808426,NULL),(1929458645,8787957,2,174915,1,1,1,'XH',1,1,261,1210229,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 104, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 104, \"small_tick_hit\": 170}}',22.8074,172170920,697981,NULL,'2018-02-05 00:52:30',1517791950,NULL),(1935769366,8787957,2,1183810,1,1,1,'S',1,0.980328,270,655118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 658, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',22.821,180451517,2451830,NULL,'2019-04-19 19:11:01',1555701061,NULL),(1943709655,8787957,2,2423131,1,1,1,'S',1,0.998165,269,1074411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 276}}',22.884,190966496,1525890,NULL,'2020-09-22 09:41:53',1600767713,NULL),(1932851818,8787957,2,71923,1,1,1,'S',1,0.995984,235,901584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',22.9807,176796403,1010094,NULL,'2018-09-07 13:26:45',1536326805,NULL),(1940966094,8787957,2,921252,0,1,1,'A',1,0.970588,100,550300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',23.0243,187527156,763650,NULL,'2020-05-19 21:17:57',1589923077,NULL),(1929283848,8787957,2,1159825,1,1,1,'XH',1,1,244,1205648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',23.1369,172026298,813569,NULL,'2018-01-29 22:13:50',1517264030,NULL),(1935728421,8787957,2,674181,0,1,1,'S',1,0.98609,180,725405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',23.2382,180478033,1198368,NULL,'2019-04-21 04:49:06',1555822146,NULL),(1935152186,8787957,2,78008,0,1,1,'X',1,1,239,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',23.2462,179695744,1492960,NULL,'2019-03-02 03:08:13',1551496093,NULL),(1934519167,8787957,2,21410,1,1,1,'S',1,0.987382,215,872798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 224}}',23.2784,179002660,2047294,NULL,'2019-01-17 07:47:14',1547711234,NULL),(1935759724,8787957,2,1804616,1,1,1,'X',1,1,624,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',23.3033,180517067,7297507,NULL,'2019-04-23 15:03:51',1556031831,NULL),(1941233772,8787957,2,943987,1,1,1,'XH',1,1,243,1206853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',23.313,187765180,769181,NULL,'2020-05-27 01:49:15',1590544155,NULL),(1934531405,8787957,2,26547,0,1,1,'S',1,0.989474,247,762293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 113, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 113, \"small_tick_hit\": 207}}',23.3139,179003606,1861630,NULL,'2019-01-17 10:13:17',1547719997,NULL),(1929877762,8787957,2,732210,1,1,1,'S',1,0.992785,268,961637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 425}}',23.4799,172651657,1814428,NULL,'2018-02-26 21:02:59',1519678979,NULL),(1930073635,8787957,2,173744,1,1,1,'SH',1,0.990408,202,1050502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 90, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',23.5238,173041439,683740,NULL,'2018-03-17 18:04:45',1521309885,NULL),(1935757649,8787957,2,480480,0,1,1,'A',1,0.978362,110,619233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 292}}',23.5909,180527580,837710,NULL,'2019-04-24 08:45:44',1556095544,NULL),(1934582775,8787957,2,1090154,1,1,1,'S',1,0.99353,427,877205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"small_tick_hit\": 757, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 764}}',23.6775,179003414,5047426,NULL,'2019-01-17 09:43:18',1547718198,NULL),(1933668528,8787957,2,1149864,0,1,1,'S',1,0.996063,148,963478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',23.6802,177705878,589138,NULL,'2018-11-01 17:51:30',1541094690,NULL),(1931947814,8787957,2,68308,1,1,1,'S',1,0.996885,195,966067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 126}}',23.7144,175484602,946334,NULL,'2018-07-08 06:33:19',1531031599,NULL),(1935813925,8787957,2,27596,0,1,1,'S',1,0.993243,237,804651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"large_tick_hit\": 40, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 40, \"small_tick_hit\": 216}}',23.9316,180556930,1949310,NULL,'2019-04-26 09:54:16',1556272456,NULL),(1940348007,8787957,2,2231154,1,1,1,'XH',1,1,398,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 1146}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 1146}}',23.9957,186581925,2332880,NULL,'2020-04-17 19:31:54',1587151914,NULL),(1940952001,8787957,2,2011064,1,1,1,'S',1,0.996734,290,1007927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 1045, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',24.0005,187527998,2567564,NULL,'2020-05-19 21:56:18',1589925378,NULL),(1935041902,8787957,2,23739,1,1,1,'XH',1,1,126,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',24.0129,179603337,271057,NULL,'2019-02-23 20:34:28',1550954068,NULL),(1935249684,8787957,2,680751,0,1,1,'S',1,0.982114,184,650142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',24.0174,179695771,1501860,NULL,'2019-03-02 03:10:08',1551496208,NULL),(1929361694,8787957,2,300549,0,1,1,'S',1,0.995902,235,965058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',24.0833,172026074,1022970,NULL,'2018-01-29 22:01:14',1517263274,NULL),(1935647524,8787957,2,208,0,1,1,'S',1,0.997938,484,959136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',24.2,180434002,5034160,NULL,'2019-04-18 19:29:08',1555615748,NULL),(1940352700,8787957,2,1645685,1,1,1,'S',1,0.996747,487,888378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 855, \"large_tick_hit\": 26, \"small_tick_hit\": 651, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 26, \"small_tick_hit\": 654}}',24.2526,186584634,8870714,NULL,'2020-04-17 21:23:08',1587158588,NULL),(1935652300,8787957,2,3518,0,1,1,'S',1,0.987578,226,901520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',24.3042,180434071,1607480,NULL,'2019-04-18 19:33:58',1555616038,NULL),(1944248964,8787957,2,2461628,1,1,1,'SH',1,0.996716,284,1073571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 81, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 81, \"small_tick_hit\": 325}}',24.4788,191868649,1227459,NULL,'2020-10-29 10:57:28',1603969048,NULL),(1939113361,8787957,2,7604,1,1,1,'S',1,0.985933,488,969812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 283, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 294}}',24.4815,185128842,5695166,NULL,'2020-02-11 16:48:57',1581439737,NULL),(1935863615,8787957,2,712945,0,1,1,'A',1,0.967059,122,561679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 310, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',24.5007,180558984,537386,NULL,'2019-04-26 12:49:43',1556282983,NULL),(1935713433,8787957,2,987097,1,1,1,'S',1,0.998789,368,888321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 860, \"large_tick_hit\": 7, \"small_tick_hit\": 782}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 782}}',24.6187,180369584,6402868,NULL,'2019-04-14 19:44:51',1555271091,NULL),(1940899668,8787957,2,2201285,1,1,1,'S',1,0.987261,261,722027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 538, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 545}}',24.642,187488343,2939532,NULL,'2020-05-18 18:38:20',1589827100,NULL),(1939114744,8787957,2,10877,1,1,1,'XH',1,1,161,1209988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 11, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 11, \"small_tick_hit\": 219}}',24.8956,185031913,434468,NULL,'2020-02-06 02:27:02',1580956022,NULL),(1945894811,8787957,2,2761371,1,1,1,'S',1,0.989213,277,761430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 843, \"large_tick_hit\": 1, \"small_tick_hit\": 715, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 725}}',25.0244,193890123,3516446,NULL,'2021-01-10 23:15:45',1610320545,NULL),(1935097854,8787957,2,1611183,1,1,1,'XH',1,1,307,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 177}}',25.1793,179603258,2602434,NULL,'2019-02-23 20:29:16',1550953756,NULL),(1955176099,8787957,2,1802209,1,1,1,'S',1,0.984666,329,692818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 954, \"large_tick_hit\": 29, \"small_tick_hit\": 815, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 29, \"small_tick_hit\": 827}}',25.268,206251570,4749058,NULL,'2022-04-05 12:07:01',1649160421,NULL),(1935660280,8787957,2,1509285,0,1,1,'S',1,0.981067,144,696283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',25.5898,180433710,934830,NULL,'2019-04-18 19:09:46',1555614586,NULL),(1943359414,8787957,2,2423129,1,1,1,'S',1,0.989983,194,770489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 173}}',25.6623,190766293,1595296,NULL,'2020-09-14 02:11:45',1600049505,NULL),(1928112211,8787957,2,1026028,1,1,1,'SH',1,0.991909,259,1184589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 30, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 353}}',25.769,170436698,1049487,NULL,'2017-11-18 19:10:45',1511032245,NULL),(1949301714,8787957,2,61008,0,1,1,'S',1,0.992495,183,766622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 33, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',25.8394,198647308,1930830,NULL,'2021-06-02 21:59:57',1622671197,NULL),(1935074885,8787957,2,1220325,0,1,1,'S',1,0.988506,82,957258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',25.8394,179649687,148484,NULL,'2019-02-26 22:17:26',1551219446,NULL),(1930074531,8787957,2,1259726,1,1,1,'SH',1,0.996622,666,1065659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 32, \"small_tick_hit\": 801, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 32, \"small_tick_hit\": 805}}',25.9407,173039288,8798169,NULL,'2018-03-17 16:42:48',1521304968,NULL),(1935070042,8787957,2,1495746,1,1,1,'S',1,0.996849,604,874932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1063, \"small_tick_hit\": 835, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 838}}',26.1057,179616930,11653326,NULL,'2019-02-24 15:01:25',1551020485,NULL),(1935249345,8787957,2,680746,0,1,1,'S',1,0.995122,312,880548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',26.2692,179714676,2466696,NULL,'2019-03-03 03:50:12',1551585012,NULL),(1934488522,8787957,2,941267,1,1,1,'S',1,0.995305,240,895345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 30, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 30, \"small_tick_hit\": 352}}',26.28,178761027,1378872,NULL,'2019-01-02 19:44:27',1546458267,NULL),(1940370175,8787957,2,2023723,1,1,1,'S',1,0.99164,283,740272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 686, \"large_tick_hit\": 104, \"small_tick_hit\": 752, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 104, \"small_tick_hit\": 756}}',26.3385,186583916,2721608,NULL,'2020-04-17 20:52:31',1587156751,NULL),(1929452384,8787957,2,553728,0,1,1,'S',1,0.997031,755,958810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 924, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.3575,172099309,12655612,NULL,'2018-02-02 11:07:47',1517569667,NULL),(1939362696,8787957,2,280269,0,1,1,'A',1,0.948718,56,430939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',26.6207,185460741,147508,NULL,'2020-03-01 10:00:03',1583056803,NULL),(1935836192,8787957,2,37405,1,1,1,'S',1,0.995819,699,969227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 85, \"small_tick_hit\": 730, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 85, \"small_tick_hit\": 736}}',26.8312,180692212,13169540,NULL,'2019-05-04 09:50:43',1556963443,NULL),(1935144646,8787957,2,72756,1,1,1,'X',1,1,187,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 187}}',26.9078,179693999,771478,NULL,'2019-03-02 00:40:04',1551487204,NULL),(1941176729,8787957,2,2217245,1,1,1,'S',1,0.995754,138,1077443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 333}}',27.1118,187765418,441165,NULL,'2020-05-27 02:01:30',1590544890,NULL),(1935064968,8787957,2,216636,1,1,1,'S',1,0.995588,529,963088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 825, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 831}}',27.1322,179649681,6761858,NULL,'2019-02-26 22:16:22',1551219382,NULL),(1934641556,8787957,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,179020559,837360,NULL,'2019-01-18 12:30:23',1547814623,NULL),(1939570639,8787957,2,480836,1,1,1,'A',1,0.969565,198,673566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',27.4872,185558657,1340060,NULL,'2020-03-07 14:56:27',1583592987,NULL),(1945020356,8787957,2,1053503,1,1,1,'XH',1,1,344,1210456,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 68, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 68, \"small_tick_hit\": 515}}',27.5371,192850693,1541787,NULL,'2020-12-05 10:38:20',1607164700,NULL),(1935835579,8787957,2,1143704,1,1,1,'S',1,0.996508,481,920306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 791, \"large_tick_hit\": 19, \"small_tick_hit\": 617, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',27.6001,180571713,8237102,NULL,'2019-04-27 06:55:04',1556348104,NULL),(1932994029,8787957,2,78434,1,1,1,'S',1,0.994681,370,964807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 570}}',27.6141,176817707,1417902,NULL,'2018-09-08 13:15:33',1536412533,NULL),(1939669747,8787957,2,1983109,1,1,1,'S',1,0.99582,547,874058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1121, \"large_tick_hit\": 1, \"small_tick_hit\": 784, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 1, \"small_tick_hit\": 789}}',27.7,185668797,14435360,NULL,'2020-03-13 18:44:59',1584125099,NULL),(1935421248,8787957,2,186946,1,1,1,'S',1,0.992,593,889391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 913, \"large_tick_hit\": 6, \"small_tick_hit\": 569, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}}',27.8512,180114845,10129154,NULL,'2019-03-29 10:42:24',1553856144,NULL),(1940745880,8787957,2,784242,1,1,1,'XH',1,1,284,1213352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 60, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 60, \"small_tick_hit\": 431}}',27.8719,187167139,1065810,NULL,'2020-05-08 06:26:20',1588919180,NULL),(1935843505,8787957,2,1964552,1,1,1,'S',1,0.99827,134,1083467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',27.9747,180572840,425271,NULL,'2019-04-27 09:07:45',1556356065,NULL),(1940901613,8787957,2,545390,1,1,1,'SH',1,0.997959,229,1213807,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',27.9942,187437969,1275061,NULL,'2020-05-17 09:06:57',1589706417,NULL),(1934617568,8787957,2,457274,0,1,1,'S',1,0.981944,258,744573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',28.0063,179003554,1896526,NULL,'2019-01-17 10:03:01',1547719381,NULL),(1935161380,8787957,2,181900,1,1,1,'S',1,0.989565,387,766242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 623, \"large_tick_hit\": 104, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 104, \"small_tick_hit\": 415}}',28.012,179693285,4037810,NULL,'2019-03-01 23:36:48',1551483408,NULL),(1939184032,8787957,2,2201287,1,1,1,'S',1,0.99764,385,1077798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 883, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 886}}',28.0752,185032111,3100682,NULL,'2020-02-06 02:47:03',1580957223,NULL),(1943108282,8787957,2,2390024,1,1,1,'S',1,0.995816,357,877423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 500}}',28.0934,190280035,3355120,NULL,'2020-08-25 17:14:41',1598375681,NULL),(1934223426,8787957,2,1608097,1,1,1,'S',1,0.995374,518,1073210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 773, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 779}}',28.3233,178366069,5541005,NULL,'2018-12-11 20:36:50',1544560610,NULL),(1953609441,8787957,2,3147882,1,1,1,'S',1,0.994907,279,1076418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',28.4401,204213507,2174158,NULL,'2021-12-29 11:51:10',1640778670,NULL),(1935775432,8787957,2,1826715,1,1,1,'S',1,0.995737,442,1079961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 726, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',28.4623,180574299,3979016,NULL,'2019-04-27 11:10:14',1556363414,NULL),(1934504807,8787957,2,75654,1,1,1,'X',1,1,292,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 104}}',28.5458,178899375,1794656,NULL,'2019-01-11 00:47:33',1547167653,NULL),(1932076899,8787957,2,742978,1,1,1,'SH',1,0.995238,172,1203986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 16, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 16, \"small_tick_hit\": 248}}',28.5928,175635996,665490,NULL,'2018-07-15 04:13:55',1531628035,NULL),(1959188756,8787957,2,3817810,1,1,1,'S',1,0.996936,854,958823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"small_tick_hit\": 1098, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 1104}}',28.9224,211453020,17709324,NULL,'2023-02-12 10:06:38',1676196398,NULL),(1935853684,8787957,2,1866138,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 120}}',28.9692,180589279,3228840,NULL,'2019-04-28 04:20:03',1556425203,NULL),(1935524468,8787957,2,1199808,1,1,1,'S',1,0.996005,263,837319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',28.9706,180207672,3044706,NULL,'2019-04-04 15:12:27',1554390747,NULL),(1935435850,8787957,2,29775,0,1,1,'S',1,0.984568,361,738259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 577, \"large_tick_hit\": 18, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',29.0385,180115083,3600354,NULL,'2019-03-29 11:09:06',1553857746,NULL),(1935073455,8787957,2,1498811,1,1,1,'X',1,1,499,1082250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 1136}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 1136}}',29.106,179625441,5172651,NULL,'2019-02-25 02:15:42',1551060942,NULL),(1931944004,8787957,2,13423,1,1,1,'SH',1,0.987478,215,1066455,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"large_tick_hit\": 214, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 214, \"small_tick_hit\": 261}}',29.161,175484848,319555,NULL,'2018-07-08 06:54:38',1531032878,NULL),(1935554728,8787957,2,786488,1,1,1,'S',1,0.998532,665,922152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 858, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 503}}',29.2145,180352921,11708116,NULL,'2019-04-13 22:42:00',1555195320,NULL),(1939690736,8787957,2,1804616,1,1,1,'SH',1,0.997095,624,1138321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 749, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',29.2402,185669925,7724421,NULL,'2020-03-13 19:41:34',1584128494,NULL),(1934683700,8787957,2,231093,0,1,1,'S',1,0.989986,601,868145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 533, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',29.2495,179020696,9562538,NULL,'2019-01-18 12:42:05',1547815325,NULL),(1933686098,8787957,2,127266,1,1,1,'S',1,0.996639,268,841735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 42, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',29.3659,177756279,1967736,NULL,'2018-11-04 08:46:30',1541321190,NULL),(1943700314,8787957,2,2520924,1,1,1,'S',1,0.996667,260,1073766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 340}}',29.8442,190966439,1877432,NULL,'2020-09-22 09:37:05',1600767425,NULL),(1941176710,8787957,2,2217244,1,1,1,'A',1,0.971963,127,571562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 76}}',29.8449,187765856,681546,NULL,'2020-05-27 02:22:48',1590546168,NULL),(1944033816,8787957,2,1812575,1,1,1,'X',1,1,671,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 501}}',29.9596,191586669,10963830,NULL,'2020-10-18 04:15:11',1602994511,NULL),(1935790616,8787957,2,1947419,1,1,1,'X',1,1,230,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 359}}',30.3011,180612338,1125074,NULL,'2019-04-29 14:05:59',1556546759,NULL),(1935746961,8787957,2,698250,1,1,1,'S',1,0.996564,664,928774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 936, \"large_tick_hit\": 51, \"small_tick_hit\": 1043, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 51, \"small_tick_hit\": 1049}}',30.3756,180477670,12644818,NULL,'2019-04-21 04:08:40',1555819720,NULL),(1944723762,8787957,2,2655767,1,1,1,'S',1,0.99776,451,1074237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 442}}',30.6847,192485669,4212812,NULL,'2020-11-21 21:22:09',1605993729,NULL),(1950468679,8787957,2,1922251,1,1,1,'S',1,0.993528,704,879553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1025, \"large_tick_hit\": 6, \"small_tick_hit\": 811, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',30.7869,200139092,13289450,NULL,'2021-07-22 22:10:37',1626991837,NULL),(1935538679,8787957,2,557814,0,1,1,'S',1,0.997522,636,873333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1071, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',30.8082,180332403,11596394,NULL,'2019-04-12 20:18:54',1555100334,NULL),(1952011471,8787957,2,90483,0,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414}, \"maximum_statistics\": {\"great\": 414}}',30.828,202083363,4207944,NULL,'2021-10-02 19:31:38',1633203098,NULL),(1935808098,8787957,2,397535,0,1,1,'S',1,0.995859,386,828783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 836, \"large_tick_hit\": 100, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',30.8925,180557309,5870382,NULL,'2019-04-26 10:37:05',1556275025,NULL),(1934251703,8787957,2,12248,1,1,1,'S',1,0.981387,237,1077839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 86, \"small_tick_hit\": 343, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 86, \"small_tick_hit\": 354}}',30.9192,178547286,785349,NULL,'2018-12-22 05:36:25',1545456985,NULL),(1945094716,8787957,2,2658259,1,1,1,'S',1,0.996262,637,958564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 433}}',31.0533,192850414,9888030,NULL,'2020-12-05 10:24:50',1607163890,NULL),(1944723776,8787957,2,2655767,1,1,1,'X',1,1,451,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 442}}',31.0654,192485762,4212832,NULL,'2020-11-21 21:25:18',1605993918,NULL),(1929878201,8787957,2,737733,1,1,1,'S',1,0.990329,259,957785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',31.3051,172660186,1661766,NULL,'2018-02-27 09:16:35',1519722995,NULL),(1956652564,8787957,2,1601869,0,1,1,'S',1,0.998665,296,893021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',31.3328,208047744,2359726,NULL,'2022-07-05 04:14:42',1656994482,NULL),(1929277419,8787957,2,1251790,1,1,1,'SH',1,0.995482,284,1204659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 68, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 68, \"small_tick_hit\": 380}}',31.3579,172044770,1021945,NULL,'2018-01-30 20:27:03',1517344023,NULL),(1935839302,8787957,2,38609,1,1,1,'S',1,0.997842,300,878707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 702, \"large_tick_hit\": 73, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 73, \"small_tick_hit\": 613}}',31.4132,180541168,5903800,NULL,'2019-04-25 06:57:24',1556175444,NULL),(1932067182,8787957,2,68306,1,1,1,'SH',1,0.99005,101,1140013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',31.4384,175772029,241574,NULL,'2018-07-21 06:14:58',1532153698,NULL),(1944255411,8787957,2,2474064,1,1,1,'A',1,0.96381,190,648851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 411, \"small_tick_hit\": 95, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 105}}',31.5101,191868969,1197122,NULL,'2020-10-29 11:18:20',1603970300,NULL),(1955319954,8787957,2,72771,1,1,1,'S',1,0.997198,764,1088634,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 215, \"small_tick_hit\": 1371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 215, \"small_tick_hit\": 1377}}',31.5436,206421219,8969786,NULL,'2022-04-13 18:23:51',1649874231,NULL),(1945210098,8787957,2,65417,0,1,1,'S',1,0.985075,368,719170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 772, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',31.5513,193037929,5039540,NULL,'2020-12-12 02:21:25',1607739685,NULL),(1929878810,8787957,2,743104,1,1,1,'S',1,0.996161,289,958497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 232}}',31.6161,172650768,1979496,NULL,'2018-02-26 20:10:10',1519675810,NULL),(1935594358,8787957,2,46494,1,1,1,'S',1,0.996265,626,958566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 445}}',31.67,180331799,11892210,NULL,'2019-04-12 19:41:18',1555098078,NULL),(1935289668,8787957,2,538575,1,1,1,'S',1,0.998249,274,966423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',31.6719,179912913,1890196,NULL,'2019-03-16 06:39:05',1552718345,NULL),(1940978743,8787957,2,1932023,1,1,1,'S',1,0.993683,559,890416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 806, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 814}}',31.6737,187526612,8202104,NULL,'2020-05-19 20:59:14',1589921954,NULL),(1924622019,8787957,2,1026029,1,1,1,'S',1,0.994616,399,1076411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 344}}',31.7184,165707479,3128090,NULL,'2017-04-21 07:31:18',1492759878,NULL),(1934238128,8787957,2,189,1,1,1,'A',1,0.96749,300,1060407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 132, \"small_tick_hit\": 444, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 132, \"small_tick_hit\": 469}}',31.9005,178532262,1100185,NULL,'2018-12-21 11:50:49',1545393049,NULL),(1935583915,8787957,2,281182,1,1,1,'X',1,1,746,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',32.0573,180361493,12274124,NULL,'2019-04-14 11:00:01',1555239601,NULL),(1940982665,8787957,2,943991,1,1,1,'X',1,1,301,1078828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',32.0892,187527652,2493171,NULL,'2020-05-19 21:39:19',1589924359,NULL),(1954911973,8787957,2,1939345,1,1,1,'A',1,0.968142,184,728277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 263}}',32.1066,206014776,1237700,NULL,'2022-03-24 11:58:08',1648123088,NULL),(1941381950,8787957,2,1583429,1,1,1,'X',1,1,604,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 440}}',32.1929,187892199,8931844,NULL,'2020-05-31 05:08:23',1590901703,NULL),(1941336725,8787957,2,340624,1,1,1,'X',1,1,1202,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}}',32.2105,187891530,25563528,NULL,'2020-05-31 04:28:06',1590899286,NULL),(1935558129,8787957,2,27572,0,1,1,'S',1,0.996021,373,911569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',32.2747,180332503,3510566,NULL,'2019-04-12 20:25:52',1555100752,NULL),(1935813723,8787957,2,27527,1,1,1,'S',1,0.993139,210,868307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 71, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 71, \"small_tick_hit\": 260}}',32.2877,180589569,1373150,NULL,'2019-04-28 04:44:15',1556426655,NULL),(1950766562,8787957,2,2503455,1,1,1,'S',1,0.998977,481,1042247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',32.2963,200664866,4834997,NULL,'2021-08-09 18:28:04',1628533684,NULL),(1930026339,8787957,2,13424,1,1,1,'S',1,0.997399,465,971400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 304}}',32.4124,173038220,1901020,NULL,'2018-03-17 16:02:02',1521302522,NULL),(1940339943,8787957,2,2228785,1,1,1,'S',1,0.999332,504,1074911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 993, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 994}}',32.5172,186582089,5140023,NULL,'2020-04-17 19:39:15',1587152355,NULL),(1940922124,8787957,2,621291,0,1,1,'S',1,0.992617,421,871242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 638, \"small_tick_hit\": 572, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',32.534,187526700,5050448,NULL,'2020-05-19 21:02:32',1589922152,NULL),(1943354647,8787957,2,2418659,1,1,1,'S',1,0.998513,1025,966717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 5, \"small_tick_hit\": 1661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 5, \"small_tick_hit\": 1665}}',32.6587,190766238,25367486,NULL,'2020-09-14 02:08:57',1600049337,NULL),(1935606789,8787957,2,1021349,0,1,1,'S',1,0.994424,426,831198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',32.707,180240148,4992566,NULL,'2019-04-06 16:49:41',1554569381,NULL),(1935543252,8787957,2,21411,1,1,1,'S',1,0.992114,261,877751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 224}}',32.7885,180235171,2646340,NULL,'2019-04-06 11:23:58',1554549838,NULL),(1935246808,8787957,2,306013,0,1,1,'S',1,0.996487,303,898840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 123, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 319}}',32.9212,179763739,2801378,NULL,'2019-03-06 10:01:09',1551866469,NULL),(1955678305,8787957,2,713689,1,1,1,'XH',1,1,277,1205407,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',32.958,206874976,894908,NULL,'2022-05-06 18:06:57',1651860417,NULL),(1934523439,8787957,2,24112,1,1,1,'SH',1,0.993311,234,990336,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 136, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 136, \"small_tick_hit\": 506}}',33.3475,178987678,861609,NULL,'2019-01-16 06:28:34',1547620114,NULL),(1935574062,8787957,2,978013,1,1,1,'S',1,0.998268,613,929168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1022, \"large_tick_hit\": 14, \"small_tick_hit\": 693, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',33.4778,180240432,13399270,NULL,'2019-04-06 17:03:36',1554570216,NULL),(1945020380,8787957,2,1053505,1,1,1,'S',1,0.995238,419,1078902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 421}}',33.5014,192850807,3612866,NULL,'2020-12-05 10:43:50',1607165030,NULL),(1943700408,8787957,2,2521008,1,1,1,'S',1,0.998358,309,959369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 300}}',33.5823,190966459,2365034,NULL,'2020-09-22 09:38:46',1600767526,NULL),(1940339597,8787957,2,2228783,1,1,1,'S',1,0.991894,448,876619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 686, \"small_tick_hit\": 660, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 669}}',33.7547,186582194,6120768,NULL,'2020-04-17 19:44:32',1587152672,NULL),(1961458637,8787957,2,2382644,1,1,1,'S',1,0.996894,316,881790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 267}}',33.9644,214308473,2546098,NULL,'2023-09-27 14:38:31',1695825511,NULL),(1935812611,8787957,2,235471,0,1,1,'S',1,0.989259,273,728210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 676, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',33.979,180541105,2874958,NULL,'2019-04-25 06:47:31',1556174851,NULL),(1950833379,8787957,2,2640146,1,1,1,'A',1,0.97039,203,627167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',34.0588,200664279,1253052,NULL,'2021-08-09 18:08:39',1628532519,NULL),(1944032161,8787957,2,2341084,1,1,1,'S',1,0.997608,706,924871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 858, \"large_tick_hit\": 20, \"small_tick_hit\": 790, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 20, \"small_tick_hit\": 793}}',34.0802,191586485,12830660,NULL,'2020-10-18 04:03:50',1602993830,NULL),(1939367850,8787957,2,6590,1,1,1,'S',1,0.99084,343,960130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 63, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 63, \"small_tick_hit\": 312}}',34.173,185380590,2978700,NULL,'2020-02-25 22:19:07',1582669147,NULL),(1935042661,8787957,2,24106,1,1,1,'S',1,0.996319,381,905285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 83, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 83, \"small_tick_hit\": 349}}',34.5673,179637187,3345914,NULL,'2019-02-25 23:10:41',1551136241,NULL),(1935650017,8787957,2,519888,1,1,1,'A',1,0.977244,266,734818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',34.7685,180433745,3091030,NULL,'2019-04-18 19:11:59',1555614719,NULL),(1937828854,8787957,2,348,1,1,1,'S',1,0.995276,412,968168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 223}}',34.8285,183396671,2772468,NULL,'2019-10-26 05:04:29',1572066269,NULL),(1935633100,8787957,2,170188,1,1,1,'S',1,0.997216,738,960131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 202, \"small_tick_hit\": 1053, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 202, \"small_tick_hit\": 1058}}',35.0831,180235033,9623694,NULL,'2019-04-06 11:13:20',1554549200,NULL),(1941176671,8787957,2,2217241,1,1,1,'X',1,1,176,1078839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 226}}',35.376,187765767,892172,NULL,'2020-05-27 02:18:43',1590545923,NULL),(1939548687,8787957,2,1781024,1,1,1,'S',1,0.999122,531,1074822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 608}}',35.6221,185630464,5810240,NULL,'2020-03-11 16:48:41',1583945321,NULL),(1941176745,8787957,2,2217245,1,1,1,'SH',1,0.997877,138,1207519,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 333}}',35.7939,187765732,485148,NULL,'2020-05-27 02:16:20',1590545780,NULL),(1935946760,8787957,2,1445591,1,1,1,'S',1,0.997942,918,962087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 3, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 3, \"small_tick_hit\": 540}}',35.8293,180802571,20503578,NULL,'2019-05-11 03:26:19',1557545179,NULL),(1953631438,8787957,2,2748877,1,1,1,'S',1,0.997993,609,1095348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"small_tick_hit\": 883, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 886}}',35.865,204213562,7739207,NULL,'2021-12-29 11:55:39',1640778939,NULL),(1959210426,8787957,2,2950194,1,1,1,'X',1,1,346,1081189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',35.8982,211452941,3286549,NULL,'2023-02-12 09:59:04',1676195944,NULL),(1940956746,8787957,2,1749103,1,1,1,'S',1,0.987512,541,736054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1281, \"small_tick_hit\": 854, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1297, \"small_tick_hit\": 865}}',35.9611,187489221,9735296,NULL,'2020-05-18 19:13:25',1589829205,NULL),(1935609621,8787957,2,54357,0,1,1,'X',1,1,545,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',36.0943,180352233,6361684,NULL,'2019-04-13 21:48:33',1555192113,NULL),(1959943365,8787957,2,2573612,1,1,1,'X',1,1,652,1083526,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 553}}',36.1609,212435304,11617990,NULL,'2023-04-29 04:22:20',1682742140,NULL),(1937146537,8787957,2,62643,1,1,1,'S',1,0.997491,521,962622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 46, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 46, \"small_tick_hit\": 276}}',36.3598,182291179,7409860,NULL,'2019-08-10 20:03:09',1565467389,NULL),(1936003828,8787957,2,1609715,1,1,1,'S',1,0.998224,360,959318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 203}}',36.5882,180747113,3194548,NULL,'2019-05-07 16:58:59',1557248339,NULL),(1943534778,8787957,2,2534495,1,1,1,'S',1,0.987424,638,814082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1151, \"large_tick_hit\": 5, \"small_tick_hit\": 1278, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 5, \"small_tick_hit\": 1301}}',36.8073,190815195,12409656,NULL,'2020-09-16 03:57:53',1600228673,NULL),(1944352659,8787957,2,2436509,1,1,1,'X',1,1,241,1076898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',36.9588,191868897,1219132,NULL,'2020-10-29 11:14:16',1603970056,NULL),(1935815658,8787957,2,103297,1,1,1,'S',1,0.996555,433,846605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',36.9658,180557541,6245576,NULL,'2019-04-26 11:01:23',1556276483,NULL),(1935701842,8787957,2,1417261,1,1,1,'S',1,0.997072,709,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 653, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',37.0593,180434060,12186506,NULL,'2019-04-18 19:32:43',1555615963,NULL),(1934499299,8787957,2,164271,1,1,1,'S',1,0.998335,635,995621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 44, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 44, \"small_tick_hit\": 566}}',37.3423,179003694,9486296,NULL,'2019-01-17 10:24:45',1547720685,NULL),(1935865226,8787957,2,713818,0,1,1,'S',1,0.989333,270,803594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 22, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',37.507,180541283,2208922,NULL,'2019-04-25 07:13:01',1556176381,NULL),(1947324414,8787957,2,22910,1,1,1,'S',1,0.996599,252,964452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 42}}',37.6958,195951303,1991510,NULL,'2021-03-15 13:51:34',1615816294,NULL),(1939548724,8787957,2,1781048,1,1,1,'S',1,0.999092,757,959651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',37.9589,185630402,13908410,NULL,'2020-03-11 16:45:16',1583945116,NULL),(1935041676,8787957,2,23581,1,1,1,'S',1,0.995868,512,963971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 456}}',38.1984,179650066,6420740,NULL,'2019-02-26 22:57:04',1551221824,NULL),(1936019867,8787957,2,68309,1,1,1,'S',1,0.996997,276,967118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 44, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 44, \"small_tick_hit\": 57}}',38.297,180714519,1555376,NULL,'2019-05-05 13:28:52',1557062932,NULL),(1938633583,8787957,2,2074624,1,1,1,'S',1,0.995434,287,1073230,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',38.3211,184441119,2263718,NULL,'2020-01-01 02:24:06',1577845446,NULL),(1934241091,8787957,2,339,1,1,1,'XH',1,1,294,1215772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 187, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 187, \"small_tick_hit\": 218}}',38.4316,178533242,337222,NULL,'2018-12-21 12:56:50',1545397010,NULL),(1935567361,8787957,2,1216901,1,1,1,'S',1,0.996659,539,894878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 102, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',38.4911,180234659,6202620,NULL,'2019-04-06 10:40:47',1554547247,NULL),(1942627039,8787957,2,1435761,1,1,1,'S',1,0.98359,252,749643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"small_tick_hit\": 429, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 439}}',38.669,189663033,2326206,NULL,'2020-08-02 00:59:25',1596329965,NULL),(1934167497,8787957,2,36673,1,1,1,'XH',1,1,225,1216487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 185}}',38.784,178497358,1046255,NULL,'2018-12-19 10:04:37',1545213877,NULL),(1935221801,8787957,2,650325,1,1,1,'X',1,1,338,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',38.8369,179693707,2792230,NULL,'2019-03-02 00:13:50',1551485630,NULL),(1935812994,8787957,2,27270,1,1,1,'S',1,0.991006,437,799782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"large_tick_hit\": 208, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 208, \"small_tick_hit\": 478}}',38.8647,180571756,3589828,NULL,'2019-04-27 07:00:03',1556348403,NULL),(1934523410,8787957,2,24104,1,1,1,'S',1,0.99654,401,927634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 109, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',39.0393,179003650,3162680,NULL,'2019-01-17 10:20:15',1547720415,NULL),(1938322852,8787957,2,2133968,1,1,1,'S',1,0.989384,578,1036509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 608, \"large_tick_hit\": 3, \"small_tick_hit\": 787, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',39.0825,183834587,9129212,NULL,'2019-11-23 11:49:45',1574509785,NULL),(1945221129,8787957,2,77711,1,1,1,'S',1,0.995529,299,886695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',39.109,193037853,3043642,NULL,'2020-12-12 02:18:07',1607739487,NULL),(1959901782,8787957,2,2102120,1,1,1,'S',1,0.997534,436,933707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',39.2819,212435201,4671454,NULL,'2023-04-29 04:07:39',1682741259,NULL),(1940672074,8787957,2,26014,1,1,1,'SH',1,0.988868,256,1109233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"large_tick_hit\": 78, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 78, \"small_tick_hit\": 250}}',39.6062,187166040,1155687,NULL,'2020-05-08 05:05:10',1588914310,NULL),(1936019999,8787957,2,1220324,0,1,1,'A',1,0.976654,78,812559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',39.7434,180802851,174952,NULL,'2019-05-11 03:53:05',1557546785,NULL),(1935777281,8787957,2,1827036,1,1,1,'S',1,0.996441,665,890371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 768, \"large_tick_hit\": 12, \"small_tick_hit\": 620, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 12, \"small_tick_hit\": 621}}',39.9768,180573006,10936664,NULL,'2019-04-27 09:23:07',1556356987,NULL),(1935640636,8787957,2,1473794,1,1,1,'S',1,0.997315,851,905986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1090, \"large_tick_hit\": 26, \"small_tick_hit\": 741, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 26, \"small_tick_hit\": 744}}',40.1322,180332465,18471074,NULL,'2019-04-12 20:23:05',1555100585,NULL),(1940969441,8787957,2,1382258,1,1,1,'S',1,0.990741,214,875739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 294}}',40.1332,187490186,1166764,NULL,'2020-05-18 19:46:34',1589831194,NULL),(1950834173,8787957,2,2640147,1,1,1,'X',1,1,334,1078825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',40.2251,200664571,3026462,NULL,'2021-08-09 18:18:41',1628533121,NULL),(1936694902,8787957,2,1396122,1,1,1,'A',1,0.973523,181,748175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 259, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 224}}',40.2795,181745228,1113690,NULL,'2019-07-08 08:08:38',1562573318,NULL),(1935741731,8787957,2,855627,1,1,1,'S',1,0.998741,859,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',40.3277,180451400,17826610,NULL,'2019-04-19 19:01:59',1555700519,NULL),(1944068998,8787957,2,2061106,1,1,1,'S',1,0.999297,706,1080634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 715, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 716}}',40.3745,191586741,13453519,NULL,'2020-10-18 04:19:51',1602994791,NULL),(1936408309,8787957,2,1986961,1,1,1,'S',1,0.998818,507,964917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',40.4009,181271886,6291304,NULL,'2019-06-08 16:12:09',1560010329,NULL),(1935041919,8787957,2,23739,1,1,1,'XH',1,1,126,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',40.4106,179603375,285056,NULL,'2019-02-23 20:36:52',1550954212,NULL),(1939114753,8787957,2,10878,1,1,1,'XH',1,1,519,1082051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 190, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 190, \"small_tick_hit\": 213}}',40.5697,185128952,3496475,NULL,'2020-02-11 16:54:56',1581440096,NULL),(1941176690,8787957,2,2217243,1,1,1,'S',1,0.995169,209,822581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 118}}',40.7962,187765828,1206100,NULL,'2020-05-27 02:21:33',1590546093,NULL),(1945078360,8787957,2,2535969,1,1,1,'S',1,0.998229,620,1076954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1071, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',41.1423,192851662,7881343,NULL,'2020-12-05 11:30:11',1607167811,NULL),(1935599174,8787957,2,47880,1,1,1,'S',1,0.998185,414,964101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 137}}',41.5022,180235132,4236804,NULL,'2019-04-06 11:21:02',1554549662,NULL),(1935725937,8787957,2,133651,1,1,1,'S',1,0.998979,607,965942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 372}}',41.5968,180451437,9021230,NULL,'2019-04-19 19:05:37',1555700737,NULL),(1958197274,8787957,2,149434,1,1,1,'S',1,0.997582,869,970391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 781, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 785}}',41.6576,210325412,18350186,NULL,'2022-11-20 20:23:52',1668975832,NULL),(1935559535,8787957,2,240358,1,1,1,'S',1,0.996914,364,962456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',41.7585,180331940,3268648,NULL,'2019-04-12 19:49:56',1555098596,NULL),(1935534256,8787957,2,557035,1,1,1,'X',1,1,441,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 451}}',41.8819,180331866,4728082,NULL,'2019-04-12 19:45:46',1555098346,NULL),(1935928715,8787957,2,96006,0,1,1,'S',1,0.999128,759,967912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',42.0172,180714653,13756454,NULL,'2019-05-05 13:37:54',1557063474,NULL),(1929391356,8787957,2,982599,1,1,1,'SH',1,0.995879,429,1200076,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 175, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 175, \"small_tick_hit\": 298}}',42.4204,172171359,2576807,NULL,'2018-02-05 01:26:54',1517794014,NULL),(1941300409,8787957,2,98011,1,1,1,'X',1,1,731,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 25, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 25, \"small_tick_hit\": 627}}',42.4352,187892040,15585890,NULL,'2020-05-31 04:58:30',1590901110,NULL),(1944342486,8787957,2,2423337,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',42.8395,191868939,3632502,NULL,'2020-10-29 11:16:57',1603970217,NULL),(1939161109,8787957,2,1436726,1,1,1,'S',1,0.998958,472,969006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 488}}',42.9046,185032180,5513250,NULL,'2020-02-06 02:55:53',1580957753,NULL),(1935653896,8787957,2,732319,1,1,1,'S',1,0.998544,303,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 384}}',43.1013,180478072,2276378,NULL,'2019-04-21 04:54:22',1555822462,NULL),(1934336300,8787957,2,1289397,1,1,1,'S',1,0.997205,1170,964100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}}',43.2664,178546801,32995992,NULL,'2018-12-22 04:53:24',1545454404,NULL),(1941013819,8787957,2,1964294,1,1,1,'A',1,0.972393,139,866837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 5, \"small_tick_hit\": 465, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',43.268,187490050,557566,NULL,'2020-05-18 19:41:43',1589830903,NULL),(1935420057,8787957,2,23738,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 48}}',43.3639,180192491,1779200,NULL,'2019-04-03 12:42:54',1554295374,NULL),(1935563177,8787957,2,107769,1,1,1,'S',1,0.998182,511,963710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 589}}',43.4201,180323475,6324958,NULL,'2019-04-12 08:30:47',1555057847,NULL),(1935686371,8787957,2,949346,1,1,1,'X',1,1,1072,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',43.6248,180475756,27861476,NULL,'2019-04-21 01:37:15',1555810635,NULL),(1935826133,8787957,2,666535,1,1,1,'S',1,0.996921,722,901858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 998, \"small_tick_hit\": 945, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',43.7328,180612488,13874466,NULL,'2019-04-29 14:15:58',1556547358,NULL),(1942357948,8787957,2,38566,1,1,1,'S',1,0.997854,396,964440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',43.8515,189330252,4680350,NULL,'2020-07-20 16:25:57',1595262357,NULL),(1939206692,8787957,2,1819673,1,1,1,'S',1,0.998638,330,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',43.855,185032074,2670710,NULL,'2020-02-06 02:43:06',1580956986,NULL),(1935160468,8787957,2,518201,1,1,1,'S',1,0.998681,415,966210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',44.1975,179850046,4260276,NULL,'2019-03-11 16:49:51',1552322991,NULL),(1935269831,8787957,2,502575,0,1,1,'S',1,0.998688,492,933811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 68, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 68, \"small_tick_hit\": 242}}',44.2519,179863456,5174056,NULL,'2019-03-12 18:35:46',1552415746,NULL),(1935806222,8787957,2,616927,1,1,1,'S',1,0.998561,382,962518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',44.6907,180691662,3610040,NULL,'2019-05-04 09:15:16',1556961316,NULL),(1955736408,8787957,2,2802968,1,1,1,'X',1,1,983,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_tick_hit\": 3, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 3, \"small_tick_hit\": 696}}',44.7084,206875338,23392164,NULL,'2022-05-06 18:29:59',1651861799,NULL),(1949754525,8787957,2,2640143,1,1,1,'X',1,1,466,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',44.7127,199268116,5317990,NULL,'2021-06-23 05:39:15',1624426755,NULL),(1955529453,8787957,2,1345364,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',44.7351,206761111,4449266,NULL,'2022-04-30 14:36:07',1651329367,NULL),(1935783718,8787957,2,188575,1,1,1,'S',1,0.99534,570,839963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 864, \"large_tick_hit\": 11, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 11, \"small_tick_hit\": 622}}',44.8571,180556965,8660624,NULL,'2019-04-26 09:58:37',1556272717,NULL),(1939583217,8787957,2,69065,1,1,1,'S',1,0.993647,515,914361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 126, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 126, \"small_tick_hit\": 194}}',45.2056,185578988,6726540,NULL,'2020-03-08 14:27:51',1583677671,NULL),(1936772308,8787957,2,1607413,1,1,1,'S',1,0.995822,416,912837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 244}}',45.3428,181745246,4355980,NULL,'2019-07-08 08:10:45',1562573445,NULL),(1940900131,8787957,2,1257955,0,1,1,'S',1,0.989842,388,868998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',45.4216,187489593,3759874,NULL,'2020-05-18 19:25:19',1589829919,NULL),(1934497178,8787957,2,455,1,1,1,'S',1,0.988235,277,1077960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 113, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 113, \"small_tick_hit\": 148}}',45.6855,178868644,997829,NULL,'2019-01-09 00:14:48',1546992888,NULL),(1935678229,8787957,2,768554,1,1,1,'S',1,0.997133,950,897707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1027, \"large_tick_hit\": 160, \"small_tick_hit\": 552, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 160, \"small_tick_hit\": 554}}',45.7526,180516976,18538792,NULL,'2019-04-23 14:57:14',1556031434,NULL),(1946382755,8787957,2,2536716,1,1,1,'S',1,0.999399,1094,962839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',45.8226,194685166,28910418,NULL,'2021-02-05 09:15:11',1612516511,NULL),(1942917818,8787957,2,2423130,1,1,1,'S',1,0.99509,417,965021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 194}}',46.2193,190037272,4309970,NULL,'2020-08-16 07:16:04',1597562164,NULL),(1939583254,8787957,2,69066,1,1,1,'S',1,0.995614,535,1095249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 278, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 278, \"small_tick_hit\": 377}}',46.7217,185532688,2058217,NULL,'2020-03-06 04:05:55',1583467555,NULL),(1935637158,8787957,2,1312786,1,1,1,'S',1,0.999295,695,961071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 723}}',46.8712,180235101,11766028,NULL,'2019-04-06 11:18:34',1554549514,NULL),(1935184538,8787957,2,1056578,1,1,1,'X',1,1,778,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',47.201,179763728,14716682,NULL,'2019-03-06 09:57:32',1551866252,NULL),(1939367839,8787957,2,6589,1,1,1,'S',1,0.987673,306,1012825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 63, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 63, \"small_tick_hit\": 312}}',47.8047,185460573,2095451,NULL,'2020-03-01 09:46:05',1583055965,NULL),(1940963821,8787957,2,165690,1,1,1,'S',1,0.998621,408,899346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',47.8375,187526869,4568948,NULL,'2020-05-19 21:08:39',1589922519,NULL),(1935548561,8787957,2,780814,1,1,1,'S',1,0.99696,600,963617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 387}}',48.5565,180331102,8644388,NULL,'2019-04-12 18:50:04',1555095004,NULL),(1941371833,8787957,2,713935,0,1,1,'S',1,0.990463,305,832580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',48.7985,188030118,2603432,NULL,'2020-06-04 20:32:20',1591302740,NULL),(1935549200,8787957,2,782315,1,1,1,'S',1,0.999327,968,965654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 187, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 187, \"small_tick_hit\": 517}}',49.4851,180234623,17988228,NULL,'2019-04-06 10:38:16',1554547096,NULL),(1935873337,8787957,2,56292,1,1,1,'S',1,0.99661,268,958624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 27}}',50.8155,180557051,2040120,NULL,'2019-04-26 10:08:08',1556273288,NULL),(1941034468,8787957,2,3676,1,1,1,'S',1,0.994667,231,1075168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 43, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 43, \"small_tick_hit\": 144}}',51.4595,187599695,1220963,NULL,'2020-05-22 02:25:03',1590114303,NULL),(1939749487,8787957,2,290,1,1,1,'S',1,0.990453,360,852929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 566, \"large_tick_hit\": 23, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 23, \"small_tick_hit\": 247}}',51.8918,185978723,4414806,NULL,'2020-03-26 15:12:28',1585235548,NULL),(1939367827,8787957,2,6588,1,1,1,'S',1,0.985246,286,1072510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 70, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 70, \"small_tick_hit\": 324}}',52.1418,185460511,1753647,NULL,'2020-03-01 09:41:09',1583055669,NULL),(1947319011,8787957,2,545389,0,1,1,'S',1,0.990253,276,917496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',52.6356,196063480,1939266,NULL,'2021-03-19 02:55:09',1616122509,NULL),(1935863922,8787957,2,51077,1,1,1,'X',1,1,437,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',52.6875,180557440,4707176,NULL,'2019-04-26 10:50:42',1556275842,NULL),(1935873302,8787957,2,1501236,1,1,1,'S',1,0.990431,817,901648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1128, \"small_tick_hit\": 735, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 751}}',53.6205,180541308,18011866,NULL,'2019-04-25 07:17:39',1556176659,NULL),(1941044450,8787957,2,111680,0,1,1,'S',1,0.99189,765,826690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1090, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',54.6978,187599102,15001644,NULL,'2020-05-22 01:54:18',1590112458,NULL),(1934523554,8787957,2,24176,1,1,1,'SH',1,0.997494,237,1208635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 137, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 137, \"small_tick_hit\": 162}}',55.7706,179000794,405688,NULL,'2019-01-17 03:28:56',1547695736,NULL),(1936542558,8787957,2,66820,0,1,1,'S',1,0.997908,628,916123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',55.9019,181630409,12608850,NULL,'2019-06-30 20:53:35',1561928015,NULL),(1937002068,8787957,2,464908,1,1,1,'S',1,0.997358,537,961187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 220}}',56.3898,182100210,6203208,NULL,'2019-07-30 00:21:28',1564446088,NULL),(1940555991,8787957,2,635407,1,1,1,'S',1,0.994286,286,957723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 239}}',56.6945,186897014,2331900,NULL,'2020-04-28 15:33:33',1588088013,NULL),(1935563841,8787957,2,637473,1,1,1,'S',1,0.995584,865,962900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"small_tick_hit\": 713, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 720}}',57.0196,180235309,18188198,NULL,'2019-04-06 11:33:09',1554550389,NULL),(1939583203,8787957,2,69064,1,1,1,'X',1,1,572,1100110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 213, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 213, \"small_tick_hit\": 305}}',57.1167,185532719,4435013,NULL,'2020-03-06 04:09:48',1583467788,NULL),(1935560870,8787957,2,105718,1,1,1,'S',1,0.998938,632,935278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 18, \"small_tick_hit\": 273}}',57.6291,180361586,9565350,NULL,'2019-04-14 11:06:31',1555239991,NULL),(1938715587,8787957,2,2133969,1,1,1,'S',1,0.999273,807,961062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',58.0215,184440928,15802454,NULL,'2020-01-01 02:04:39',1577844279,NULL),(1935891560,8787957,2,172501,0,1,1,'S',1,0.998397,470,959381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',59.0708,180541212,5352418,NULL,'2019-04-25 07:02:42',1556175762,NULL),(1935584857,8787957,2,41074,1,1,1,'S',1,0.990179,455,996893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 654, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 665}}',61.4059,180332026,5264080,NULL,'2019-04-12 19:56:02',1555098962,NULL),(1935669321,8787957,2,752615,1,1,1,'S',1,0.993485,222,960567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',65.3587,180434315,1543630,NULL,'2019-04-18 19:51:27',1555617087,NULL),(1955139377,8787957,2,1065898,0,1,1,'S',1,0.989744,296,828926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',65.9682,206251371,2451922,NULL,'2022-04-05 11:47:29',1649159249,NULL),(1941318537,8787957,2,23737,1,1,1,'S',1,0.99661,225,904976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 14, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 48}}',67.4696,187891894,1220600,NULL,'2020-05-31 04:49:56',1590900596,NULL),(1941396566,8787957,2,70107,1,1,1,'X',1,1,535,1082690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 147, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 147, \"small_tick_hit\": 222}}',70.8227,187891789,5928364,NULL,'2020-05-31 04:43:12',1590900192,NULL),(1921906149,8793079,2,655468,0,1,1,'D',1,0.798732,34,387624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 222, \"large_tick_hit\": 135, \"small_tick_hit\": 651, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 135, \"small_tick_hit\": 828}}',0.054954,162175958,137166,NULL,'2016-11-16 20:46:38',1479329198,NULL),(1944069033,8808509,2,302056,0,1,1,'B',1,0.911877,69,728370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 72, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',5.65685,191604212,92542,NULL,'2020-10-18 20:24:29',1603052669,NULL),(1920042749,8815493,2,19613,0,1,1,'S',1,0.983655,216,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.18228,159715152,640776,NULL,'2016-08-07 15:15:54',1470582954,NULL),(1920512157,8837063,2,374234,0,1,1,'D',1,0.253028,3,21961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 343, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 212}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',0,160313490,54926,NULL,'2016-08-29 05:04:21',1472447061,NULL),(1942879806,8837858,2,177096,1,1,1,'D',1,0.847543,82,156664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 881, \"large_tick_hit\": 16, \"small_tick_hit\": 276, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',NULL,190061320,447340,NULL,'2020-08-17 05:32:34',1597642354,NULL),(1942879812,8837858,2,177096,1,1,1,'B',1,0.905347,217,211570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 943, \"large_tick_hit\": 16, \"small_tick_hit\": 294, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',NULL,190061359,1105384,NULL,'2020-08-17 05:35:19',1597642519,NULL),(1952199996,8837858,2,177096,1,1,1,'B',1,0.906792,122,371126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 948, \"large_tick_hit\": 16, \"small_tick_hit\": 291, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',NULL,202419288,1526638,NULL,'2021-10-16 11:26:10',1634383570,NULL),(1939566923,8837858,2,201522,1,1,1,'S',1,0.98162,200,575931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1377, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1403, \"small_tick_hit\": 66}}',NULL,185532708,4244086,NULL,'2020-03-06 04:07:43',1583467663,NULL),(1939603913,8837858,2,280034,1,1,1,'S',1,0.993278,442,778672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1516, \"large_tick_hit\": 81, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1525, \"large_tick_hit\": 81, \"small_tick_hit\": 328}}',NULL,185532679,11297028,NULL,'2020-03-06 04:04:36',1583467476,NULL),(1953035873,8837858,2,454769,1,1,1,'S',1,0.984277,656,704947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2272, \"large_tick_hit\": 335, \"small_tick_hit\": 836, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2300, \"large_tick_hit\": 335, \"small_tick_hit\": 863}}',NULL,203485739,24249880,NULL,'2021-11-27 11:09:25',1638011365,NULL),(1958943245,8837858,2,456710,1,1,1,'S',1,0.990641,608,710537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2547, \"large_tick_hit\": 551, \"small_tick_hit\": 1030, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2578, \"large_tick_hit\": 551, \"small_tick_hit\": 1038}}',NULL,211101826,25017840,NULL,'2023-01-16 13:27:38',1673875658,NULL),(1939050311,8837858,2,462736,1,1,1,'C',1,0.871547,94,147540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 631}, \"maximum_statistics\": {\"great\": 724}}',NULL,184845014,434196,NULL,'2020-01-25 12:08:08',1579954088,NULL),(1939050320,8837858,2,462736,1,1,1,'B',1,0.901934,94,317731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 653}, \"maximum_statistics\": {\"great\": 724}}',NULL,184845209,752892,NULL,'2020-01-25 12:20:58',1579954858,NULL),(1952013177,8837858,2,482836,1,1,1,'A',1,0.940724,161,219627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',NULL,202119125,996160,NULL,'2021-10-04 04:48:58',1633322938,NULL),(1950900387,8837858,2,501083,1,1,1,'A',1,0.968065,218,288192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1414, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1457, \"small_tick_hit\": 140}}',NULL,200773615,3028170,NULL,'2021-08-13 11:22:52',1628853772,NULL),(1959200190,8837858,2,501083,1,1,1,'S',1,0.982467,350,630948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1434, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1457, \"small_tick_hit\": 140}}',NULL,211487703,8147970,NULL,'2023-02-15 04:36:58',1676435818,NULL),(1946780208,8837858,2,510518,1,1,1,'A',1,0.947966,107,226809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 701, \"small_tick_hit\": 301, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 313}}',NULL,195206695,520088,NULL,'2021-02-20 11:32:17',1613820737,NULL),(1962003130,8837858,2,510518,1,1,1,'S',1,0.988647,294,709222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 734, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 313}}',NULL,215088701,2278698,NULL,'2023-12-07 12:23:10',1701951790,NULL),(1950747531,8837858,2,510519,1,1,1,'A',1,0.958237,226,704376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 396, \"small_tick_hit\": 430, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 453}}',NULL,200465416,1112316,NULL,'2021-08-03 11:55:09',1627991709,NULL),(1950747554,8837858,2,510520,1,1,1,'A',1,0.979472,144,661869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',NULL,200462599,670444,NULL,'2021-08-03 09:32:39',1627983159,NULL),(1946780236,8837858,2,510521,1,1,1,'A',1,0.975881,316,758611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 548, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 7, \"small_tick_hit\": 563}}',NULL,195207603,2152072,NULL,'2021-02-20 12:14:12',1613823252,NULL),(1952797798,8837858,2,512799,1,1,1,'S',1,0.980186,229,794473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 292, \"large_tick_hit\": 46, \"small_tick_hit\": 503, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 46, \"small_tick_hit\": 515}}',NULL,203139313,1125378,NULL,'2021-11-13 09:58:32',1636797512,NULL),(1961129544,8837858,2,601467,1,1,1,'D',1,0.800238,145,170500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 609, \"large_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 64}}',NULL,213971669,583444,NULL,'2023-08-30 01:51:10',1693360270,NULL),(1951930441,8837858,2,654687,1,1,1,'S',1,0.98794,749,958790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,202103529,16936500,NULL,'2021-10-03 14:21:02',1633270862,NULL),(1947594241,8837858,2,676807,1,1,1,'A',1,0.966763,296,265175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1219, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,196375030,3072770,NULL,'2021-03-28 01:44:47',1616895887,NULL),(1959889651,8837858,2,676807,1,1,1,'S',1,0.989162,753,764529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1248, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,212501921,19187470,NULL,'2023-05-04 14:54:59',1683212099,NULL),(1958492372,8837858,2,727110,1,1,1,'C',1,0.874191,362,163147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 635, \"great\": 4143, \"large_tick_hit\": 52, \"small_tick_hit\": 398, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 4778, \"large_tick_hit\": 52, \"small_tick_hit\": 424}}',NULL,210552962,6207440,NULL,'2022-12-07 14:56:43',1670425003,NULL),(1947760367,8837858,2,780330,0,1,1,'D',1,0.830303,220,78887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 308, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1815}}',NULL,196543824,1649055,NULL,'2021-04-02 05:47:02',1617342422,NULL),(2892752202,8837858,2,780330,1,1,1,'C',1,0.895868,281,181559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1815}}',NULL,216938885,4274770,NULL,'2024-05-26 09:38:34',1716716314,NULL),(1957500018,8837858,2,784839,1,1,1,'B',1,0.915651,301,209744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1638, \"large_tick_hit\": 16, \"small_tick_hit\": 300, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1785, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',NULL,209277067,2947650,NULL,'2022-09-11 14:56:27',1662908187,NULL),(1952352496,8837858,2,801716,1,1,1,'D',1,0.792407,95,132159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 337, \"great\": 1239, \"large_tick_hit\": 14, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 14, \"small_tick_hit\": 43}}',NULL,202616941,917906,NULL,'2021-10-24 01:45:33',1635039933,NULL),(1957271130,8837858,2,801716,1,1,1,'D',1,0.818739,152,40392,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 1286, \"large_tick_hit\": 14, \"small_tick_hit\": 37, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 14, \"small_tick_hit\": 43}}',NULL,208953249,689677,NULL,'2022-08-23 10:11:19',1661249479,NULL),(1956769892,8837858,2,820596,1,1,1,'A',1,0.944864,186,236500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1142, \"large_tick_hit\": 19, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,208257660,1965032,NULL,'2022-07-16 10:52:14',1657968734,NULL),(1956769881,8837858,2,820596,1,1,1,'S',1,0.98565,583,352434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1194, \"large_tick_hit\": 19, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,208257319,5953400,NULL,'2022-07-16 10:19:27',1657966767,NULL),(1939075523,8837858,2,830718,1,1,1,'S',1,0.986395,603,765142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1084, \"large_tick_hit\": 35, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 35, \"small_tick_hit\": 194}}',NULL,184808251,15655960,NULL,'2020-01-23 05:23:30',1579757010,NULL),(1957291068,8837858,2,861028,1,1,1,'A',1,0.965565,309,274442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1104, \"large_tick_hit\": 112, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 112, \"small_tick_hit\": 196}}',NULL,208932866,3617890,NULL,'2022-08-22 05:30:32',1661146232,NULL),(2702589014,8837858,2,861028,1,1,1,'S',1,0.99449,945,844387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1135, \"large_tick_hit\": 113, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 113, \"small_tick_hit\": 196}}',NULL,216568111,26276640,NULL,'2024-04-20 14:24:50',1713623090,NULL),(1960451263,8837858,2,863177,1,1,1,'S',1,0.982357,380,310054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1301, \"large_tick_hit\": 10, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1325, \"large_tick_hit\": 10, \"small_tick_hit\": 82}}',NULL,213156592,4550790,NULL,'2023-06-24 11:56:18',1687607778,NULL),(1960242594,8837858,2,874790,1,1,1,'A',1,0.978975,304,659774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 649, \"large_tick_hit\": 10, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 10, \"small_tick_hit\": 88}}',NULL,212751165,3163776,NULL,'2023-05-24 13:04:27',1684933467,NULL),(1951029659,8837858,2,883355,1,1,1,'A',1,0.971731,389,290606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1132}}',NULL,200877091,3136110,NULL,'2021-08-17 02:35:58',1629167758,NULL),(1937635691,8837858,2,884085,0,1,1,'D',1,0.791362,186,42867,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 558, \"great\": 1951, \"large_tick_hit\": 110, \"small_tick_hit\": 101, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2509, \"large_tick_hit\": 110, \"small_tick_hit\": 113}}',NULL,182985806,1292280,NULL,'2019-09-27 05:40:01',1569562801,NULL),(2935782797,8837858,2,884085,1,1,1,'A',1,0.964861,1201,314260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2410, \"large_tick_hit\": 123, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2496, \"large_tick_hit\": 123, \"small_tick_hit\": 113}}',NULL,217026014,21627314,NULL,'2024-06-03 11:47:16',1717415236,NULL),(1956636423,8837858,2,888409,1,1,1,'B',1,0.917765,948,204703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 381, \"great\": 4319, \"large_tick_hit\": 6, \"small_tick_hit\": 61, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 4700, \"large_tick_hit\": 6, \"small_tick_hit\": 73}}',NULL,208200962,29728402,NULL,'2022-07-13 05:09:18',1657688958,NULL),(1956636555,8837858,2,888412,1,1,1,'A',1,0.952756,2033,423142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 2299}, \"maximum_statistics\": {\"great\": 2413}}',NULL,208201022,50990844,NULL,'2022-07-13 05:16:04',1657689364,NULL),(1950901260,8837858,2,897135,1,1,1,'A',1,0.978276,328,321762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 992, \"large_tick_hit\": 61, \"small_tick_hit\": 388, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 61, \"small_tick_hit\": 399}}',NULL,200745785,2537472,NULL,'2021-08-12 11:48:33',1628768913,NULL),(1956494212,8837858,2,897135,1,1,1,'S',1,0.980991,205,587442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 987, \"large_tick_hit\": 61, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 61, \"small_tick_hit\": 399}}',NULL,207991054,3480718,NULL,'2022-07-02 07:17:08',1656746228,NULL),(1938587959,8837858,2,924307,1,1,1,'C',1,0.873385,110,164402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 877, \"large_tick_hit\": 33, \"small_tick_hit\": 104, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 33, \"small_tick_hit\": 123}}',NULL,184234911,965320,NULL,'2019-12-20 09:35:12',1576834512,NULL),(1952289219,8837858,2,928570,1,1,1,'A',1,0.96124,331,280469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 959, \"large_tick_hit\": 42, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',NULL,202419008,2697490,NULL,'2021-10-16 11:11:48',1634382708,NULL),(1957077600,8837858,2,928570,1,1,1,'S',1,0.991387,594,783235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 984, \"large_tick_hit\": 46, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 46, \"small_tick_hit\": 123}}',NULL,208820093,12503190,NULL,'2022-08-16 05:12:44',1660626764,NULL),(1960475941,8837858,2,934113,1,1,1,'S',1,0.988435,302,746822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 457, \"small_tick_hit\": 478, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 457, \"small_tick_hit\": 486}}',NULL,213144798,4062680,NULL,'2023-06-23 13:02:05',1687525325,NULL),(1958808039,8837858,2,934660,1,1,1,'A',1,0.941035,524,239198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1789, \"large_tick_hit\": 89, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1905, \"large_tick_hit\": 89, \"small_tick_hit\": 92}}',NULL,210950864,8580910,NULL,'2023-01-05 06:55:26',1672901726,NULL),(1960483531,8837858,2,955648,1,1,1,'S',1,0.996266,994,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 124, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 124, \"small_tick_hit\": 345}}',NULL,213144838,26194460,NULL,'2023-06-23 13:06:11',1687525571,NULL),(1950924041,8837858,2,957597,1,1,1,'A',1,0.977933,671,299780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2396, \"large_tick_hit\": 98, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2451, \"large_tick_hit\": 98, \"small_tick_hit\": 170}}',NULL,200746393,14414820,NULL,'2021-08-12 12:19:19',1628770759,NULL),(1961121022,8837858,2,957597,1,1,1,'S',1,0.989334,433,671370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2423, \"large_tick_hit\": 99, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2450, \"large_tick_hit\": 99, \"small_tick_hit\": 170}}',NULL,213940898,18586020,NULL,'2023-08-27 11:55:37',1693137337,NULL),(1939026948,8837858,2,963946,1,1,1,'S',1,0.996503,1653,924769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1934, \"large_tick_hit\": 139, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 139, \"small_tick_hit\": 213}}',NULL,184950439,79197210,NULL,'2020-02-01 04:16:24',1580530584,NULL),(1951418793,8837858,2,974018,1,1,1,'A',1,0.962212,562,234875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 6648, \"large_tick_hit\": 257, \"small_tick_hit\": 734, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 6922, \"large_tick_hit\": 257, \"small_tick_hit\": 760}}',NULL,201368811,25431060,NULL,'2021-09-04 12:22:57',1630758177,NULL),(1946718569,8837858,2,988074,1,1,1,'B',1,0.920561,199,301148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,195098150,968600,NULL,'2021-02-17 10:34:14',1613558054,NULL),(1938509970,8837858,2,988074,1,1,1,'A',1,0.965732,207,352554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,184142103,1581778,NULL,'2019-12-14 05:34:36',1576301676,NULL),(1942671271,8837858,2,988074,1,1,1,'A',1,0.976636,303,434745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,189675233,2431918,NULL,'2020-08-02 13:04:41',1596373481,NULL),(1938916435,8837858,2,991152,1,1,1,'A',1,0.972477,196,303078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 694, \"large_tick_hit\": 70, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 70, \"small_tick_hit\": 201}}',NULL,184781364,1937350,NULL,'2020-01-21 11:54:08',1579607648,NULL),(1938916441,8837858,2,991152,1,1,1,'S',1,0.98369,462,780496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 702, \"large_tick_hit\": 71, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 71, \"small_tick_hit\": 201}}',NULL,184781386,7059500,NULL,'2020-01-21 11:56:21',1579607781,NULL),(2782055568,8837858,2,991152,1,1,1,'S',1,0.98369,380,836414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 701, \"large_tick_hit\": 71, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 71, \"small_tick_hit\": 201}}',NULL,216727833,6415083,NULL,'2024-05-05 13:44:29',1714916669,NULL),(1939049735,8837858,2,1017042,1,1,1,'S',1,0.997713,1010,899873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2260, \"large_tick_hit\": 123, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 123, \"small_tick_hit\": 237}}',NULL,184824430,52121650,NULL,'2020-01-24 07:01:48',1579849308,NULL),(1957690558,8837858,2,1024880,1,1,1,'S',1,0.987713,468,783877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 871, \"large_tick_hit\": 15, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',NULL,209589124,8320350,NULL,'2022-10-02 11:32:20',1664710340,NULL),(1958989473,8837858,2,1044954,1,1,1,'A',1,0.967188,283,535973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1366, \"large_tick_hit\": 159, \"small_tick_hit\": 391, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 159, \"small_tick_hit\": 404}}',NULL,211312837,5533066,NULL,'2023-02-01 16:00:21',1675267221,NULL),(1950955768,8837858,2,1050502,1,1,1,'B',1,0.938815,233,277455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 744, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',NULL,200686435,1886520,NULL,'2021-08-10 11:43:57',1628595837,NULL),(1950688394,8837858,2,1054756,1,1,1,'S',1,0.98917,261,955518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 40, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 40, \"small_tick_hit\": 293}}',NULL,200462627,1134630,NULL,'2021-08-03 09:34:23',1627983263,NULL),(1957820702,8837858,2,1078494,1,1,1,'S',1,0.991356,1626,918273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1636, \"large_tick_hit\": 102, \"small_tick_hit\": 441, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 102, \"small_tick_hit\": 452}}',NULL,209777663,76812990,NULL,'2022-10-15 11:00:00',1665831600,NULL),(1953255598,8837858,2,1081613,1,1,1,'S',1,0.990625,635,796939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1085, \"large_tick_hit\": 9, \"small_tick_hit\": 491, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 9, \"small_tick_hit\": 497}}',NULL,203805378,11434646,NULL,'2021-12-11 13:27:00',1639229220,NULL),(1939348598,8837858,2,1087747,1,1,1,'D',1,0.836634,236,188059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 899, \"large_tick_hit\": 96, \"small_tick_hit\": 188, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 96, \"small_tick_hit\": 216}}',NULL,185259532,1492730,NULL,'2020-02-19 05:26:05',1582089965,NULL),(1956440092,8837858,2,1105650,1,1,1,'S',1,0.983949,1186,905360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1281, \"large_tick_hit\": 14, \"small_tick_hit\": 544, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 567}}',NULL,207935348,42481060,NULL,'2022-06-29 11:06:08',1656500768,NULL),(2785624015,8837858,2,1108655,1,1,1,'A',1,0.947146,340,277414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 799, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 100}}',NULL,216735216,4140660,NULL,'2024-05-06 05:05:27',1714971927,NULL),(2782403349,8837858,2,1109058,1,1,1,'A',1,0.943982,151,209344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1136, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 115}}',NULL,216728607,1763730,NULL,'2024-05-05 14:51:31',1714920691,NULL),(1959010105,8837858,2,1113287,1,1,1,'S',1,0.987138,496,779637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1165, \"large_tick_hit\": 24, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 24, \"small_tick_hit\": 40}}',NULL,211297359,14586089,NULL,'2023-01-31 05:48:10',1675144090,NULL),(1957146722,8837858,2,1113354,1,1,1,'A',1,0.943206,454,246917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1553, \"large_tick_hit\": 34, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 197}}',NULL,208806456,7269530,NULL,'2022-08-15 12:31:59',1660566719,NULL),(1951472557,8837858,2,1113355,1,1,1,'S',1,0.985356,533,384131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 715, \"large_tick_hit\": 102, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 102, \"small_tick_hit\": 128}}',NULL,201365835,4718570,NULL,'2021-09-04 09:53:13',1630749193,NULL),(1957497651,8837858,2,1113356,1,1,1,'A',1,0.968254,214,319171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 648, \"large_tick_hit\": 499, \"small_tick_hit\": 500, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 499, \"small_tick_hit\": 533}}',NULL,209302107,1499550,NULL,'2022-09-13 07:14:24',1663053264,NULL),(1957146753,8837858,2,1113357,1,1,1,'A',1,0.958667,410,266030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1266, \"large_tick_hit\": 78, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 78, \"small_tick_hit\": 100}}',NULL,208806674,4106030,NULL,'2022-08-15 12:47:27',1660567647,NULL),(1950978794,8837858,2,1113358,1,1,1,'B',1,0.904448,88,201004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',NULL,200745151,341330,NULL,'2021-08-12 11:15:40',1628766940,NULL),(1956442392,8837858,2,1113359,1,1,1,'B',1,0.923219,385,282578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 761, \"large_tick_hit\": 85, \"small_tick_hit\": 152, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 85, \"small_tick_hit\": 170}}',NULL,207990907,2855220,NULL,'2022-07-02 07:01:23',1656745283,NULL),(1959010227,8837858,2,1113360,1,1,1,'S',1,0.984816,220,326450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 738, \"large_tick_hit\": 42, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 42, \"small_tick_hit\": 131}}',NULL,211285175,2072990,NULL,'2023-01-30 03:54:07',1675050847,NULL),(1956445402,8837858,2,1121101,1,1,1,'S',1,0.981623,326,302483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1620, \"large_tick_hit\": 141, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 141, \"small_tick_hit\": 167}}',NULL,207990954,5895260,NULL,'2022-07-02 07:06:19',1656745579,NULL),(1938474018,8837858,2,1121287,1,1,1,'A',1,0.971503,294,275775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1074, \"large_tick_hit\": 25, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 25, \"small_tick_hit\": 27}}',NULL,184174670,3463610,NULL,'2019-12-16 05:24:21',1576473861,NULL),(1956445460,8837858,2,1121287,1,1,1,'S',1,0.996546,1127,956522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1102, \"large_tick_hit\": 25, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 25, \"small_tick_hit\": 27}}',NULL,207951522,37757990,NULL,'2022-06-30 06:19:07',1656569947,NULL),(1958366573,8837858,2,1133219,1,1,1,'A',1,0.963444,347,284870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1068, \"large_tick_hit\": 15, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 15, \"small_tick_hit\": 113}}',NULL,210475371,3286540,NULL,'2022-12-02 03:46:27',1669952787,NULL),(1960303239,8837858,2,1133219,1,1,1,'S',1,0.990252,439,785708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1095, \"large_tick_hit\": 17, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 17, \"small_tick_hit\": 113}}',NULL,212896980,9630910,NULL,'2023-06-04 05:54:59',1685858099,NULL),(1961056309,8837858,2,1144582,1,1,1,'B',1,0.933827,485,197823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 3795, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 4054, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',NULL,213954923,8634284,NULL,'2023-08-28 15:09:01',1693235341,NULL),(1937203784,8837858,2,1146150,1,1,1,'A',1,0.962963,398,246099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 476, \"large_tick_hit\": 1474}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 1474}}',NULL,182453852,764356,NULL,'2019-08-21 06:04:51',1566367491,NULL),(1942601270,8837858,2,1146150,1,1,1,'S',1,0.993086,686,746094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 485, \"large_tick_hit\": 1526}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1526}}',NULL,189668398,2285804,NULL,'2020-08-02 06:13:05',1596348785,NULL),(1961411709,8837858,2,1146299,1,1,1,'D',1,0.839783,181,170991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1473}}',NULL,214370734,1785856,NULL,'2023-10-03 04:02:28',1696305748,NULL),(1958496534,8837858,2,1146299,1,1,1,'B',1,0.913103,426,227432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1473}}',NULL,210561761,5020692,NULL,'2022-12-08 06:55:46',1670482546,NULL),(1957381464,8837858,2,1152827,1,1,1,'S',1,0.990084,445,695403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2006, \"large_tick_hit\": 50, \"small_tick_hit\": 540, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2028, \"large_tick_hit\": 50, \"small_tick_hit\": 544}}',NULL,209142609,16624800,NULL,'2022-09-03 11:48:38',1662205718,NULL),(1937215489,8837858,2,1156898,1,1,1,'D',1,0.843443,177,178557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 923, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',NULL,182482644,735172,NULL,'2019-08-23 05:28:35',1566538115,NULL),(1953000606,8837858,2,1156898,1,1,1,'B',1,0.936066,345,496826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1032, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',NULL,203485034,3042862,NULL,'2021-11-27 10:32:28',1638009148,NULL),(1951983120,8837858,2,1159381,1,1,1,'B',1,0.927782,625,322005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 956, \"large_tick_hit\": 53, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 53, \"small_tick_hit\": 87}}',NULL,202128194,6439210,NULL,'2021-10-04 15:54:21',1633362861,NULL),(1949954542,8837858,2,1162427,1,1,1,'A',1,0.958836,148,253938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1081, \"large_tick_hit\": 4, \"small_tick_hit\": 662, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,199489154,1245168,NULL,'2021-06-30 15:03:28',1625065408,NULL),(1957385657,8837858,2,1165129,1,1,1,'A',1,0.954677,919,245287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 4099, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,209141021,20984178,NULL,'2022-09-03 09:50:10',1662198610,NULL),(1943193217,8837858,2,1165130,0,1,1,'D',1,0.689922,92,248642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 712}, \"maximum_statistics\": {\"great\": 1032}}',NULL,190421691,540912,NULL,'2020-08-31 03:58:51',1598846331,NULL),(1950725619,8837858,2,1165159,1,1,1,'S',1,0.981457,173,747106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 1116, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 1138}}',NULL,200465524,918984,NULL,'2021-08-03 12:00:12',1627992012,NULL),(1950725949,8837858,2,1166471,1,1,1,'S',1,0.986281,121,731165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 867, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 20, \"small_tick_hit\": 880}}',NULL,200462495,781346,NULL,'2021-08-03 09:26:29',1627982789,NULL),(1960167152,8837858,2,1171237,1,1,1,'S',1,0.993765,987,915966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1061, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',NULL,212747510,29445050,NULL,'2023-05-24 05:07:36',1684904856,NULL),(1938506394,8837858,2,1176539,1,1,1,'B',1,0.92,103,429515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 206, \"large_tick_hit\": 586, \"small_tick_hit\": 151, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 586, \"small_tick_hit\": 168}}',NULL,184158878,357710,NULL,'2019-12-15 04:49:19',1576385359,NULL),(1958252871,8837858,2,1176539,1,1,1,'S',1,0.985366,449,368669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 233, \"large_tick_hit\": 609, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 609, \"small_tick_hit\": 168}}',NULL,210314829,986876,NULL,'2022-11-20 06:11:18',1668924678,NULL),(1959574909,8837858,2,1192957,1,1,1,'S',1,0.990964,409,810017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 918, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 74}}',NULL,211876705,8111850,NULL,'2023-03-17 07:12:49',1679037169,NULL),(1958262290,8837858,2,1193693,1,1,1,'S',1,0.998861,1672,970680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1592, \"large_tick_hit\": 80, \"small_tick_hit\": 959, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1592, \"large_tick_hit\": 80, \"small_tick_hit\": 962}}',NULL,210297690,48983094,NULL,'2022-11-19 06:08:13',1668838093,NULL),(1937241610,8837858,2,1204985,1,1,1,'B',1,0.921378,133,192489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 929, \"large_tick_hit\": 8, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 8, \"small_tick_hit\": 117}}',NULL,182453187,794926,NULL,'2019-08-21 04:45:21',1566362721,NULL),(1958766729,8837858,2,1204985,1,1,1,'A',1,0.957597,324,539644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 960, \"large_tick_hit\": 9, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 117}}',NULL,210976151,3412798,NULL,'2023-01-07 03:05:10',1673060710,NULL),(1961101433,8837858,2,1224549,1,1,1,'C',1,0.857693,500,184111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 513, \"great\": 2647, \"large_tick_hit\": 224, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3160, \"large_tick_hit\": 224, \"small_tick_hit\": 249}}',NULL,213971848,7111306,NULL,'2023-08-30 02:13:49',1693361629,NULL),(2897955236,8837858,2,1224549,1,1,1,'B',1,0.905588,525,191992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 342, \"great\": 2818, \"large_tick_hit\": 224, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3160, \"large_tick_hit\": 224, \"small_tick_hit\": 249}}',NULL,216949085,11086304,NULL,'2024-05-27 10:02:09',1716804129,NULL),(1950899872,8837858,2,1237097,1,1,1,'S',1,0.988002,956,339878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 3008, \"large_tick_hit\": 166, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3049, \"large_tick_hit\": 166, \"small_tick_hit\": 369}}',NULL,200746035,23785420,NULL,'2021-08-12 12:00:42',1628769642,NULL),(1958405826,8837858,2,1237097,1,1,1,'S',1,0.99442,1886,810008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 3030, \"large_tick_hit\": 166, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3049, \"large_tick_hit\": 166, \"small_tick_hit\": 369}}',NULL,210493210,120805000,NULL,'2022-12-03 09:57:59',1670061479,NULL),(1938423954,8837858,2,1253456,1,1,1,'S',1,0.98339,482,365021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1378, \"large_tick_hit\": 147, \"small_tick_hit\": 488, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 508}}',NULL,183938641,7080620,NULL,'2019-11-30 11:37:53',1575113873,NULL),(1939182158,8837858,2,1253456,1,1,1,'S',1,0.987787,857,890220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1389, \"large_tick_hit\": 147, \"small_tick_hit\": 486, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 508}}',NULL,185032922,23598540,NULL,'2020-02-06 04:19:49',1580962789,NULL),(1957542725,8837858,2,1253456,1,1,1,'S',1,0.991695,702,918278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1385, \"large_tick_hit\": 147, \"small_tick_hit\": 498, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 508}}',NULL,209293653,21141010,NULL,'2022-09-12 16:24:17',1662999857,NULL),(1939584159,8837858,2,1274497,1,1,1,'A',1,0.978292,482,605803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1666, \"large_tick_hit\": 150, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1705, \"large_tick_hit\": 150, \"small_tick_hit\": 218}}',NULL,185536403,14313140,NULL,'2020-03-06 11:07:20',1583492840,NULL),(1939198474,8837858,2,1274497,1,1,1,'S',1,0.980222,375,299768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1670, \"large_tick_hit\": 149, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1706, \"large_tick_hit\": 149, \"small_tick_hit\": 218}}',NULL,185050530,5789190,NULL,'2020-02-07 08:47:38',1581065258,NULL),(1957311301,8837858,2,1296317,1,1,1,'S',1,0.988892,587,678824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 3286, \"large_tick_hit\": 88, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3320, \"large_tick_hit\": 88, \"small_tick_hit\": 193}}',NULL,209120853,42743230,NULL,'2022-09-02 05:12:20',1662095540,NULL),(1957311327,8837858,2,1296825,1,1,1,'S',1,0.982234,778,697879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1449, \"large_tick_hit\": 125, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 125, \"small_tick_hit\": 365}}',NULL,209140499,15567786,NULL,'2022-09-03 09:04:11',1662195851,NULL),(1939082604,8837858,2,1306388,1,1,1,'A',1,0.9611,259,233404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 2233, \"large_tick_hit\": 72, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2324, \"large_tick_hit\": 72, \"small_tick_hit\": 149}}',NULL,184845426,6013430,NULL,'2020-01-25 12:36:29',1579955789,NULL),(1939086074,8837858,2,1313635,1,1,1,'B',1,0.925634,168,386956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1318, \"large_tick_hit\": 50, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',NULL,184845700,2988086,NULL,'2020-01-25 12:58:04',1579957084,NULL),(1957199333,8837858,2,1318382,1,1,1,'B',1,0.9234,1451,242720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 4290, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 4649, \"large_tick_hit\": 8, \"small_tick_hit\": 343}}',NULL,208919032,38587230,NULL,'2022-08-21 13:08:43',1661087323,NULL),(1957099498,8837858,2,1343290,1,1,1,'S',1,0.986667,324,913301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 16, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,208862201,3864985,NULL,'2022-08-18 13:19:09',1660828749,NULL),(1951925058,8837858,2,1343290,1,1,1,'S',1,0.991111,378,879308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 17, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,202119214,4430210,NULL,'2021-10-04 04:58:12',1633323492,NULL),(1959083389,8837858,2,1343334,1,1,1,'A',1,0.965035,418,295660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1007, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,211308694,3671980,NULL,'2023-02-01 06:23:24',1675232604,NULL),(1958307724,8837858,2,1346272,1,1,1,'S',1,0.990497,557,839373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 924, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 440}}',NULL,210330172,12101110,NULL,'2022-11-21 04:56:57',1669006617,NULL),(2850971558,8837858,2,1346273,1,1,1,'SH',1,0.989035,368,814791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 921, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 440}}',NULL,216858627,5932890,NULL,'2024-05-18 14:45:50',1716043550,NULL),(2850940986,8837858,2,1346273,1,1,1,'S',1,0.997807,764,924633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 927, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 440}}',NULL,216858552,14866592,NULL,'2024-05-18 14:40:45',1716043245,NULL),(1953347705,8837858,2,1347517,1,1,1,'A',1,0.960134,610,265297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1995, \"large_tick_hit\": 119, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2088, \"large_tick_hit\": 119, \"small_tick_hit\": 176}}',NULL,203955278,12069290,NULL,'2021-12-18 12:39:10',1639831150,NULL),(1961137913,8837858,2,1365504,1,1,1,'C',1,0.888348,280,193660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 1761, \"large_tick_hit\": 342, \"small_tick_hit\": 268, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2013, \"large_tick_hit\": 342, \"small_tick_hit\": 314}}',NULL,213954726,3921268,NULL,'2023-08-28 14:49:56',1693234196,NULL),(2935805136,8837858,2,1365504,1,1,1,'A',1,0.943425,334,219621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1849, \"large_tick_hit\": 365, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1990, \"large_tick_hit\": 365, \"small_tick_hit\": 314}}',NULL,217026046,5334600,NULL,'2024-06-03 11:53:16',1717415596,NULL),(1942592196,8837858,2,1370029,1,1,1,'B',1,0.918262,100,178148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1071, \"large_tick_hit\": 8, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 8, \"small_tick_hit\": 174}}',NULL,189644369,961270,NULL,'2020-08-01 09:56:33',1596275793,NULL),(1957213314,8837858,2,1378019,1,1,1,'S',1,0.989955,490,389059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 779, \"large_tick_hit\": 31, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 31, \"small_tick_hit\": 79}}',NULL,208891510,3583650,NULL,'2022-08-20 02:54:59',1660964099,NULL),(1958824277,8837858,2,1408904,1,1,1,'S',1,0.99292,1248,960308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1233, \"large_tick_hit\": 15, \"small_tick_hit\": 435, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 15, \"small_tick_hit\": 447}}',NULL,210936996,46447010,NULL,'2023-01-04 04:19:20',1672805960,NULL),(1950685019,8837858,2,1424870,1,1,1,'A',1,0.963462,615,246639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 3793, \"large_tick_hit\": 309, \"small_tick_hit\": 618, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3964, \"large_tick_hit\": 309, \"small_tick_hit\": 626}}',NULL,200490588,16455370,NULL,'2021-08-04 05:22:49',1628054569,NULL),(1939027086,8837858,2,1438012,1,1,1,'A',1,0.956459,200,643377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 418, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 257}}',NULL,184808328,1651170,NULL,'2020-01-23 05:35:40',1579757740,NULL),(1960129299,8837858,2,1441989,1,1,1,'C',1,0.887943,90,207976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',NULL,212818954,315760,NULL,'2023-05-29 13:12:53',1685365973,NULL),(1959619669,8837858,2,1444821,1,1,1,'A',1,0.953255,144,263077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 367, \"large_tick_hit\": 104, \"small_tick_hit\": 100, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 104, \"small_tick_hit\": 107}}',NULL,212142518,434528,NULL,'2023-04-06 05:52:25',1680760345,NULL),(1960523230,8837858,2,1448015,1,1,1,'C',1,0.897036,51,183209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 361, \"large_tick_hit\": 107, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 107, \"small_tick_hit\": 108}}',NULL,213197049,201026,NULL,'2023-06-27 13:17:52',1687871872,NULL),(1939182513,8837858,2,1448063,1,1,1,'A',1,0.954089,171,547909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 395, \"large_tick_hit\": 136, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 136, \"small_tick_hit\": 142}}',NULL,185123316,1262340,NULL,'2020-02-11 10:00:33',1581415233,NULL),(1937299787,8837858,2,1448121,1,1,1,'C',1,0.867816,74,45097,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 1144, \"large_tick_hit\": 67, \"small_tick_hit\": 148, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 67, \"small_tick_hit\": 172}}',NULL,182457233,579038,NULL,'2019-08-21 12:04:13',1566389053,NULL),(1951726247,8837858,2,1448121,1,1,1,'A',1,0.964879,214,245769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1270, \"large_tick_hit\": 71, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 71, \"small_tick_hit\": 172}}',NULL,201770987,2843250,NULL,'2021-09-20 05:37:03',1632116223,NULL),(1962394658,8837858,2,1448121,1,1,1,'S',1,0.981481,342,619952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1301, \"large_tick_hit\": 68, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 68, \"small_tick_hit\": 172}}',NULL,215455596,7766880,NULL,'2024-01-07 14:31:15',1704637875,NULL),(1954399415,8837858,2,1460555,1,1,1,'B',1,0.905163,352,345036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 333, \"great\": 3141, \"large_tick_hit\": 3, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3474, \"large_tick_hit\": 3, \"small_tick_hit\": 87}}',NULL,205341169,10366444,NULL,'2022-02-18 12:08:46',1645186126,NULL),(1942380586,8837858,2,1463585,1,1,1,'A',1,0.957854,405,263459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1774, \"large_tick_hit\": 58, \"small_tick_hit\": 418, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1847, \"large_tick_hit\": 58, \"small_tick_hit\": 444}}',NULL,189267380,6308600,NULL,'2020-07-18 10:18:25',1595067505,NULL),(1939061929,8837858,2,1477896,1,1,1,'S',1,0.980205,303,626168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1130, \"large_tick_hit\": 50, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 50, \"small_tick_hit\": 164}}',NULL,184843657,6218130,NULL,'2020-01-25 10:12:06',1579947126,NULL),(1958369462,8837858,2,1479690,1,1,1,'S',1,0.985326,936,319151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 5015, \"large_tick_hit\": 345, \"small_tick_hit\": 952, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 5096, \"large_tick_hit\": 345, \"small_tick_hit\": 965}}',NULL,210523572,34744690,NULL,'2022-12-05 04:46:12',1670215572,NULL),(1951737574,8837858,2,1482634,1,1,1,'A',1,0.965282,253,251858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2186, \"large_tick_hit\": 231, \"small_tick_hit\": 419, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2268, \"large_tick_hit\": 231, \"small_tick_hit\": 439}}',NULL,201771284,4891230,NULL,'2021-09-20 06:02:05',1632117725,NULL),(1936386328,8837858,2,1487209,1,1,1,'S',1,0.998302,1000,981012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 50, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 50, \"small_tick_hit\": 178}}',NULL,181248825,28601360,NULL,'2019-06-07 10:38:21',1559903901,NULL),(1938487634,8837858,2,1490220,1,1,1,'A',1,0.975166,150,624274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 765, \"large_tick_hit\": 123, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 123, \"small_tick_hit\": 295}}',NULL,184141656,1827755,NULL,'2019-12-14 04:47:34',1576298854,NULL),(1960150567,8837858,2,1493740,1,1,1,'S',1,0.980401,647,676296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1642, \"large_tick_hit\": 22, \"small_tick_hit\": 537, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 22, \"small_tick_hit\": 551}}',NULL,212831943,19178794,NULL,'2023-05-30 13:02:51',1685451771,NULL),(1959418305,8837858,2,1525066,1,1,1,'A',1,0.955733,215,232108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1161, \"large_tick_hit\": 65, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 65, \"small_tick_hit\": 93}}',NULL,211801051,1607966,NULL,'2023-03-11 15:10:37',1678547437,NULL),(2892891766,8837858,2,1525066,1,1,1,'A',1,0.961538,264,499924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1169, \"large_tick_hit\": 65, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 65, \"small_tick_hit\": 93}}',NULL,216939128,3561318,NULL,'2024-05-26 10:15:17',1716718517,NULL),(1946690860,8837858,2,1525304,1,1,1,'D',1,0.730044,68,137653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 870, \"large_tick_hit\": 58, \"small_tick_hit\": 78, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 58, \"small_tick_hit\": 93}}',NULL,195208304,459876,NULL,'2021-02-20 12:44:54',1613825094,NULL),(1959418391,8837858,2,1525304,1,1,1,'A',1,0.958636,157,457222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1168, \"large_tick_hit\": 64, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 64, \"small_tick_hit\": 93}}',NULL,211801168,2588162,NULL,'2023-03-11 15:19:07',1678547947,NULL),(1938992621,8837858,2,1544179,1,1,1,'A',1,0.965569,706,282678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2192, \"large_tick_hit\": 41, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2274, \"large_tick_hit\": 41, \"small_tick_hit\": 328}}',NULL,184825260,9969360,NULL,'2020-01-24 08:39:09',1579855149,NULL),(1957281318,8837858,2,1544179,1,1,1,'S',1,0.988649,622,697225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2250, \"large_tick_hit\": 41, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2274, \"large_tick_hit\": 41, \"small_tick_hit\": 328}}',NULL,208915433,21661260,NULL,'2022-08-21 08:42:09',1661071329,NULL),(1961075646,8837858,2,1547837,1,1,1,'A',1,0.971235,324,567312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2030, \"large_tick_hit\": 4, \"small_tick_hit\": 397, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2092, \"large_tick_hit\": 4, \"small_tick_hit\": 407}}',NULL,213954162,7707624,NULL,'2023-08-28 13:53:25',1693230805,NULL),(1957849577,8837858,2,1547837,1,1,1,'A',1,0.976828,516,606663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2048, \"large_tick_hit\": 4, \"small_tick_hit\": 393, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2092, \"large_tick_hit\": 4, \"small_tick_hit\": 407}}',NULL,209812305,12369146,NULL,'2022-10-17 15:32:14',1666020734,NULL),(1957067497,8837858,2,1555270,1,1,1,'A',1,0.976651,380,322851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 474, \"large_tick_hit\": 653, \"small_tick_hit\": 86, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 653, \"small_tick_hit\": 95}}',NULL,208809080,2310460,NULL,'2022-08-15 15:08:44',1660576124,NULL),(1953309961,8837858,2,1557674,1,1,1,'A',1,0.963753,714,269955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 2887, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2995, \"large_tick_hit\": 4, \"small_tick_hit\": 422}}',NULL,203805845,12281490,NULL,'2021-12-11 13:48:54',1639230534,NULL),(1957068830,8837858,2,1557674,1,1,1,'S',1,0.981,501,606714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 2942, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2995, \"large_tick_hit\": 4, \"small_tick_hit\": 422}}',NULL,208819453,19725140,NULL,'2022-08-16 04:11:04',1660623064,NULL),(1938699571,8837858,2,1561332,1,1,1,'C',1,0.865743,156,176617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1469, \"large_tick_hit\": 151, \"small_tick_hit\": 379, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 1674, \"large_tick_hit\": 151, \"small_tick_hit\": 484}}',NULL,184426601,1619826,NULL,'2019-12-31 06:05:07',1577772307,NULL),(1939524946,8837858,2,1566475,1,1,1,'A',1,0.97221,525,279414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2042, \"large_tick_hit\": 34, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2102, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',NULL,185518614,8285558,NULL,'2020-03-05 05:09:16',1583384956,NULL),(1951770425,8837858,2,1566475,1,1,1,'S',1,0.995224,1161,827186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2093, \"large_tick_hit\": 34, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2102, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',NULL,201794123,37696870,NULL,'2021-09-21 05:29:37',1632202177,NULL),(1958400605,8837858,2,1568290,1,1,1,'S',1,0.984071,627,744503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 950, \"large_tick_hit\": 79, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 79, \"small_tick_hit\": 86}}',NULL,210523460,12761310,NULL,'2022-12-05 04:29:43',1670214583,NULL),(1957073739,8837858,2,1572944,1,1,1,'A',1,0.969453,771,286421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 3024, \"large_tick_hit\": 76, \"small_tick_hit\": 867, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3125, \"large_tick_hit\": 76, \"small_tick_hit\": 891}}',NULL,208819561,17905174,NULL,'2022-08-16 04:21:27',1660623687,NULL),(1957073834,8837858,2,1572944,1,1,1,'S',1,0.990714,1554,813126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 3109, \"large_tick_hit\": 76, \"small_tick_hit\": 869, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3125, \"large_tick_hit\": 76, \"small_tick_hit\": 891}}',NULL,208819610,78093946,NULL,'2022-08-16 04:26:29',1660623989,NULL),(1957808866,8837858,2,1588298,1,1,1,'S',1,0.992332,1454,899098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1679, \"large_tick_hit\": 95, \"small_tick_hit\": 426, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1683, \"large_tick_hit\": 95, \"small_tick_hit\": 439}}',NULL,209589539,62157900,NULL,'2022-10-02 12:03:58',1664712238,NULL),(1956268629,8837858,2,1606182,1,1,1,'A',1,0.976998,341,292058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1924, \"large_tick_hit\": 107, \"small_tick_hit\": 390, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1968, \"large_tick_hit\": 107, \"small_tick_hit\": 403}}',NULL,207547129,7410660,NULL,'2022-06-10 12:19:41',1654863581,NULL),(1958543723,8837858,2,1606182,1,1,1,'S',1,0.989508,455,718451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1948, \"large_tick_hit\": 109, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1966, \"large_tick_hit\": 109, \"small_tick_hit\": 403}}',NULL,210547523,19035890,NULL,'2022-12-07 02:41:32',1670380892,NULL),(1959409932,8837858,2,1617083,1,1,1,'B',1,0.914912,239,415324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 976, \"large_tick_hit\": 25, \"small_tick_hit\": 42, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',NULL,211800174,2880468,NULL,'2023-03-11 14:05:10',1678543510,NULL),(1950946440,8837858,2,1622338,1,1,1,'A',1,0.97427,712,327474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1757, \"large_tick_hit\": 58, \"small_tick_hit\": 419, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1796, \"large_tick_hit\": 58, \"small_tick_hit\": 439}}',NULL,200774240,9964540,NULL,'2021-08-13 11:57:31',1628855851,NULL),(1958386554,8837858,2,1622338,1,1,1,'S',1,0.989969,634,759077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1782, \"large_tick_hit\": 59, \"small_tick_hit\": 429, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1795, \"large_tick_hit\": 59, \"small_tick_hit\": 439}}',NULL,210493123,24623850,NULL,'2022-12-03 09:49:22',1670060962,NULL),(2902847537,8837858,2,1623653,1,1,1,'A',1,0.974899,794,261150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 8253, \"large_tick_hit\": 235, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 8477, \"large_tick_hit\": 235, \"small_tick_hit\": 411}}',NULL,216958921,41949332,NULL,'2024-05-28 09:19:26',1716887966,NULL),(1950952702,8837858,2,1637751,1,1,1,'D',1,0.846922,63,156046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 778, \"large_tick_hit\": 7, \"small_tick_hit\": 233, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',NULL,200773918,451590,NULL,'2021-08-13 11:41:31',1628854891,NULL),(1960415040,8837858,2,1637751,1,1,1,'B',1,0.908486,116,186040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 848, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',NULL,213051230,871460,NULL,'2023-06-16 06:52:20',1686898340,NULL),(1951961146,8837858,2,1644300,1,1,1,'S',1,0.98902,699,748757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2596, \"large_tick_hit\": 282, \"small_tick_hit\": 815, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2617, \"large_tick_hit\": 282, \"small_tick_hit\": 835}}',NULL,202127669,37688650,NULL,'2021-10-04 15:30:46',1633361446,NULL),(1953080526,8837858,2,1644302,1,1,1,'S',1,0.991944,690,735258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2960, \"large_tick_hit\": 214, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2984, \"large_tick_hit\": 214, \"small_tick_hit\": 526}}',NULL,203646039,39927180,NULL,'2021-12-04 11:35:48',1638617748,NULL),(1956698137,8837858,2,1647460,1,1,1,'S',1,0.993289,1028,839914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1370, \"large_tick_hit\": 252, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 252, \"small_tick_hit\": 308}}',NULL,208254991,32326920,NULL,'2022-07-16 06:13:35',1657952015,NULL),(1958512352,8837858,2,1648975,1,1,1,'C',1,0.89831,607,192670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 382, \"great\": 3187, \"large_tick_hit\": 97, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3569, \"large_tick_hit\": 97, \"small_tick_hit\": 120}}',NULL,210565356,12910318,NULL,'2022-12-08 14:43:46',1670510626,NULL),(1961407487,8837858,2,1653021,1,1,1,'B',1,0.934594,678,215414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 247, \"great\": 3429, \"large_tick_hit\": 19, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3676, \"large_tick_hit\": 19, \"small_tick_hit\": 112}}',NULL,214374792,13314900,NULL,'2023-10-03 14:52:07',1696344727,NULL),(1954587502,8837858,2,1654555,1,1,1,'A',1,0.944737,419,235847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 2100, \"large_tick_hit\": 125, \"small_tick_hit\": 288, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 125, \"small_tick_hit\": 315}}',NULL,205509800,5279270,NULL,'2022-02-26 11:40:51',1645875651,NULL),(1960434522,8837858,2,1662879,1,1,1,'S',1,0.99044,615,762126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1511, \"large_tick_hit\": 167, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1523, \"large_tick_hit\": 167, \"small_tick_hit\": 402}}',NULL,213156328,20657680,NULL,'2023-06-24 11:30:21',1687606221,NULL),(2919209882,8837858,2,1683066,1,1,1,'S',1,0.987307,317,322896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2064, \"large_tick_hit\": 96, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2092, \"large_tick_hit\": 96, \"small_tick_hit\": 333}}',NULL,216991611,6970410,NULL,'2024-05-31 12:17:42',1717157862,NULL),(1957306469,8837858,2,1683067,1,1,1,'A',1,0.947788,255,220925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 2001, \"large_tick_hit\": 97, \"small_tick_hit\": 280, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2114, \"large_tick_hit\": 97, \"small_tick_hit\": 298}}',NULL,209112139,4076090,NULL,'2022-09-01 16:03:17',1662048197,NULL),(1956935772,8837858,2,1683068,1,1,1,'S',1,0.986894,800,756505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1774, \"large_tick_hit\": 159, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1789, \"large_tick_hit\": 159, \"small_tick_hit\": 341}}',NULL,208668678,31288280,NULL,'2022-08-08 10:55:20',1659956120,NULL),(1956169732,8837858,2,1683069,1,1,1,'A',1,0.955752,563,282103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1725, \"large_tick_hit\": 178, \"small_tick_hit\": 473, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1798, \"large_tick_hit\": 178, \"small_tick_hit\": 510}}',NULL,207607175,7666420,NULL,'2022-06-13 07:08:40',1655104120,NULL),(1956171692,8837858,2,1692771,1,1,1,'A',1,0.977504,460,296643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1988, \"large_tick_hit\": 73, \"small_tick_hit\": 242, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2032, \"large_tick_hit\": 73, \"small_tick_hit\": 251}}',NULL,207541631,8345850,NULL,'2022-06-10 04:30:10',1654835410,NULL),(1942515967,8837858,2,1703937,1,1,1,'S',1,0.991047,679,753286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1803, \"large_tick_hit\": 76, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1817, \"large_tick_hit\": 76, \"small_tick_hit\": 341}}',NULL,189480101,28083270,NULL,'2020-07-26 05:27:57',1595741277,NULL),(1942286684,8837858,2,1709558,1,1,1,'A',1,0.954386,265,244778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2044, \"large_tick_hit\": 86, \"small_tick_hit\": 318, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 86, \"small_tick_hit\": 357}}',NULL,189109580,4519640,NULL,'2020-07-12 13:37:34',1594561054,NULL),(1942286690,8837858,2,1709558,1,1,1,'A',1,0.957895,232,520432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2061, \"large_tick_hit\": 87, \"small_tick_hit\": 309, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 87, \"small_tick_hit\": 357}}',NULL,189109730,8252250,NULL,'2020-07-12 13:44:26',1594561466,NULL),(1938453355,8837858,2,1711476,1,1,1,'A',1,0.95497,125,556718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 783, \"large_tick_hit\": 82, \"small_tick_hit\": 259, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 82, \"small_tick_hit\": 278}}',NULL,183938416,1662836,NULL,'2019-11-30 11:16:52',1575112612,NULL),(1938453470,8837858,2,1711477,1,1,1,'A',1,0.940016,194,246075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 980, \"large_tick_hit\": 64, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 64, \"small_tick_hit\": 154}}',NULL,183935265,1697125,NULL,'2019-11-30 05:30:02',1575091802,NULL),(1961087665,8837858,2,1711477,1,1,1,'A',1,0.97869,307,639408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1022, \"large_tick_hit\": 67, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 67, \"small_tick_hit\": 154}}',NULL,213949406,6525350,NULL,'2023-08-28 02:20:19',1693189219,NULL),(1938453520,8837858,2,1711478,1,1,1,'S',1,0.98996,385,818391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 686, \"large_tick_hit\": 93, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 93, \"small_tick_hit\": 207}}',NULL,183938391,4950678,NULL,'2019-11-30 11:13:52',1575112432,NULL),(2381690897,8837858,2,1711478,1,1,1,'S',1,0.992972,296,849966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 93, \"small_tick_hit\": 207}}',NULL,215957302,3856834,NULL,'2024-02-21 03:54:42',1708487682,NULL),(1961204048,8837858,2,1711480,1,1,1,'SH',1,0.988541,731,866512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1064, \"large_tick_hit\": 66, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 66, \"small_tick_hit\": 172}}',NULL,214085319,17783519,NULL,'2023-09-08 09:56:05',1694166965,NULL),(2919235676,8837858,2,1711480,1,1,1,'S',1,0.998472,1011,931090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1070, \"large_tick_hit\": 66, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 66, \"small_tick_hit\": 172}}',NULL,216991668,30116270,NULL,'2024-05-31 12:23:32',1717158212,NULL),(1956039797,8837858,2,1744398,1,1,1,'S',1,0.986902,803,789517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1356, \"large_tick_hit\": 127, \"small_tick_hit\": 476, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 127, \"small_tick_hit\": 491}}',NULL,207508005,22450660,NULL,'2022-06-08 12:27:11',1654691231,NULL),(1952001511,8837858,2,1744621,1,1,1,'A',1,0.968172,762,316761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1573, \"large_tick_hit\": 157, \"small_tick_hit\": 521, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1634, \"large_tick_hit\": 157, \"small_tick_hit\": 534}}',NULL,202144720,9833980,NULL,'2021-10-05 09:05:34',1633424734,NULL),(1959073761,8837858,2,1744621,1,1,1,'S',1,0.981936,597,682310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1607, \"large_tick_hit\": 158, \"small_tick_hit\": 518, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1633, \"large_tick_hit\": 158, \"small_tick_hit\": 534}}',NULL,211285109,16495500,NULL,'2023-01-30 03:47:25',1675050445,NULL),(1957458336,8837858,2,1750081,1,1,1,'A',1,0.975563,377,311898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1114, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',NULL,209293474,4059530,NULL,'2022-09-12 16:11:39',1662999099,NULL),(1958324655,8837858,2,1750081,1,1,1,'S',1,0.98135,429,657607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1119, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',NULL,210398062,9042280,NULL,'2022-11-26 08:31:24',1669451484,NULL),(2707980621,8837858,2,1774427,1,1,1,'S',1,0.985145,602,745496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 982, \"large_tick_hit\": 129, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 129, \"small_tick_hit\": 155}}',NULL,216578602,11636970,NULL,'2024-04-21 12:43:22',1713703402,NULL),(1960356536,8837858,2,1774427,1,1,1,'S',1,0.986708,971,434773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 976, \"large_tick_hit\": 133, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 133, \"small_tick_hit\": 155}}',NULL,212958895,12551760,NULL,'2023-06-09 06:03:03',1686290583,NULL),(1957129050,8837858,2,1774474,1,1,1,'A',1,0.968881,505,363665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 927, \"large_tick_hit\": 106, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 106, \"small_tick_hit\": 125}}',NULL,208842069,4374316,NULL,'2022-08-17 10:48:15',1660733295,NULL),(1957473360,8837858,2,1774474,1,1,1,'X',1,1,1064,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 108, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 108, \"small_tick_hit\": 125}}',NULL,209256124,31181330,NULL,'2022-09-10 13:39:39',1662817179,NULL),(1958460046,8837858,2,1788806,1,1,1,'A',1,0.941279,444,231232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 2314, \"large_tick_hit\": 404, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2472, \"large_tick_hit\": 404, \"small_tick_hit\": 564}}',NULL,210561389,9320390,NULL,'2022-12-08 05:39:32',1670477972,NULL),(1957354787,8837858,2,1807719,1,1,1,'B',1,0.932525,418,223305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 2001, \"large_tick_hit\": 42, \"small_tick_hit\": 265, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2143, \"large_tick_hit\": 42, \"small_tick_hit\": 290}}',NULL,209112208,5819620,NULL,'2022-09-01 16:08:59',1662048539,NULL),(2658695654,8837858,2,1848953,1,1,1,'S',1,0.980797,1504,315842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 4753, \"large_tick_hit\": 376, \"small_tick_hit\": 387, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 4846, \"large_tick_hit\": 376, \"small_tick_hit\": 402}}',NULL,216486439,48719040,NULL,'2024-04-12 08:00:03',1712908803,NULL),(1956672987,8837858,2,1848954,1,1,1,'A',1,0.948097,327,201322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 322, \"great\": 5599, \"large_tick_hit\": 217, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 5921, \"large_tick_hit\": 217, \"small_tick_hit\": 220}}',NULL,208255267,12791240,NULL,'2022-07-16 06:43:47',1657953827,NULL),(1962251080,8837858,2,1848955,1,1,1,'B',1,0.916667,567,200015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 401, \"great\": 4135, \"large_tick_hit\": 284, \"small_tick_hit\": 949, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 4536, \"large_tick_hit\": 284, \"small_tick_hit\": 1036}}',NULL,215404745,14068990,NULL,'2024-01-03 10:18:40',1704277120,NULL),(1958488663,8837858,2,1848956,1,1,1,'C',1,0.889279,271,154924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 616, \"great\": 4532, \"large_tick_hit\": 247, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 5148, \"large_tick_hit\": 247, \"small_tick_hit\": 295}}',NULL,210561823,7888970,NULL,'2022-12-08 07:09:23',1670483363,NULL),(2658763248,8837858,2,1848957,1,1,1,'A',1,0.960687,682,238733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 3975, \"large_tick_hit\": 368, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 4168, \"large_tick_hit\": 368, \"small_tick_hit\": 475}}',NULL,216486566,21311730,NULL,'2024-04-12 08:26:50',1712910410,NULL),(1957375678,8837858,2,1850070,1,1,1,'A',1,0.964874,442,279608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 4193, \"large_tick_hit\": 151, \"small_tick_hit\": 463, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 4334, \"large_tick_hit\": 151, \"small_tick_hit\": 497}}',NULL,209121087,14578287,NULL,'2022-09-02 05:46:18',1662097578,NULL),(1951683806,8837858,2,1850070,1,1,1,'S',1,0.98053,699,297367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 4248, \"large_tick_hit\": 154, \"small_tick_hit\": 483, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 4331, \"large_tick_hit\": 154, \"small_tick_hit\": 497}}',NULL,201749662,22661980,NULL,'2021-09-19 11:38:14',1632051494,NULL),(1956673578,8837858,2,1850071,1,1,1,'S',1,0.986943,922,698636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 3255, \"large_tick_hit\": 223, \"small_tick_hit\": 528, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3292, \"large_tick_hit\": 223, \"small_tick_hit\": 544}}',NULL,208273034,40734560,NULL,'2022-07-17 06:11:21',1658038281,NULL),(1956232883,8837858,2,1850073,1,1,1,'S',1,0.990484,1133,743611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 5319, \"large_tick_hit\": 258, \"small_tick_hit\": 876, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 5358, \"large_tick_hit\": 258, \"small_tick_hit\": 899}}',NULL,207563658,100583320,NULL,'2022-06-11 06:41:19',1654929679,NULL),(1960260407,8837858,2,1850074,1,1,1,'A',1,0.975904,682,282094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 4295, \"large_tick_hit\": 242, \"small_tick_hit\": 647, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 4403, \"large_tick_hit\": 242, \"small_tick_hit\": 667}}',NULL,212960233,24704850,NULL,'2023-06-09 09:23:14',1686302594,NULL),(2708061725,8837858,2,1850075,1,1,1,'S',1,0.989941,1084,350947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 4665, \"large_tick_hit\": 360, \"small_tick_hit\": 486, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 4712, \"large_tick_hit\": 360, \"small_tick_hit\": 495}}',NULL,216578785,49995040,NULL,'2024-04-21 13:00:09',1713704409,NULL),(2897932359,8837858,2,1857870,1,1,1,'S',1,0.993596,384,420761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 658, \"large_tick_hit\": 198, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 198, \"small_tick_hit\": 234}}',NULL,216949044,3347970,NULL,'2024-05-27 09:54:32',1716803672,NULL),(1952599015,8837858,2,1860482,1,1,1,'A',1,0.966331,796,325106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1681, \"large_tick_hit\": 116, \"small_tick_hit\": 413, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1729, \"large_tick_hit\": 116, \"small_tick_hit\": 442}}',NULL,202964549,11756150,NULL,'2021-11-06 11:30:10',1636198210,NULL),(1941171583,8837858,2,1860486,1,1,1,'S',1,0.98877,391,765322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1209, \"large_tick_hit\": 143, \"small_tick_hit\": 497, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 143, \"small_tick_hit\": 509}}',NULL,187772141,8346358,NULL,'2020-05-27 08:54:53',1590569693,NULL),(2892874803,8837858,2,1872971,1,1,1,'C',1,0.884568,394,149256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 814, \"great\": 5956, \"large_tick_hit\": 105, \"small_tick_hit\": 422, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 6770, \"large_tick_hit\": 105, \"small_tick_hit\": 454}}',NULL,216939097,10215400,NULL,'2024-05-26 10:10:57',1716718257,NULL),(1951239250,8837858,2,1928806,1,1,1,'B',1,0.929825,79,193578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 872, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',NULL,201181260,631054,NULL,'2021-08-28 05:54:46',1630130086,NULL),(2666793681,8837858,2,1928806,1,1,1,'A',1,0.978279,199,577269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 920, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',NULL,216500695,2508510,NULL,'2024-04-13 16:36:58',1713026218,NULL),(1961058523,8837858,2,1931037,1,1,1,'A',1,0.953093,490,250307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 2434, \"large_tick_hit\": 374, \"small_tick_hit\": 443, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2581, \"large_tick_hit\": 374, \"small_tick_hit\": 456}}',NULL,213949818,8648283,NULL,'2023-08-28 03:28:32',1693193312,NULL),(1957186300,8837858,2,1931037,1,1,1,'A',1,0.972149,598,277802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 2493, \"large_tick_hit\": 375, \"small_tick_hit\": 448, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2580, \"large_tick_hit\": 375, \"small_tick_hit\": 456}}',NULL,208933374,13283840,NULL,'2022-08-22 06:40:19',1661150419,NULL),(1937195067,8837858,2,1936472,1,1,1,'C',1,0.886278,260,46361,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 2344, \"large_tick_hit\": 387, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 2707, \"large_tick_hit\": 387, \"small_tick_hit\": 98}}',NULL,182482854,1668749,NULL,'2019-08-23 05:58:22',1566539902,NULL),(2892744540,8837858,2,1936472,1,1,1,'A',1,0.976817,803,289804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2620, \"large_tick_hit\": 400, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 2694, \"large_tick_hit\": 400, \"small_tick_hit\": 98}}',NULL,216938873,14671470,NULL,'2024-05-26 09:36:29',1716716189,NULL),(1942951238,8837858,2,1936505,1,1,1,'C',1,0.89411,368,176193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 338, \"great\": 2371, \"large_tick_hit\": 385, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 2709, \"large_tick_hit\": 385, \"small_tick_hit\": 98}}',NULL,190112272,5614440,NULL,'2020-08-19 06:39:33',1597819173,NULL),(1952000672,8837858,2,1964474,1,1,1,'A',1,0.974145,341,563829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1752, \"large_tick_hit\": 216, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1806, \"large_tick_hit\": 216, \"small_tick_hit\": 492}}',NULL,202039481,10610530,NULL,'2021-10-01 04:47:05',1633063625,NULL),(1952508053,8837858,2,1965157,1,1,1,'A',1,0.960267,472,263434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1885, \"large_tick_hit\": 264, \"small_tick_hit\": 437, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1969, \"large_tick_hit\": 264, \"small_tick_hit\": 460}}',NULL,202782155,7251790,NULL,'2021-10-30 10:46:10',1635590770,NULL),(1957348814,8837858,2,2038557,1,1,1,'B',1,0.917246,392,190039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 2790, \"large_tick_hit\": 64, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3059, \"large_tick_hit\": 64, \"small_tick_hit\": 188}}',NULL,209095398,6272530,NULL,'2022-08-31 15:08:33',1661958513,NULL),(1957850665,8837858,2,2043302,1,1,1,'S',1,0.993443,1164,820579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2162, \"large_tick_hit\": 63, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2172, \"large_tick_hit\": 63, \"small_tick_hit\": 205}}',NULL,209779617,52733590,NULL,'2022-10-15 13:24:40',1665840280,NULL),(2897976140,8837858,2,2048040,1,1,1,'A',1,0.97848,411,301908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1305, \"large_tick_hit\": 74, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 74, \"small_tick_hit\": 78}}',NULL,216949123,4991850,NULL,'2024-05-27 10:09:10',1716804550,NULL),(1947555880,8837858,2,2055234,1,1,1,'D',1,0.830415,139,570192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1262, \"large_tick_hit\": 32, \"small_tick_hit\": 1267, \"small_tick_miss\": 405}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 32, \"small_tick_hit\": 1672, \"legacy_combo_increase\": 4246}}',NULL,196133429,2228166,NULL,'2021-03-21 02:43:41',1616294621,NULL),(2892672966,8837858,2,2089196,1,1,1,'S',1,0.987254,654,704582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1429, \"large_tick_hit\": 18, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 18, \"small_tick_hit\": 258}}',NULL,216938752,21685830,NULL,'2024-05-26 09:16:59',1716715019,NULL),(2256125225,8837858,2,2098103,1,1,1,'SH',1,0.982501,750,711263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2290, \"large_tick_hit\": 190, \"small_tick_hit\": 608, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 190, \"small_tick_hit\": 626}}',NULL,215679507,26825903,NULL,'2024-01-27 14:38:49',1706366329,NULL),(1956601533,8837858,2,2117513,1,1,1,'A',1,0.954664,417,513122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1566, \"large_tick_hit\": 62, \"small_tick_hit\": 204, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 62, \"small_tick_hit\": 219}}',NULL,208162401,7811436,NULL,'2022-07-11 04:45:55',1657514755,NULL),(1956763203,8837858,2,2117513,1,1,1,'A',1,0.958312,304,244337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1569, \"large_tick_hit\": 60, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1640, \"large_tick_hit\": 60, \"small_tick_hit\": 219}}',NULL,208341247,3239100,NULL,'2022-07-21 05:40:08',1658382008,NULL),(1939101428,8837858,2,2137556,1,1,1,'B',1,0.932566,390,208991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 2584, \"large_tick_hit\": 20, \"small_tick_hit\": 231, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2762, \"large_tick_hit\": 20, \"small_tick_hit\": 258}}',NULL,184879591,4782234,NULL,'2020-01-27 11:44:52',1580125492,NULL),(1959748043,8837858,2,2137556,1,1,1,'A',1,0.978618,693,605856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2707, \"large_tick_hit\": 20, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2762, \"large_tick_hit\": 20, \"small_tick_hit\": 258}}',NULL,212353129,23591952,NULL,'2023-04-22 15:05:33',1682175933,NULL),(1959937091,8837858,2,2160885,1,1,1,'S',1,0.980467,511,598417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2776, \"large_tick_hit\": 57, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2828, \"large_tick_hit\": 57, \"small_tick_hit\": 238}}',NULL,212391061,21329910,NULL,'2023-04-25 10:17:42',1682417862,NULL),(1951664389,8837858,2,2172641,1,1,1,'A',1,0.97595,1118,326782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2654, \"large_tick_hit\": 206, \"small_tick_hit\": 711, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2720, \"large_tick_hit\": 206, \"small_tick_hit\": 733}}',NULL,201750018,21244770,NULL,'2021-09-19 11:52:54',1632052374,NULL),(1958418898,8837858,2,2172641,1,1,1,'S',1,0.983602,443,643744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2678, \"large_tick_hit\": 206, \"small_tick_hit\": 715, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2720, \"large_tick_hit\": 206, \"small_tick_hit\": 733}}',NULL,210527459,19523810,NULL,'2022-12-05 14:43:47',1670251427,NULL),(1956687591,8837858,2,2205106,1,1,1,'A',1,0.953372,274,289866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 930, \"large_tick_hit\": 8, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,208273361,2287888,NULL,'2022-07-17 06:39:49',1658039989,NULL),(1954411927,8837858,2,2205106,1,1,1,'A',1,0.959201,301,271525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 933, \"large_tick_hit\": 8, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,205364300,2428130,NULL,'2022-02-19 11:23:12',1645269792,NULL),(1957206884,8837858,2,2205106,1,1,1,'S',1,0.983347,390,673958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 961, \"large_tick_hit\": 8, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,208891591,7579220,NULL,'2022-08-20 03:01:00',1660964460,NULL),(1959383797,8837858,2,2231629,1,1,1,'S',1,0.991371,1553,855671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1870, \"large_tick_hit\": 19, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 19, \"small_tick_hit\": 66}}',NULL,211796908,59614888,NULL,'2023-03-11 09:31:12',1678527072,NULL),(1958557083,8837858,2,2234627,1,1,1,'A',1,0.968068,726,291769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2044, \"large_tick_hit\": 149, \"small_tick_hit\": 202, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2113, \"large_tick_hit\": 149, \"small_tick_hit\": 212}}',NULL,210547712,10349470,NULL,'2022-12-07 03:02:50',1670382170,NULL),(2702712105,8837858,2,2234627,1,1,1,'S',1,0.988682,458,692790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2084, \"large_tick_hit\": 156, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2106, \"large_tick_hit\": 156, \"small_tick_hit\": 212}}',NULL,216568400,22450120,NULL,'2024-04-20 14:47:04',1713624424,NULL),(1956722267,8837858,2,2290059,1,1,1,'A',1,0.951338,810,238081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 3466, \"large_tick_hit\": 101, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3651, \"large_tick_hit\": 101, \"small_tick_hit\": 173}}',NULL,208201290,19020570,NULL,'2022-07-13 05:49:02',1657691342,NULL),(1947631584,8837858,2,2296879,1,1,1,'D',1,0.847619,116,148757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 1976, \"large_tick_hit\": 60, \"small_tick_hit\": 278, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2344, \"large_tick_hit\": 60, \"small_tick_hit\": 326}}',NULL,196354914,1775304,NULL,'2021-03-27 14:14:55',1616854495,NULL),(1943773272,8837858,2,2296879,1,1,1,'C',1,0.87326,100,298601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 2034, \"large_tick_hit\": 64, \"small_tick_hit\": 286, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2340, \"large_tick_hit\": 64, \"small_tick_hit\": 326}}',NULL,191163089,2881152,NULL,'2020-09-30 06:42:18',1601448138,NULL),(1957364734,8837858,2,2299711,1,1,1,'B',1,0.918282,470,181964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 445, \"great\": 4612, \"large_tick_hit\": 158, \"small_tick_hit\": 489, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 5057, \"large_tick_hit\": 158, \"small_tick_hit\": 512}}',NULL,209141173,11094654,NULL,'2022-09-03 10:03:02',1662199382,NULL),(2882614076,8837858,2,2305390,1,1,1,'A',1,0.967354,375,284707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1034, \"large_tick_hit\": 6, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 6, \"small_tick_hit\": 87}}',NULL,216919357,4426650,NULL,'2024-05-24 14:20:04',1716560404,NULL),(1960101369,8837858,2,2305392,1,1,1,'B',1,0.926976,201,205299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 987, \"large_tick_hit\": 6, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 6, \"small_tick_hit\": 87}}',NULL,212684521,1679150,NULL,'2023-05-19 11:46:40',1684496800,NULL),(2658884736,8837858,2,2313811,1,1,1,'A',1,0.964467,709,263462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 3047, \"large_tick_hit\": 320, \"small_tick_hit\": 433, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3172, \"large_tick_hit\": 320, \"small_tick_hit\": 448}}',NULL,216486845,14846770,NULL,'2024-04-12 09:10:42',1712913042,NULL),(1957257814,8837858,2,2361985,1,1,1,'B',1,0.918423,1415,240436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 378, \"great\": 4204, \"large_tick_hit\": 128, \"small_tick_hit\": 374, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 4582, \"large_tick_hit\": 128, \"small_tick_hit\": 414}}',NULL,208919216,31584052,NULL,'2022-08-21 13:20:54',1661088054,NULL),(1958482341,8837858,2,2369381,1,1,1,'B',1,0.932787,236,220814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1011, \"large_tick_hit\": 50, \"small_tick_hit\": 77, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 50, \"small_tick_hit\": 85}}',NULL,210565416,1433482,NULL,'2022-12-08 14:49:33',1670510973,NULL),(2707945023,8837858,2,2369381,1,1,1,'S',1,0.986885,383,679113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1066, \"large_tick_hit\": 55, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 55, \"small_tick_hit\": 85}}',NULL,216578519,6486726,NULL,'2024-04-21 12:35:53',1713702953,NULL),(2712699429,8837858,2,2418339,1,1,1,'A',1,0.957439,353,241187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 2207, \"large_tick_hit\": 99, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2303, \"large_tick_hit\": 99, \"small_tick_hit\": 253}}',NULL,216588164,5711168,NULL,'2024-04-22 11:49:52',1713786592,NULL),(1960261533,8837858,2,2421676,1,1,1,'A',1,0.966893,346,266942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1754, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 15, \"small_tick_hit\": 375}}',NULL,212925806,4326270,NULL,'2023-06-06 12:20:46',1686054046,NULL),(1956460731,8837858,2,2439932,1,1,1,'A',1,0.97694,993,329781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2076, \"large_tick_hit\": 9, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 9, \"small_tick_hit\": 119}}',NULL,207974412,17246530,NULL,'2022-07-01 10:59:46',1656673186,NULL),(1954575865,8837858,2,2439934,1,1,1,'B',1,0.931183,240,187324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 2051, \"large_tick_hit\": 43, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2207, \"large_tick_hit\": 43, \"small_tick_hit\": 75}}',NULL,205365549,4678830,NULL,'2022-02-19 12:42:55',1645274575,NULL),(1957871649,8837858,2,2450964,1,1,1,'A',1,0.944637,264,249599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 783, \"large_tick_hit\": 156, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 156, \"small_tick_hit\": 163}}',NULL,209737028,1882250,NULL,'2022-10-12 16:14:36',1665591276,NULL),(2941504034,8837858,2,2450964,1,1,1,'S',1,0.984429,447,695150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 815, \"large_tick_hit\": 162, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 162, \"small_tick_hit\": 163}}',NULL,217038940,5961750,NULL,'2024-06-04 14:08:12',1717510092,NULL),(2666990500,8837858,2,2503338,1,1,1,'A',1,0.975588,216,549835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 963, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',NULL,216501014,2627030,NULL,'2024-04-13 17:13:21',1713028401,NULL),(1960036467,8837858,2,2510332,1,1,1,'B',1,0.907256,395,180803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 375, \"great\": 3371, \"large_tick_hit\": 90, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3746, \"large_tick_hit\": 90, \"small_tick_hit\": 326}}',NULL,212684844,9416850,NULL,'2023-05-19 12:19:19',1684498759,NULL),(1960292880,8837858,2,2528858,1,1,1,'C',1,0.887546,105,161781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 1560, \"large_tick_hit\": 60, \"small_tick_hit\": 290, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1758, \"large_tick_hit\": 60, \"small_tick_hit\": 334}}',NULL,212960042,1396200,NULL,'2023-06-09 08:54:32',1686300872,NULL),(2796441324,8837858,2,2556348,1,1,1,'A',1,0.952982,164,475824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 749, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 88}}',NULL,216756064,2151560,NULL,'2024-05-08 11:14:25',1715166865,NULL),(1943699588,8837858,2,2571052,1,1,1,'C',1,0.868183,573,167209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 671, \"great\": 3516, \"large_tick_hit\": 892, \"small_tick_hit\": 400, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 4187, \"large_tick_hit\": 892, \"small_tick_hit\": 459}}',NULL,191090086,5347496,NULL,'2020-09-27 05:16:57',1601183817,NULL),(1956684896,8837858,2,2571052,1,1,1,'A',1,0.954316,670,459006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 3921, \"large_tick_hit\": 924, \"small_tick_hit\": 440, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 4155, \"large_tick_hit\": 924, \"small_tick_hit\": 459}}',NULL,208201600,18839684,NULL,'2022-07-13 06:24:59',1657693499,NULL),(1957002283,8837858,2,2571120,1,1,1,'A',1,0.955786,837,252087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 3470, \"large_tick_hit\": 515, \"small_tick_hit\": 533, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 3652, \"large_tick_hit\": 515, \"small_tick_hit\": 560}}',NULL,208619243,14155482,NULL,'2022-08-05 16:22:37',1659716557,NULL),(1957203015,8837858,2,2571120,1,1,1,'A',1,0.977364,1057,613017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 3555, \"large_tick_hit\": 526, \"small_tick_hit\": 539, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3641, \"large_tick_hit\": 526, \"small_tick_hit\": 560}}',NULL,208920014,43311490,NULL,'2022-08-21 14:06:57',1661090817,NULL),(1960677825,8837858,2,2571609,0,1,1,'D',1,0.00959675,5,22,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20950, \"great\": 203}, \"maximum_statistics\": {\"great\": 21153}}',NULL,213392436,1380,NULL,'2023-07-12 15:15:09',1689174909,NULL),(2666969208,8837858,2,2621129,1,1,1,'S',1,0.980241,387,844685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1164, \"large_tick_hit\": 46, \"small_tick_hit\": 576, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 46, \"small_tick_hit\": 608}}',NULL,216500991,9446656,NULL,'2024-04-13 17:09:25',1713028165,NULL),(2785459687,8837858,2,2668725,1,1,1,'A',1,0.96224,944,536586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 3194, \"large_tick_hit\": 233, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3325, \"large_tick_hit\": 233, \"small_tick_hit\": 282}}',NULL,216734854,32109636,NULL,'2024-05-06 03:55:37',1714967737,NULL),(1957237720,8837858,2,2677045,1,1,1,'A',1,0.972407,369,267969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 2485, \"large_tick_hit\": 57, \"small_tick_hit\": 242, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2555, \"large_tick_hit\": 57, \"small_tick_hit\": 251}}',NULL,208918342,6738096,NULL,'2022-08-21 12:28:45',1661084925,NULL),(1958459938,8837858,2,2677045,1,1,1,'S',1,0.995809,1128,849908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2545, \"large_tick_hit\": 59, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2553, \"large_tick_hit\": 59, \"small_tick_hit\": 251}}',NULL,210561273,50990418,NULL,'2022-12-08 05:20:27',1670476827,NULL),(1954361631,8837858,2,2745332,1,1,1,'A',1,0.973963,640,273160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 4656, \"large_tick_hit\": 21, \"small_tick_hit\": 560, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 4777, \"large_tick_hit\": 21, \"small_tick_hit\": 579}}',NULL,205317270,22218068,NULL,'2022-02-17 07:50:27',1645084227,NULL),(1954209520,8837858,2,2745845,1,1,1,'A',1,0.968716,534,261901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 2600, \"large_tick_hit\": 3, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2685, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',NULL,205019072,10406746,NULL,'2022-02-03 07:38:39',1643873919,NULL),(1961132913,8837858,2,2745845,1,1,1,'A',1,0.979504,818,612769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2629, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2685, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',NULL,213931782,33493088,NULL,'2023-08-26 16:13:55',1693066435,NULL),(1957420373,8837858,2,2796787,1,1,1,'B',1,0.931697,159,606798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 782, \"large_tick_hit\": 236, \"small_tick_hit\": 728, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 236, \"small_tick_hit\": 816}}',NULL,209077875,2300531,NULL,'2022-08-30 14:35:32',1661870132,NULL),(2365653938,8837858,2,2796787,1,1,1,'A',1,0.964248,217,325514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 796, \"large_tick_hit\": 243, \"small_tick_hit\": 768, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 243, \"small_tick_hit\": 816}}',NULL,215925482,1494612,NULL,'2024-02-18 05:18:32',1708233512,NULL),(1957420479,8837858,2,2796787,1,1,1,'S',1,0.990395,1058,955744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 250, \"small_tick_hit\": 798, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 250, \"small_tick_hit\": 816}}',NULL,209062718,17817700,NULL,'2022-08-29 15:47:20',1661788040,NULL),(2702562274,8837858,2,2804224,1,1,1,'S',1,0.982891,529,706289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1089, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',NULL,216568051,8547322,NULL,'2024-04-20 14:19:57',1713622797,NULL),(1960414058,8837858,2,2840024,1,1,1,'A',1,0.943434,468,239360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1998, \"large_tick_hit\": 85, \"small_tick_hit\": 302, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2119, \"large_tick_hit\": 85, \"small_tick_hit\": 324}}',NULL,213106797,4976312,NULL,'2023-06-20 12:09:32',1687262972,NULL),(1958411284,8837858,2,2874944,1,1,1,'S',1,0.990934,552,705291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2099, \"large_tick_hit\": 3, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2118, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',NULL,210441164,14469900,NULL,'2022-11-29 10:01:01',1669716061,NULL),(1956534937,8837858,2,2875589,1,1,1,'A',1,0.950049,3231,336679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 279, \"great\": 4170, \"large_tick_hit\": 1151, \"small_tick_hit\": 461, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 4449, \"large_tick_hit\": 1151, \"small_tick_hit\": 486}}',NULL,208200735,97021178,NULL,'2022-07-13 04:45:00',1657687500,NULL),(1961059221,8837858,2,2875589,1,1,1,'A',1,0.97486,3376,732206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 4329, \"large_tick_hit\": 1155, \"small_tick_hit\": 449, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 4445, \"large_tick_hit\": 1155, \"small_tick_hit\": 486}}',NULL,213971722,209774898,NULL,'2023-08-30 01:58:37',1693360717,NULL),(2658981661,8837858,2,3033148,1,1,1,'S',1,0.989485,233,654918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1665, \"large_tick_hit\": 39, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 1684, \"large_tick_hit\": 39, \"small_tick_hit\": 84}}',NULL,216487037,7392780,NULL,'2024-04-12 09:43:48',1712915028,NULL),(1957430373,8837858,2,3033197,1,1,1,'A',1,0.95938,813,247817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 4113, \"large_tick_hit\": 33, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 4281, \"large_tick_hit\": 33, \"small_tick_hit\": 265}}',NULL,209291038,24979200,NULL,'2022-09-12 12:55:32',1662987332,NULL),(1956605658,8837858,2,3060693,1,1,1,'A',1,0.970238,549,279566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1926, \"large_tick_hit\": 97, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 97, \"small_tick_hit\": 100}}',NULL,208162273,10055440,NULL,'2022-07-11 04:33:20',1657514000,NULL),(1960358394,8837858,2,3060693,1,1,1,'S',1,0.991758,484,725366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1971, \"large_tick_hit\": 97, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 97, \"small_tick_hit\": 100}}',NULL,212925960,22900520,NULL,'2023-06-06 12:35:45',1686054945,NULL),(1956763941,8837858,2,3060937,1,1,1,'S',1,0.988798,914,745728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1603, \"large_tick_hit\": 145, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 145, \"small_tick_hit\": 197}}',NULL,208240918,29476920,NULL,'2022-07-15 12:26:30',1657887990,NULL),(1953604700,8837858,2,3143922,1,1,1,'A',1,0.944501,246,215201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 3686, \"large_tick_hit\": 42, \"small_tick_hit\": 935, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 3892, \"large_tick_hit\": 42, \"small_tick_hit\": 1003}}',NULL,204259767,7629610,NULL,'2021-12-31 06:58:18',1640933898,NULL),(1959062351,8837858,2,3148849,1,1,1,'S',1,0.988396,573,711629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1367, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1382, \"small_tick_hit\": 83}}',NULL,211297599,12968070,NULL,'2023-01-31 06:28:01',1675146481,NULL),(2365602206,8837858,2,3161154,1,1,1,'B',1,0.929465,256,205348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1503, \"large_tick_hit\": 137, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1641, \"large_tick_hit\": 137, \"small_tick_hit\": 221}}',NULL,215925337,1843016,NULL,'2024-02-18 05:02:53',1708232573,NULL),(1960406444,8837858,2,3161154,1,1,1,'S',1,0.990495,877,757154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1626, \"large_tick_hit\": 136, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 136, \"small_tick_hit\": 221}}',NULL,213102583,20572548,NULL,'2023-06-20 03:27:16',1687231636,NULL),(1957519075,8837858,2,3236267,1,1,1,'B',1,0.930321,229,479079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1085, \"large_tick_hit\": 6, \"small_tick_hit\": 618, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 6, \"small_tick_hit\": 666}}',NULL,209290689,3859464,NULL,'2022-09-12 12:16:37',1662984997,NULL),(1955604011,8837858,2,3236268,1,1,1,'D',1,0.802395,133,174071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 947, \"large_tick_hit\": 5, \"small_tick_hit\": 522, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 5, \"small_tick_hit\": 666}}',NULL,206782857,805820,NULL,'2022-05-01 14:55:16',1651416916,NULL),(1957047973,8837858,2,3236268,1,1,1,'A',1,0.965161,417,611777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1123, \"large_tick_hit\": 6, \"small_tick_hit\": 644, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 6, \"small_tick_hit\": 666}}',NULL,208713239,6021140,NULL,'2022-08-10 15:03:20',1660143800,NULL),(2962685060,8837858,2,3327614,1,1,1,'S',1,0.986415,315,749597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1086, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',NULL,217087486,9319913,NULL,'2024-06-08 13:26:03',1717853163,NULL),(1957436310,8837858,2,3327614,1,1,1,'S',1,0.993208,815,433018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1097, \"large_tick_hit\": 10, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',NULL,209254975,10696990,NULL,'2022-09-10 12:23:45',1662812625,NULL),(1957436325,8837858,2,3327614,1,1,1,'S',1,0.994717,902,926692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1100, \"large_tick_hit\": 10, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',NULL,209255019,25474800,NULL,'2022-09-10 12:27:30',1662812850,NULL),(1957511944,8837858,2,3451295,1,1,1,'A',1,0.959059,315,234129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 2062, \"large_tick_hit\": 14, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',NULL,209277769,4550440,NULL,'2022-09-11 15:40:12',1662910812,NULL),(2811894202,8837858,2,3451295,1,1,1,'S',1,0.985627,324,610825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2121, \"large_tick_hit\": 14, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',NULL,216786782,9660548,NULL,'2024-05-11 07:20:32',1715412032,NULL),(2892790093,8837858,2,3677111,1,1,1,'A',1,0.96709,520,273594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2327, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2398, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',NULL,216938954,10843950,NULL,'2024-05-26 09:48:42',1716716922,NULL),(1960075343,8837858,2,3812396,1,1,1,'D',1,0.841663,278,149172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 646, \"great\": 3101, \"large_tick_hit\": 89, \"small_tick_hit\": 313, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3747, \"large_tick_hit\": 89, \"small_tick_hit\": 326}}',NULL,212684916,6143202,NULL,'2023-05-19 12:26:12',1684499172,NULL),(1958509385,8837858,2,3812397,1,1,1,'A',1,0.942405,538,215231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 3516, \"large_tick_hit\": 90, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3746, \"large_tick_hit\": 90, \"small_tick_hit\": 331}}',NULL,210552482,14905674,NULL,'2022-12-07 14:17:18',1670422638,NULL),(2712716409,8837858,2,3821321,1,1,1,'B',1,0.932574,375,207427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 2025, \"small_tick_hit\": 22, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2169, \"small_tick_hit\": 26}}',NULL,216588198,4749850,NULL,'2024-04-22 11:54:28',1713786868,NULL),(2785606468,8837858,2,3821626,1,1,1,'B',1,0.907188,398,190043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 1977, \"large_tick_hit\": 2, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 2, \"small_tick_hit\": 16}}',NULL,216735175,3930686,NULL,'2024-05-06 04:57:50',1714971470,NULL),(2411725482,8837858,2,3851112,1,1,1,'C',1,0.889629,84,296357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 867, \"large_tick_hit\": 12, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 56}}',NULL,216018770,1195172,NULL,'2024-02-26 12:07:59',1708949279,NULL),(2882095561,8837858,2,3863107,1,1,1,'S',1,0.990196,1033,348345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 4287, \"large_tick_hit\": 414, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 4333, \"large_tick_hit\": 414, \"small_tick_hit\": 455}}',NULL,216918383,28707368,NULL,'2024-05-24 12:27:48',1716553668,NULL),(1958578912,8837858,2,3881697,1,1,1,'B',1,0.922852,326,199790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 1712, \"large_tick_hit\": 86, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1868, \"large_tick_hit\": 86, \"small_tick_hit\": 94}}',NULL,210565116,3913240,NULL,'2022-12-08 14:23:12',1670509392,NULL),(1958578694,8837858,2,3881698,1,1,1,'D',1,0.845804,205,148555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 1750, \"large_tick_hit\": 146, \"small_tick_hit\": 150, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2105, \"large_tick_hit\": 146, \"small_tick_hit\": 168}}',NULL,210565167,2058596,NULL,'2022-12-08 14:26:46',1670509606,NULL),(2430554657,8837858,2,4050494,1,1,1,'A',1,0.967342,370,540994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1613, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1662, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',NULL,216054559,6244330,NULL,'2024-03-01 03:40:21',1709264421,NULL),(2708229787,8837858,2,4053286,1,1,1,'C',1,0.892067,278,176501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 1572, \"large_tick_hit\": 34, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 34, \"small_tick_hit\": 47}}',NULL,216579145,3044094,NULL,'2024-04-21 13:34:25',1713706465,NULL),(1960279974,8837858,2,4085660,1,1,1,'A',1,0.971861,173,533759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 858, \"small_tick_hit\": 40, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 43}}',NULL,212957965,3649480,NULL,'2023-06-09 02:56:27',1686279387,NULL),(1960280112,8837858,2,4085666,1,1,1,'A',1,0.953441,164,265904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 737, \"large_tick_hit\": 249, \"small_tick_hit\": 427, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 249, \"small_tick_hit\": 457}}',NULL,212957931,1487790,NULL,'2023-06-09 02:47:16',1686278836,NULL),(1961007778,8837858,2,4085667,1,1,1,'A',1,0.969697,130,575480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 425, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 543}}',NULL,213780780,913762,NULL,'2023-08-13 03:22:46',1691896966,NULL),(2892647357,8837858,2,4085672,1,1,1,'A',1,0.953869,360,538884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1071, \"large_tick_hit\": 39, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 39, \"small_tick_hit\": 182}}',NULL,216938700,5529308,NULL,'2024-05-26 09:09:52',1716714592,NULL),(1960280358,8837858,2,4085673,1,1,1,'A',1,0.964474,424,352179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 665, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 74}}',NULL,212887644,3551700,NULL,'2023-06-03 14:35:17',1685802917,NULL),(1960280381,8837858,2,4085673,1,1,1,'X',1,1,686,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 74}}',NULL,212958838,14273740,NULL,'2023-06-09 05:50:50',1686289850,NULL),(1962030844,8837858,2,4085681,1,1,1,'A',1,0.945586,171,494827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 578, \"large_tick_hit\": 15, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 15, \"small_tick_hit\": 192}}',NULL,215088637,980090,NULL,'2023-12-07 12:15:54',1701951354,NULL),(1960280504,8837858,2,4085684,1,1,1,'A',1,0.947541,149,571700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 237, \"large_tick_hit\": 145, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 145, \"small_tick_hit\": 206}}',NULL,212957805,615868,NULL,'2023-06-09 02:29:26',1686277766,NULL),(1960193152,8837858,2,4085688,1,1,1,'A',1,0.973016,226,707775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',NULL,212747363,1119558,NULL,'2023-05-24 04:43:33',1684903413,NULL),(1960280765,8837858,2,4085691,1,1,1,'D',1,0.787879,93,379982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 260}, \"maximum_statistics\": {\"great\": 330}}',NULL,212959933,257496,NULL,'2023-06-09 08:38:06',1686299886,NULL),(1960193394,8837858,2,4085692,1,1,1,'S',1,0.995516,669,1072966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 122, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 122, \"small_tick_hit\": 223}}',NULL,212847158,12706973,NULL,'2023-05-31 14:11:35',1685542295,NULL),(1960193436,8837858,2,4085693,1,1,1,'S',1,0.988265,1590,747347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1562, \"large_tick_hit\": 1308, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 1308, \"small_tick_hit\": 246}}',NULL,212752134,26784444,NULL,'2023-05-24 14:17:30',1684937850,NULL),(1960370303,8837858,2,4142775,1,1,1,'A',1,0.950954,313,436756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2063, \"large_tick_hit\": 7, \"small_tick_hit\": 24, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2168, \"large_tick_hit\": 7, \"small_tick_hit\": 27}}',NULL,212925533,5858368,NULL,'2023-06-06 11:53:25',1686052405,NULL),(1961078878,8837858,2,4158990,1,1,1,'SH',1,0.985646,383,705096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1573, \"large_tick_hit\": 18, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 18, \"small_tick_hit\": 477}}',NULL,213954533,8395669,NULL,'2023-08-28 14:28:07',1693232887,NULL),(2941570805,8837858,2,4383343,1,1,1,'S',1,0.982162,307,768058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 609, \"large_tick_hit\": 116, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 116, \"small_tick_hit\": 216}}',NULL,217039043,3994706,NULL,'2024-06-04 14:21:42',1717510902,NULL),(2811873183,8837858,2,4484833,1,1,1,'B',1,0.936899,248,431702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1302, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',NULL,216786725,3795782,NULL,'2024-05-11 07:13:39',1715411619,NULL),(1961900278,8837858,2,4238479,1,1,1,'D',1,0.804954,239,140928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 728, \"great\": 2628, \"large_tick_hit\": 229, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3356, \"large_tick_hit\": 229, \"small_tick_hit\": 250}}',0,214893100,2290852,NULL,'2023-11-19 08:21:50',1700382110,NULL),(2399038051,8837858,2,4401651,1,1,1,'B',1,0.91066,418,352969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 474, \"great\": 4747, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 5221, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.000061,215992124,12046948,NULL,'2024-02-24 06:46:42',1708757202,NULL),(2708174096,8837858,2,4519918,1,1,1,'C',1,0.874966,154,292746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 436, \"great\": 2890, \"large_tick_hit\": 101, \"small_tick_hit\": 221, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3326, \"large_tick_hit\": 101, \"small_tick_hit\": 244}}',0.00012,216579030,5634094,NULL,'2024-04-21 13:23:13',1713705793,NULL),(1960546047,8837858,2,3229091,1,1,1,'B',1,0.916017,145,173572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 3137, \"large_tick_hit\": 49, \"small_tick_hit\": 457, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 3423, \"large_tick_hit\": 49, \"small_tick_hit\": 505}}',0.006902,213312749,4109100,NULL,'2023-07-06 15:23:42',1688657022,NULL),(2882689833,8837858,2,3889606,1,1,1,'B',1,0.921886,280,366410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 308, \"great\": 3400, \"large_tick_hit\": 62, \"small_tick_hit\": 409, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3708, \"large_tick_hit\": 62, \"small_tick_hit\": 429}}',0.009442,216919518,9479450,NULL,'2024-05-24 14:34:57',1716561297,NULL),(1937674088,8837858,2,1939410,1,1,1,'B',1,0.929402,296,55416,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 3124, \"large_tick_hit\": 68, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3373, \"large_tick_hit\": 68, \"small_tick_hit\": 171}}',0.021355,183036130,2514558,NULL,'2019-09-30 10:08:39',1569838119,NULL),(1939081157,8837858,2,1504686,1,1,1,'C',1,0.860822,53,172208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 826, \"large_tick_hit\": 218, \"small_tick_hit\": 527, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 218, \"small_tick_hit\": 591}}',0.032345,184890817,481740,NULL,'2020-01-28 04:56:10',1580187370,NULL),(1960585465,8837858,2,4020375,1,1,1,'B',1,0.939107,278,192797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 3312, \"large_tick_hit\": 275, \"small_tick_hit\": 284, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3549, \"large_tick_hit\": 275, \"small_tick_hit\": 298}}',0.072431,213284440,5094228,NULL,'2023-07-04 09:29:40',1688462980,NULL),(1960256394,8837858,2,3419551,1,1,1,'A',1,0.951387,260,204119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 4210, \"large_tick_hit\": 108, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 4432, \"large_tick_hit\": 108, \"small_tick_hit\": 109}}',0.118735,212914230,8388850,NULL,'2023-06-05 14:11:50',1685974310,NULL),(2314595643,8837858,2,1863450,1,1,1,'D',1,0.383562,200,804664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 108, \"small_tick_miss\": 495}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}}',0.164013,215827153,760883,NULL,'2024-02-09 09:37:29',1707471449,NULL),(1961462351,8837858,2,3682500,1,1,1,'A',1,0.948786,381,225362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 3600, \"large_tick_hit\": 313, \"small_tick_hit\": 348, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3810, \"large_tick_hit\": 313, \"small_tick_hit\": 368}}',0.190236,214374863,8659020,NULL,'2023-10-03 14:58:51',1696345131,NULL),(1951997673,8837858,2,1208243,1,1,1,'A',1,0.9409,325,243966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 2968, \"large_tick_hit\": 168, \"small_tick_hit\": 462, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 3138, \"large_tick_hit\": 168, \"small_tick_hit\": 518}}',0.396683,202072509,7234987,NULL,'2021-10-02 12:39:36',1633178376,NULL),(1938981802,8837858,2,1972143,1,1,1,'C',1,0.854914,186,175624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 955, \"large_tick_hit\": 5, \"small_tick_hit\": 136, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',0.460124,184955527,1510890,NULL,'2020-02-01 11:56:33',1580558193,NULL),(1958537774,8837858,2,1964294,1,1,1,'D',1,0.420245,170,744786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 378}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',0.519374,210683739,761092,NULL,'2022-12-17 07:00:27',1671260427,NULL),(1961069703,8837858,2,3261247,1,1,1,'A',1,0.9481,220,454833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 3449, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 3617, \"large_tick_hit\": 14, \"small_tick_hit\": 396}}',0.526955,213949729,10948212,NULL,'2023-08-28 03:16:21',1693192581,NULL),(1938982012,8837858,2,1972146,1,1,1,'C',1,0.888037,124,160405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 970, \"large_tick_hit\": 95, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 95, \"small_tick_hit\": 100}}',0.574166,184955473,922690,NULL,'2020-02-01 11:53:07',1580557987,NULL),(1956939599,8837858,2,3261247,1,1,1,'A',1,0.952818,316,222680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 3453, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',0.717043,208687585,7526350,NULL,'2022-08-09 07:36:19',1660030579,NULL),(1957206628,8837858,2,3172816,1,1,1,'A',1,0.949489,423,215377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 3121, \"large_tick_hit\": 39, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3294, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',0.900689,208919779,10975156,NULL,'2022-08-21 13:54:46',1661090086,NULL),(1961517017,8837858,2,4176819,1,1,1,'A',1,0.952381,246,209554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 2782, \"large_tick_hit\": 178, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2933, \"large_tick_hit\": 178, \"small_tick_hit\": 207}}',0.913229,214316398,4625548,NULL,'2023-09-28 09:59:53',1695895193,NULL),(1937220770,8837858,2,1949237,1,1,1,'C',1,0.8798,120,173673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 834, \"large_tick_hit\": 57, \"small_tick_hit\": 163, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 57, \"small_tick_hit\": 187}}',0.943055,182470526,810960,NULL,'2019-08-22 10:22:58',1566469378,NULL),(1943536065,8837858,2,1328584,1,1,1,'B',1,0.919744,194,248435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1552, \"large_tick_hit\": 206, \"small_tick_hit\": 832, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 1679, \"large_tick_hit\": 206, \"small_tick_hit\": 931}}',0.994088,190915131,2858938,NULL,'2020-09-20 05:06:38',1600578398,NULL),(1960280583,8837858,2,2840387,1,1,1,'A',1,0.959816,506,240077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 3670, \"large_tick_hit\": 168, \"small_tick_hit\": 533, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3832, \"large_tick_hit\": 168, \"small_tick_hit\": 554}}',0.996149,212887851,9806750,NULL,'2023-06-03 14:48:42',1685803722,NULL),(1959087556,8837858,2,3504486,1,1,1,'C',1,0.875827,350,209022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1076, \"large_tick_hit\": 56, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 62}}',1.20658,211361501,2417260,NULL,'2023-02-05 09:15:52',1675588552,NULL),(1959023187,8837858,2,1994672,1,1,1,'B',1,0.935111,252,226716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1623, \"large_tick_hit\": 6, \"small_tick_hit\": 720, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 6, \"small_tick_hit\": 764}}',1.20776,211232703,2442140,NULL,'2023-01-26 08:26:24',1674721584,NULL),(1938093211,8837858,2,226605,0,1,1,'A',1,0.961165,182,458714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2370, \"large_tick_hit\": 244, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2475, \"large_tick_hit\": 244, \"small_tick_hit\": 268}}',1.35115,183596709,4908438,NULL,'2019-11-08 06:16:23',1573193783,NULL),(1939547157,8837858,2,2257064,1,1,1,'B',1,0.902588,190,200774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1097, \"large_tick_hit\": 41, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 41, \"small_tick_hit\": 51}}',1.48165,185609641,1929629,NULL,'2020-03-10 11:13:43',1583838823,NULL),(1960147564,8837858,2,3495604,1,1,1,'A',1,0.940156,529,230842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 2240, \"large_tick_hit\": 237, \"small_tick_hit\": 288, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2395, \"large_tick_hit\": 237, \"small_tick_hit\": 309}}',1.77986,212844066,6125420,NULL,'2023-05-31 09:54:55',1685526895,NULL),(1939015134,8837858,2,1417907,1,1,1,'A',1,0.967005,479,264944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 3928, \"large_tick_hit\": 333, \"small_tick_hit\": 1073, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 4060, \"large_tick_hit\": 333, \"small_tick_hit\": 1123}}',1.88934,184793538,14010830,NULL,'2020-01-22 05:32:08',1579671128,NULL),(1938327352,8837858,2,2141040,1,1,1,'B',1,0.939224,199,241135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1303, \"large_tick_hit\": 51, \"small_tick_hit\": 485, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 51, \"small_tick_hit\": 498}}',2.09466,183849722,1881199,NULL,'2019-11-24 05:08:30',1574572110,NULL),(1957548121,8837858,2,3520524,1,1,1,'A',1,0.958705,267,449213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 2913, \"large_tick_hit\": 123, \"small_tick_hit\": 191, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3040, \"large_tick_hit\": 123, \"small_tick_hit\": 203}}',2.10901,209290301,10273014,NULL,'2022-09-12 11:31:41',1662982301,NULL),(1952955642,8837858,2,1395784,1,1,1,'B',1,0.922584,129,226552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1424, \"small_tick_hit\": 304, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1523, \"small_tick_hit\": 350}}',2.20261,203486109,1790015,NULL,'2021-11-27 11:29:52',1638012592,NULL),(1959565104,8837858,2,2453357,1,1,1,'A',1,0.945908,579,236463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 2215, \"large_tick_hit\": 232, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 232, \"small_tick_hit\": 255}}',2.34878,211866781,6566800,NULL,'2023-03-16 13:54:38',1678974878,NULL),(1958967023,8837858,2,3506281,1,1,1,'B',1,0.937701,97,202671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1023, \"large_tick_hit\": 105, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 105, \"small_tick_hit\": 349}}',2.45842,211232670,926030,NULL,'2023-01-26 08:19:29',1674721169,NULL),(1947615857,8837858,2,1802009,1,1,1,'A',1,0.951974,589,252724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 2217, \"large_tick_hit\": 222, \"small_tick_hit\": 455, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2347, \"large_tick_hit\": 222, \"small_tick_hit\": 471}}',2.48963,196376500,9467120,NULL,'2021-03-28 02:56:37',1616900197,NULL),(1957184983,8837858,2,2844649,1,1,1,'B',1,0.901285,268,199860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 4, \"small_tick_hit\": 158}}',2.52481,209026292,2589350,NULL,'2022-08-27 15:50:45',1661615445,NULL),(1937225954,8837858,2,1177200,1,1,1,'A',1,0.946935,378,251268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1791, \"large_tick_hit\": 347, \"small_tick_hit\": 735, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1897, \"large_tick_hit\": 347, \"small_tick_hit\": 790}}',2.54334,182453941,3107480,NULL,'2019-08-21 06:17:31',1566368251,NULL),(1952004373,8837858,2,3069091,1,1,1,'A',1,0.959459,503,247713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 3000, \"large_tick_hit\": 138, \"small_tick_hit\": 341, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3124, \"large_tick_hit\": 138, \"small_tick_hit\": 364}}',2.56044,202127878,8353290,NULL,'2021-10-04 15:39:04',1633361944,NULL),(1939101412,8837858,2,2141652,1,1,1,'A',1,0.972194,582,264485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 3840, \"large_tick_hit\": 416, \"small_tick_hit\": 464, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3966, \"large_tick_hit\": 416, \"small_tick_hit\": 473}}',2.61594,184793298,13131640,NULL,'2020-01-22 05:02:03',1579669323,NULL),(1961102835,8837858,2,4176765,1,1,1,'A',1,0.946946,124,417220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1788, \"large_tick_hit\": 20, \"small_tick_hit\": 316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',2.61594,213888596,3395040,NULL,'2023-08-22 14:19:06',1692713946,NULL),(1939109813,8837858,2,2008010,1,1,1,'A',1,0.95472,385,240020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 2203, \"large_tick_hit\": 137, \"small_tick_hit\": 401, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2314, \"large_tick_hit\": 137, \"small_tick_hit\": 420}}',2.65469,185066252,6300660,NULL,'2020-02-08 05:06:05',1581138365,NULL),(1961065510,8837858,2,3573143,1,1,1,'B',1,0.92336,145,468440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 983, \"large_tick_hit\": 88, \"small_tick_hit\": 435, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 88, \"small_tick_hit\": 486}}',2.67413,213953916,1658743,NULL,'2023-08-28 13:24:32',1693229072,NULL),(1939000055,8837858,2,1977736,1,1,1,'C',1,0.880389,47,169619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 411, \"large_tick_hit\": 29, \"small_tick_hit\": 193, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 29, \"small_tick_hit\": 219}}',2.70286,184890887,285950,NULL,'2020-01-28 05:03:31',1580187811,NULL),(1957490456,8837858,2,2591954,1,1,1,'A',1,0.951069,367,230446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 2445, \"large_tick_hit\": 163, \"small_tick_hit\": 327, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2575, \"large_tick_hit\": 163, \"small_tick_hit\": 348}}',2.7055,209290529,6159360,NULL,'2022-09-12 11:57:29',1662983849,NULL),(1937480539,8837858,2,2057460,1,1,1,'A',1,0.951179,199,252707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1985, \"large_tick_hit\": 92, \"small_tick_hit\": 1391, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 92, \"small_tick_hit\": 1472}}',2.77104,182782061,3771860,NULL,'2019-09-12 04:58:05',1568264285,NULL),(1961229582,8837858,2,3682500,1,1,1,'A',1,0.968159,583,255161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 3667, \"large_tick_hit\": 321, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3802, \"large_tick_hit\": 321, \"small_tick_hit\": 368}}',2.79445,214035565,13263240,NULL,'2023-09-04 04:57:15',1693803435,NULL),(1956033411,8837858,2,3461274,1,1,1,'A',1,0.95827,489,250249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 2964, \"large_tick_hit\": 252, \"small_tick_hit\": 550, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 3090, \"large_tick_hit\": 252, \"small_tick_hit\": 588}}',3.01547,207528188,9014650,NULL,'2022-06-09 13:35:47',1654781747,NULL),(2935554644,8837858,2,4185911,1,1,1,'A',1,0.962963,342,244288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 3230, \"large_tick_hit\": 170, \"small_tick_hit\": 500, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3357, \"large_tick_hit\": 170, \"small_tick_hit\": 523}}',3.11148,217025636,8067528,NULL,'2024-06-03 10:41:56',1717411316,NULL),(1939036575,8837858,2,1220986,0,1,1,'C',1,0.883242,42,192377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',3.36176,184890851,189025,NULL,'2020-01-28 04:59:55',1580187595,NULL),(2256129388,8837858,2,4415507,1,1,1,'A',1,0.957811,422,242134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 2761, \"large_tick_hit\": 116, \"small_tick_hit\": 483, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2888, \"large_tick_hit\": 116, \"small_tick_hit\": 504}}',3.36725,215679586,5909098,NULL,'2024-01-27 14:45:13',1706366713,NULL),(1937931863,8837858,2,2011366,1,1,1,'A',1,0.959184,116,275618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1428, \"large_tick_hit\": 15, \"small_tick_hit\": 1048, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 15, \"small_tick_hit\": 1084}}',3.46563,183310030,1409728,NULL,'2019-10-20 04:40:34',1571546434,NULL),(2256147041,8837858,2,3169318,1,1,1,'A',1,0.958627,600,245338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 2844, \"large_tick_hit\": 208, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2975, \"large_tick_hit\": 208, \"small_tick_hit\": 225}}',3.64807,215679949,10936130,NULL,'2024-01-27 15:11:57',1706368317,NULL),(1937805006,8837858,2,2049790,1,1,1,'A',1,0.950883,204,238366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 2049, \"large_tick_hit\": 20, \"small_tick_hit\": 409, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2133, \"large_tick_hit\": 20, \"small_tick_hit\": 453}}',3.65902,183085032,3387650,NULL,'2019-10-04 05:33:00',1570167180,NULL),(1960191106,8837858,2,4085005,1,1,1,'A',1,0.961969,307,240808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 2731, \"large_tick_hit\": 171, \"small_tick_hit\": 361, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2843, \"large_tick_hit\": 171, \"small_tick_hit\": 378}}',3.91922,212842404,5888026,NULL,'2023-05-31 05:56:17',1685512577,NULL),(1943110620,8837858,2,1451055,1,1,1,'A',1,0.940128,409,271534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 2092, \"large_tick_hit\": 110, \"small_tick_hit\": 436, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 2202, \"large_tick_hit\": 110, \"small_tick_hit\": 494}}',3.97033,190424082,5871786,NULL,'2020-08-31 07:03:02',1598857382,NULL),(1943150125,8837858,2,2430028,1,1,1,'A',1,0.957034,386,257444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1634, \"large_tick_hit\": 404, \"small_tick_hit\": 724, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 404, \"small_tick_hit\": 745}}',3.98625,190422771,5982470,NULL,'2020-08-31 05:16:39',1598850999,NULL),(1957039335,8837858,2,3470717,1,1,1,'A',1,0.965159,394,257411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 3152, \"large_tick_hit\": 311, \"small_tick_hit\": 720, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 3267, \"large_tick_hit\": 311, \"small_tick_hit\": 756}}',4.12787,208673160,6439100,NULL,'2022-08-08 15:43:42',1659973422,NULL),(1936348419,8837858,2,419083,1,1,1,'B',1,0.911436,152,206331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 835, \"large_tick_hit\": 45, \"small_tick_hit\": 180, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 45, \"small_tick_hit\": 216}}',4.20449,181361232,963470,NULL,'2019-06-14 10:37:49',1560508669,NULL),(1959478708,8837858,2,3550347,1,1,1,'B',1,0.932764,177,472600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1313, \"large_tick_hit\": 99, \"small_tick_hit\": 336, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 99, \"small_tick_hit\": 372}}',4.21807,211894091,2220485,NULL,'2023-03-18 13:02:03',1679144523,NULL),(2251448155,8837858,2,3910122,1,1,1,'B',1,0.921205,300,235429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1195, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 17, \"small_tick_hit\": 415}}',4.22177,215601933,2796800,NULL,'2024-01-20 15:53:32',1705766012,NULL),(1960191117,8837858,2,4085005,1,1,1,'A',1,0.958432,549,495971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 2718, \"large_tick_hit\": 169, \"small_tick_hit\": 364, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2845, \"large_tick_hit\": 169, \"small_tick_hit\": 378}}',4.3021,212842451,13572376,NULL,'2023-05-31 06:02:33',1685512953,NULL),(1960320672,8837858,2,3592362,1,1,1,'A',1,0.958743,787,527985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 2906, \"large_tick_hit\": 160, \"small_tick_hit\": 443, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3033, \"large_tick_hit\": 160, \"small_tick_hit\": 467}}',4.33165,212924456,18798114,NULL,'2023-06-06 09:30:55',1686043855,NULL),(1935546687,8837858,2,1613227,1,1,1,'B',1,0.936076,125,466278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1021, \"large_tick_hit\": 5, \"small_tick_hit\": 453, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 5, \"small_tick_hit\": 499}}',4.45029,180356985,1700270,NULL,'2019-04-14 04:42:25',1555216945,NULL),(1935328272,8837858,2,1870442,1,1,1,'B',1,0.912797,76,463485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 224, \"large_tick_hit\": 120, \"small_tick_hit\": 462, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 120, \"small_tick_hit\": 494}}',4.50926,179916153,212160,NULL,'2019-03-16 11:58:31',1552737511,NULL),(1956506494,8837858,2,1324298,1,1,1,'A',1,0.956014,808,271017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 2864, \"large_tick_hit\": 98, \"small_tick_hit\": 559, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2990, \"large_tick_hit\": 98, \"small_tick_hit\": 595}}',4.51188,207935030,16272660,NULL,'2022-06-29 10:44:28',1656499468,NULL),(1942963957,8837858,2,2182437,1,1,1,'B',1,0.931091,129,253822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1191, \"large_tick_hit\": 65, \"small_tick_hit\": 460, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 65, \"small_tick_hit\": 517}}',4.57195,190112063,1509033,NULL,'2020-08-19 06:24:06',1597818246,NULL),(1960409833,8837858,2,2456885,1,1,1,'A',1,0.959632,320,264203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2224, \"large_tick_hit\": 238, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2329, \"large_tick_hit\": 238, \"small_tick_hit\": 257}}',4.72435,213102895,5098622,NULL,'2023-06-20 04:18:00',1687234680,NULL),(1958369846,8837858,2,1480287,1,1,1,'B',1,0.91018,68,198411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 480, \"large_tick_hit\": 52, \"small_tick_hit\": 228, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 52, \"small_tick_hit\": 252}}',4.76458,210527387,418160,NULL,'2022-12-05 14:34:53',1670250893,NULL),(1962353279,8837858,2,3492839,1,1,1,'A',1,0.970962,847,271587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 3892, \"large_tick_hit\": 190, \"small_tick_hit\": 432, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 4018, \"large_tick_hit\": 190, \"small_tick_hit\": 441}}',4.86167,215418887,18579796,NULL,'2024-01-04 14:06:41',1704377201,NULL),(1959503160,8837858,2,2642931,0,1,1,'A',1,0.957112,115,544026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1227, \"large_tick_hit\": 70, \"small_tick_hit\": 890, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 70, \"small_tick_hit\": 923}}',4.89741,211865860,1941180,NULL,'2023-03-16 12:23:09',1678969389,NULL),(1958791855,8837858,2,3772210,1,1,1,'B',1,0.922184,87,191974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 517, \"large_tick_hit\": 72, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 72, \"small_tick_hit\": 207}}',4.95389,210949699,402550,NULL,'2023-01-05 04:10:35',1672891835,NULL),(1961083305,8837858,2,4063222,1,1,1,'A',1,0.979825,336,582451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 3691}, \"maximum_statistics\": {\"great\": 3767}}',5.20659,213949468,14090997,NULL,'2023-08-28 02:30:37',1693189837,NULL),(1962173057,8837858,2,3046354,1,1,1,'A',1,0.96949,575,264973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 3547, \"large_tick_hit\": 278, \"small_tick_hit\": 433, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3661, \"large_tick_hit\": 278, \"small_tick_hit\": 453}}',5.21152,215372702,13409010,NULL,'2023-12-31 15:35:01',1704036901,NULL),(1939500239,8837858,2,2036467,1,1,1,'A',1,0.973998,322,269744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 3059, \"large_tick_hit\": 26, \"small_tick_hit\": 511, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3139, \"large_tick_hit\": 26, \"small_tick_hit\": 527}}',5.3306,185532756,7984550,NULL,'2020-03-06 04:15:43',1583468143,NULL),(1937689620,8837858,2,2024196,1,1,1,'B',1,0.924419,152,210709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 982, \"large_tick_hit\": 25, \"small_tick_hit\": 265, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',5.38649,182923862,1357700,NULL,'2019-09-22 07:16:20',1569136580,NULL),(1939120871,8837858,2,2149792,1,1,1,'A',1,0.971702,300,535715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 2202, \"large_tick_hit\": 44, \"small_tick_hit\": 398, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2265, \"large_tick_hit\": 44, \"small_tick_hit\": 412}}',5.4027,185125816,9045100,NULL,'2020-02-11 13:47:46',1581428866,NULL),(1937244706,8837858,2,712620,0,1,1,'A',1,0.961285,234,247575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1897, \"large_tick_hit\": 107, \"small_tick_hit\": 330, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',5.46868,182548260,3571250,NULL,'2019-08-27 05:48:10',1566884890,NULL),(1947733423,8837858,2,1863452,1,1,1,'D',1,0.642317,184,693285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 282}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 508}}',5.75401,196625784,1095356,NULL,'2021-04-04 15:31:42',1617550302,NULL),(1937800016,8837858,2,1287496,1,1,1,'B',1,0.903718,161,197570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 712, \"large_tick_hit\": 88, \"small_tick_hit\": 148, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 88, \"small_tick_hit\": 169}}',6.01646,183168774,928040,NULL,'2019-10-10 05:26:44',1570685204,NULL),(1960606014,8837858,2,1971061,1,1,1,'C',1,0.869961,39,205376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',6.1567,213197397,255509,NULL,'2023-06-27 13:43:51',1687873431,NULL),(1938043951,8837858,2,1948814,1,1,1,'A',1,0.958549,572,266334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 2281, \"large_tick_hit\": 128, \"small_tick_hit\": 551, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2379, \"large_tick_hit\": 128, \"small_tick_hit\": 581}}',6.37755,183506318,8820720,NULL,'2019-11-02 05:45:45',1572673545,NULL),(1961649297,8837858,2,4272995,1,1,1,'B',1,0.915,24,295719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 156, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',6.3794,214569355,124232,NULL,'2023-10-21 16:11:42',1697904702,NULL),(1952116227,8837858,2,1699518,1,1,1,'A',1,0.963403,597,263476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 2426, \"large_tick_hit\": 80, \"small_tick_hit\": 416, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2530, \"large_tick_hit\": 80, \"small_tick_hit\": 423}}',6.45973,202267558,11898130,NULL,'2021-10-10 05:37:20',1633844240,NULL),(1956794733,8837858,2,2686307,1,1,1,'B',1,0.937446,140,481138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 662, \"large_tick_hit\": 166, \"small_tick_hit\": 266, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 166, \"small_tick_hit\": 284}}',6.60909,208400249,1566033,NULL,'2022-07-24 12:53:48',1658667228,NULL),(1938419356,8837858,2,1429191,1,1,1,'A',1,0.955224,287,243021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1792, \"large_tick_hit\": 137, \"small_tick_hit\": 375, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1877, \"large_tick_hit\": 137, \"small_tick_hit\": 398}}',6.68957,183996838,3956740,NULL,'2019-12-04 05:05:08',1575435908,NULL),(1954580421,8837858,2,2078685,1,1,1,'A',1,0.962563,430,253366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 2581, \"large_tick_hit\": 56, \"small_tick_hit\": 397, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2677, \"large_tick_hit\": 56, \"small_tick_hit\": 419}}',6.81095,205365127,7643110,NULL,'2022-02-19 12:19:02',1645273142,NULL),(1950996370,8837858,2,1939410,1,1,1,'A',1,0.971207,495,261529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 3275, \"large_tick_hit\": 68, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3373, \"large_tick_hit\": 68, \"small_tick_hit\": 171}}',7.3749,200746909,13286440,NULL,'2021-08-12 12:43:45',1628772225,NULL),(1938385671,8837858,2,131891,0,1,1,'A',1,0.946817,157,404672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1223, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',7.77796,183984018,2402776,NULL,'2019-12-03 05:18:20',1575350300,NULL),(2702845676,8837858,2,3970670,1,1,1,'A',1,0.961193,435,502458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 2546, \"large_tick_hit\": 141, \"small_tick_hit\": 310, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2648, \"large_tick_hit\": 141, \"small_tick_hit\": 329}}',7.78983,216568722,12831928,NULL,'2024-04-20 15:11:08',1713625868,NULL),(1939379868,8837858,2,1714573,0,1,1,'X',1,1,105,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',8.04869,185455152,131844,NULL,'2020-03-01 02:16:49',1583029009,NULL),(1960597259,8837858,2,3852834,1,1,1,'A',1,0.976759,154,341389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1276, \"large_tick_hit\": 35, \"small_tick_hit\": 1757, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 35, \"small_tick_hit\": 1795}}',8.23597,213196999,1739318,NULL,'2023-06-27 13:13:57',1687871637,NULL),(1960197050,8837858,2,3590299,1,1,1,'A',1,0.966418,648,273033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 3212, \"large_tick_hit\": 203, \"small_tick_hit\": 470, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 3312, \"large_tick_hit\": 203, \"small_tick_hit\": 505}}',8.31703,212832929,9382384,NULL,'2023-05-30 14:29:57',1685456997,NULL),(1956044472,8837858,2,2343238,1,1,1,'A',1,0.972865,320,268547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2597, \"large_tick_hit\": 124, \"small_tick_hit\": 434, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2672, \"large_tick_hit\": 124, \"small_tick_hit\": 447}}',8.83679,207527374,6990090,NULL,'2022-06-09 12:45:09',1654778709,NULL),(2360562030,8837858,2,933017,0,1,1,'A',1,0.975962,358,276142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 2664, \"large_tick_hit\": 322, \"small_tick_hit\": 871, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2747, \"large_tick_hit\": 322, \"small_tick_hit\": 883}}',8.93495,215915968,8080980,NULL,'2024-02-17 11:11:22',1708168282,NULL),(1937196573,8837858,2,1308993,1,1,1,'A',1,0.965728,376,553203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1878, \"large_tick_hit\": 30, \"small_tick_hit\": 459, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 30, \"small_tick_hit\": 485}}',9.04192,182565229,7251450,NULL,'2019-08-28 10:19:51',1566987591,NULL),(1939355494,8837858,2,2263996,1,1,1,'A',1,0.971192,356,276201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 2456, \"large_tick_hit\": 141, \"small_tick_hit\": 572, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2524, \"large_tick_hit\": 141, \"small_tick_hit\": 598}}',9.4429,185279140,8096930,NULL,'2020-02-20 12:32:46',1582201966,NULL),(1922986582,8837858,2,315550,0,1,1,'S',1,0.984,270,978201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 714, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',9.50976,163823816,1014804,NULL,'2017-01-27 07:34:00',1485502440,NULL),(1947069013,8837858,2,2182437,1,1,1,'A',1,0.948454,220,258790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1209, \"large_tick_hit\": 65, \"small_tick_hit\": 474, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 65, \"small_tick_hit\": 517}}',9.52293,195685407,1987890,NULL,'2021-03-07 04:31:08',1615091468,NULL),(1935203706,8837858,2,1615649,0,1,1,'A',1,0.975749,165,595617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 495, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',10.0235,179808684,2180026,NULL,'2019-03-09 06:07:17',1552111637,NULL),(1935629003,8837858,2,1459492,1,1,1,'A',1,0.954471,200,543069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1096, \"large_tick_hit\": 144, \"small_tick_hit\": 500, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 144, \"small_tick_hit\": 542}}',10.1324,180324403,3226840,NULL,'2019-04-12 10:19:55',1555064395,NULL),(1956590209,8837858,2,1108507,1,1,1,'A',1,0.971385,622,273619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 3176, \"large_tick_hit\": 75, \"small_tick_hit\": 551, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3277, \"large_tick_hit\": 75, \"small_tick_hit\": 562}}',10.1562,208161115,12438490,NULL,'2022-07-11 02:41:14',1657507274,NULL),(1958440586,8837858,2,1355457,0,1,1,'B',1,0.929432,104,221795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 109, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',10.1905,210492799,469920,NULL,'2022-12-03 09:15:27',1670058927,NULL),(1935620505,8837858,2,1778804,1,1,1,'A',1,0.942782,138,489597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 683, \"large_tick_hit\": 94, \"small_tick_hit\": 294, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 94, \"small_tick_hit\": 321}}',10.3319,180360508,1418300,NULL,'2019-04-14 09:45:27',1555235127,NULL),(2967757264,8837858,2,1858064,1,1,1,'A',1,0.952579,165,527868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1440, \"large_tick_hit\": 33, \"small_tick_hit\": 355, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1501, \"large_tick_hit\": 33, \"small_tick_hit\": 385}}',10.3927,217098975,3778603,NULL,'2024-06-09 10:33:04',1717929184,NULL),(1935946273,8837858,2,1858064,1,1,1,'A',1,0.965607,229,539309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1457, \"large_tick_hit\": 33, \"small_tick_hit\": 363, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1501, \"large_tick_hit\": 33, \"small_tick_hit\": 385}}',10.4475,180788610,5089250,NULL,'2019-05-10 11:12:42',1557486762,NULL),(1939379878,8837858,2,1714573,1,1,1,'XH',1,1,105,1077989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',10.4593,185455163,142655,NULL,'2020-03-01 02:17:46',1583029066,NULL),(1942797646,8837858,2,582801,0,1,1,'A',1,0.975464,488,279219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 2569, \"large_tick_hit\": 164, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',10.9508,189903921,11756200,NULL,'2020-08-11 06:11:58',1597126318,NULL),(2287001815,8837858,2,4130793,1,1,1,'A',1,0.965532,173,562601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1377, \"large_tick_hit\": 130, \"small_tick_hit\": 706, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 130, \"small_tick_hit\": 723}}',10.9552,215768461,3415450,NULL,'2024-02-04 05:57:15',1707026235,NULL),(2659032351,8837858,2,4497494,1,1,1,'A',1,0.973786,430,528122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 3265, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3355, \"large_tick_hit\": 11, \"small_tick_hit\": 258}}',10.9813,216487115,13340502,NULL,'2024-04-12 10:00:12',1712916012,NULL),(1937253219,8837858,2,1385774,0,1,1,'B',1,0.925994,282,249252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 736, \"large_tick_hit\": 100, \"small_tick_hit\": 165, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 100, \"small_tick_hit\": 181}}',11.0751,182423291,1582930,NULL,'2019-08-19 06:13:01',1566195181,NULL),(1939243738,8837858,2,663818,0,1,1,'A',1,0.94958,46,1069455,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',11.1689,185139773,90165,NULL,'2020-02-12 09:23:02',1581499382,NULL),(1952250014,8837858,2,2257061,1,1,1,'B',1,0.93372,295,228384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1063, \"large_tick_hit\": 28, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 28, \"small_tick_hit\": 37}}',11.2301,202419235,2719940,NULL,'2021-10-16 11:23:08',1634383388,NULL),(2811990725,8837858,2,4393342,1,1,1,'A',1,0.975395,441,547885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 3336, \"large_tick_hit\": 141, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3419, \"large_tick_hit\": 141, \"small_tick_hit\": 301}}',11.231,216787060,20641246,NULL,'2024-05-11 07:51:25',1715413885,NULL),(1937753266,8837858,2,1577070,0,1,1,'B',1,0.939044,239,226138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 953, \"large_tick_hit\": 41, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',11.2768,183215851,2428710,NULL,'2019-10-13 08:27:56',1570955276,NULL),(1937332696,8837858,2,1760110,1,1,1,'B',1,0.919906,138,216537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 622, \"large_tick_hit\": 19, \"small_tick_hit\": 140, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 19, \"small_tick_hit\": 161}}',11.3933,182698800,960250,NULL,'2019-09-06 11:00:59',1567767659,NULL),(1959004940,8837858,2,3563454,1,1,1,'A',1,0.96796,109,547349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 865, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',11.6171,211360650,1922428,NULL,'2023-02-05 07:31:38',1675582298,NULL),(1939243724,8837858,2,663818,0,1,1,'SH',1,0.995798,56,1213487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',11.7862,185139728,110991,NULL,'2020-02-12 09:19:32',1581499172,NULL),(1935535616,8837858,2,1709678,0,1,1,'A',1,0.964151,81,585250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 247, \"large_tick_hit\": 83, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 83, \"small_tick_hit\": 185}}',11.8781,180202755,352115,NULL,'2019-04-04 05:18:03',1554355083,NULL),(1957499134,8837858,2,2908348,1,1,1,'A',1,0.975283,533,546507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 3291, \"large_tick_hit\": 241, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3380, \"large_tick_hit\": 241, \"small_tick_hit\": 263}}',12.0502,209291234,19133620,NULL,'2022-09-12 13:16:43',1662988603,NULL),(1935640168,8837858,2,1675397,1,1,1,'A',1,0.943581,171,510074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 849, \"small_tick_hit\": 305, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',12.1443,180360195,2402410,NULL,'2019-04-14 09:18:00',1555233480,NULL),(1938032205,8837858,2,1286742,1,1,1,'B',1,0.934048,251,229991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 957, \"large_tick_hit\": 37, \"small_tick_hit\": 139, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',12.2057,183555486,2516860,NULL,'2019-11-05 05:20:51',1572931251,NULL),(1937558562,8837858,2,2011366,1,1,1,'A',1,0.968425,280,580292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1452, \"large_tick_hit\": 15, \"small_tick_hit\": 1048, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 15, \"small_tick_hit\": 1084}}',12.5585,182781781,4772740,NULL,'2019-09-12 04:13:28',1568261608,NULL),(1958079751,8837858,2,1429061,0,1,1,'A',1,0.959652,100,549384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 791, \"large_tick_hit\": 14, \"small_tick_hit\": 408, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',12.5753,210059962,1162932,NULL,'2022-11-03 04:34:47',1667450087,NULL),(1936314935,8837858,2,1793334,0,1,1,'B',1,0.934034,156,234099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 673, \"large_tick_hit\": 44, \"small_tick_hit\": 260, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',12.7006,181366084,1110790,NULL,'2019-06-14 16:41:48',1560530508,NULL),(1936270378,8837858,2,1053163,1,1,1,'A',1,0.970916,327,549984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1552, \"large_tick_hit\": 211, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1600, \"large_tick_hit\": 211, \"small_tick_hit\": 252}}',12.8373,181132241,5299080,NULL,'2019-05-31 13:05:57',1559307957,NULL),(1957260363,8837858,2,3024977,1,1,1,'A',1,0.958824,216,229640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1587, \"large_tick_hit\": 101, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1658, \"large_tick_hit\": 101, \"small_tick_hit\": 111}}',12.8727,208920852,3050720,NULL,'2022-08-21 14:56:55',1661093815,NULL),(1938311386,8837858,2,686374,1,1,1,'A',1,0.971932,362,559815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 2096, \"large_tick_hit\": 286, \"small_tick_hit\": 596, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2160, \"large_tick_hit\": 286, \"small_tick_hit\": 618}}',13.1009,183849948,9147960,NULL,'2019-11-24 05:30:10',1574573410,NULL),(2365632859,8837858,2,3610710,1,1,1,'A',1,0.959657,233,251667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1434, \"large_tick_hit\": 60, \"small_tick_hit\": 409, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 60, \"small_tick_hit\": 427}}',13.532,215925425,2313010,NULL,'2024-02-18 05:12:05',1708233125,NULL),(1935620869,8837858,2,1592526,1,1,1,'A',1,0.950226,87,504712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 571, \"large_tick_hit\": 39, \"small_tick_hit\": 230, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 39, \"small_tick_hit\": 252}}',13.6116,180341690,1134440,NULL,'2019-04-13 10:41:50',1555152110,NULL),(1958778498,8837858,2,2109843,1,1,1,'A',1,0.975281,308,547895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1912, \"large_tick_hit\": 73, \"small_tick_hit\": 619, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1972, \"large_tick_hit\": 73, \"small_tick_hit\": 625}}',13.8581,210950443,6117622,NULL,'2023-01-05 05:47:26',1672897646,NULL),(1943110961,8837858,2,2514022,1,1,1,'S',1,0.982721,337,304400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2537, \"large_tick_hit\": 290, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2583, \"large_tick_hit\": 290, \"small_tick_hit\": 368}}',14.0006,190422630,9620010,NULL,'2020-08-31 05:06:05',1598850365,NULL),(1937245912,8837858,2,1536964,0,1,1,'A',1,0.945335,186,234840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 862, \"large_tick_hit\": 28, \"small_tick_hit\": 113, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',14.3553,182515943,1270450,NULL,'2019-08-25 06:00:21',1566712821,NULL),(1935860224,8837858,2,1870122,1,1,1,'A',1,0.966134,315,576773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1422, \"large_tick_hit\": 125, \"small_tick_hit\": 507, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 125, \"small_tick_hit\": 537}}',15.0778,180637903,5689926,NULL,'2019-05-01 04:37:38',1556685458,NULL),(1937915629,8837858,2,2060308,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',15.1963,183402419,1202634,NULL,'2019-10-26 13:26:10',1572096370,NULL),(1961994550,8837858,2,2131968,1,1,1,'A',1,0.945312,138,243603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 923, \"large_tick_hit\": 22, \"small_tick_hit\": 144, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 163}}',15.2211,215088565,1266871,NULL,'2023-12-07 12:07:24',1701950844,NULL),(1936758265,8837858,2,457833,0,1,1,'A',1,0.969112,147,263411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 738, \"large_tick_hit\": 131, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 131, \"small_tick_hit\": 141}}',15.2595,181793161,908434,NULL,'2019-07-11 11:00:41',1562842841,NULL),(1935202638,8837858,2,1614120,1,1,1,'S',1,0.990113,176,729983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 611, \"large_tick_hit\": 45, \"small_tick_hit\": 746, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 45, \"small_tick_hit\": 753}}',15.3153,179808645,2128132,NULL,'2019-03-09 06:03:26',1552111406,NULL),(1936739068,8837858,2,1675991,1,1,1,'A',1,0.941099,75,534712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 386, \"large_tick_hit\": 90, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 90, \"small_tick_hit\": 265}}',15.7373,181792782,608033,NULL,'2019-07-11 10:22:35',1562840555,NULL),(1962173156,8837858,2,3046354,1,1,1,'A',1,0.977231,792,578599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 3570, \"large_tick_hit\": 278, \"small_tick_hit\": 444, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3661, \"large_tick_hit\": 278, \"small_tick_hit\": 453}}',15.7476,215379718,33306480,NULL,'2024-01-01 05:51:41',1704088301,NULL),(1952233303,8837858,2,3173348,1,1,1,'A',1,0.940032,334,236811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1075, \"large_tick_hit\": 43, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 43, \"small_tick_hit\": 44}}',15.9879,202418223,2620380,NULL,'2021-10-16 10:30:54',1634380254,NULL),(1950930587,8837858,2,2243205,1,1,1,'A',1,0.964826,648,283970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 2295, \"large_tick_hit\": 257, \"small_tick_hit\": 767, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2384, \"large_tick_hit\": 257, \"small_tick_hit\": 799}}',16.0086,200747301,12962890,NULL,'2021-08-12 12:58:52',1628773132,NULL),(1936283726,8837858,2,2021599,1,1,1,'A',1,0.969082,112,521044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 826, \"large_tick_hit\": 29, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 156}}',16.4555,181144521,1539408,NULL,'2019-06-01 05:33:14',1559367194,NULL),(1957461632,8837858,2,2504762,1,1,1,'A',1,0.965809,917,292186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 2446, \"large_tick_hit\": 402, \"small_tick_hit\": 457, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2541, \"large_tick_hit\": 402, \"small_tick_hit\": 479}}',16.5997,209293045,13703422,NULL,'2022-09-12 15:42:01',1662997321,NULL),(2774415001,8837858,2,4453867,1,1,1,'A',1,0.976831,614,564552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 3407, \"large_tick_hit\": 106, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3486, \"large_tick_hit\": 106, \"small_tick_hit\": 163}}',17.0062,216712334,24216270,NULL,'2024-05-04 06:24:08',1714803848,NULL),(1935294445,8837858,2,1863453,1,1,1,'S',1,0.981936,118,712259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 182, \"large_tick_hit\": 23, \"small_tick_hit\": 556, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 23, \"small_tick_hit\": 563}}',17.3323,179911750,314964,NULL,'2019-03-16 04:35:09',1552710909,NULL),(1936640331,8837858,2,2011429,1,1,1,'A',1,0.967078,362,617919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1659, \"large_tick_hit\": 164, \"small_tick_hit\": 762, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1696, \"large_tick_hit\": 164, \"small_tick_hit\": 813}}',17.7634,181588564,9571920,NULL,'2019-06-28 10:05:42',1561716342,NULL),(1938400503,8837858,2,1539451,1,1,1,'B',1,0.939841,169,216408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 772, \"large_tick_hit\": 22, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 22, \"small_tick_hit\": 36}}',17.9298,183954799,1242960,NULL,'2019-12-01 06:42:07',1575182527,NULL),(1956542030,8837858,2,2897334,1,1,1,'A',1,0.952703,371,250941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1520, \"large_tick_hit\": 47, \"small_tick_hit\": 125, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1590, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',18.256,208133534,4637250,NULL,'2022-07-09 15:39:44',1657381184,NULL),(1959408599,8837858,2,3630406,1,1,1,'A',1,0.978305,825,298270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 3515, \"large_tick_hit\": 52, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3590, \"large_tick_hit\": 52, \"small_tick_hit\": 322}}',18.3136,211824192,20690442,NULL,'2023-03-13 03:00:01',1678676401,NULL),(1960193794,8837858,2,2248613,1,1,1,'S',1,0.981341,174,667270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1201, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',18.6382,212846260,3752019,NULL,'2023-05-31 13:10:12',1685538612,NULL),(1935599485,8837858,2,48098,0,1,1,'S',1,0.985048,227,342850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1107, \"large_tick_hit\": 2, \"small_tick_hit\": 11, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',18.6538,180338714,2024786,NULL,'2019-04-13 05:54:27',1555134867,NULL),(1958889597,8837858,2,2674095,1,1,1,'A',1,0.950069,284,250403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1007, \"large_tick_hit\": 112, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 112, \"small_tick_hit\": 262}}',18.6873,211123576,2967540,NULL,'2023-01-18 04:30:24',1674016224,NULL),(1935258293,8837858,2,1760471,1,1,1,'S',1,0.98125,154,672533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',18.7402,179793576,1049144,NULL,'2019-03-08 11:09:41',1552043381,NULL),(1942353555,8837858,2,1208243,1,1,1,'A',1,0.972542,938,310903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 3069, \"large_tick_hit\": 171, \"small_tick_hit\": 479, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 3135, \"large_tick_hit\": 171, \"small_tick_hit\": 518}}',18.7666,189266974,19225080,NULL,'2020-07-18 09:54:07',1595066047,NULL),(2908209786,8837858,2,4514102,1,1,1,'A',1,0.969588,441,541066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2172, \"large_tick_hit\": 16, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2239, \"large_tick_hit\": 16, \"small_tick_hit\": 244}}',18.8152,216969478,10264574,NULL,'2024-05-29 10:38:23',1716979103,NULL),(1937836084,8837858,2,712620,1,1,1,'A',1,0.9757,260,579656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1929, \"large_tick_hit\": 107, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',19.0153,183283237,8011370,NULL,'2019-10-18 14:25:31',1571408731,NULL),(1939493319,8837858,2,2156938,1,1,1,'A',1,0.975717,296,608732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2010, \"large_tick_hit\": 52, \"small_tick_hit\": 389, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2045, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',19.0312,185489928,9855290,NULL,'2020-03-03 04:13:47',1583208827,NULL),(1935455526,8837858,2,1108741,0,1,1,'A',1,0.979279,141,637278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',19.1659,180118950,2046144,NULL,'2019-03-29 16:16:13',1553876173,NULL),(1960236852,8837858,2,4010555,1,1,1,'A',1,0.972539,783,294229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 2607, \"large_tick_hit\": 197, \"small_tick_hit\": 525, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2687, \"large_tick_hit\": 197, \"small_tick_hit\": 539}}',19.475,212832765,11480078,NULL,'2023-05-30 14:15:57',1685456157,NULL),(1936165859,8837858,2,1407264,1,1,1,'A',1,0.951219,160,491776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 814, \"large_tick_hit\": 36, \"small_tick_hit\": 125, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',19.6353,181144822,2417170,NULL,'2019-06-01 06:02:51',1559368971,NULL),(1956604886,8837858,2,3293600,1,1,1,'B',1,0.919255,51,187906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 216, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 83}}',19.7548,208184444,234210,NULL,'2022-07-12 10:28:18',1657621698,NULL),(1959031926,8837858,2,3610710,1,1,1,'A',1,0.945537,448,304823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1430, \"large_tick_hit\": 60, \"small_tick_hit\": 385, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 60, \"small_tick_hit\": 427}}',20.3471,211312631,5787751,NULL,'2023-02-01 15:40:23',1675266023,NULL),(1939523433,8837858,2,1562545,1,1,1,'A',1,0.968558,140,537114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1015, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',20.548,185620511,2850640,NULL,'2020-03-11 01:43:54',1583891034,NULL),(1936250209,8837858,2,1618191,1,1,1,'B',1,0.920605,217,519895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 693, \"large_tick_hit\": 43, \"small_tick_hit\": 238, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 43, \"small_tick_hit\": 283}}',20.6691,181148172,2390120,NULL,'2019-06-01 11:40:55',1559389255,NULL),(1936739058,8837858,2,1675991,1,1,1,'A',1,0.951571,109,620061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 387, \"large_tick_hit\": 90, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 90, \"small_tick_hit\": 265}}',20.782,181792763,713853,NULL,'2019-07-11 10:20:34',1562840434,NULL),(1938077638,8837858,2,2191450,1,1,1,'B',1,0.923469,118,428726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 78, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 88}}',20.8037,183446877,926900,NULL,'2019-10-29 05:07:21',1572325641,NULL),(1935393645,8837858,2,1696319,1,1,1,'A',1,0.966797,320,637706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 699, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',20.8242,180041279,3098942,NULL,'2019-03-24 07:29:47',1553412587,NULL),(1960485441,8837858,2,1971061,1,1,1,'B',1,0.924577,66,259336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',20.8281,213172661,403665,NULL,'2023-06-25 16:25:04',1687710304,NULL),(1958348081,8837858,2,3534450,1,1,1,'A',1,0.940852,252,227937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1057, \"large_tick_hit\": 49, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 49, \"small_tick_hit\": 91}}',20.87,210497809,2184650,NULL,'2022-12-03 15:30:14',1670081414,NULL),(1956645762,8837858,2,2583616,1,1,1,'A',1,0.967965,144,510388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1175, \"large_tick_hit\": 30, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 30, \"small_tick_hit\": 345}}',20.8969,208181488,2799960,NULL,'2022-07-12 05:58:35',1657605515,NULL),(1935205609,8837858,2,1857283,1,1,1,'S',1,0.992692,210,747222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',20.9064,179808577,1517170,NULL,'2019-03-09 05:56:09',1552110969,NULL),(1960149358,8837858,2,3499856,1,1,1,'A',1,0.961962,98,582326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 554, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 10, \"small_tick_hit\": 412}}',20.9418,212846324,780963,NULL,'2023-05-31 13:13:51',1685538831,NULL),(1943379906,8837858,2,1902362,1,1,1,'A',1,0.979106,180,611551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1785, \"large_tick_hit\": 31, \"small_tick_hit\": 527, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 31, \"small_tick_hit\": 547}}',21.1272,190717060,6742530,NULL,'2020-09-12 08:51:37',1599900697,NULL),(1956161236,8837858,2,3172759,1,1,1,'A',1,0.973825,213,583374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1701, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1734, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',21.3444,207607059,5813624,NULL,'2022-06-13 06:57:38',1655103458,NULL),(1939005915,8837858,2,2036811,1,1,1,'A',1,0.952941,248,503926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 931, \"large_tick_hit\": 25, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',21.3594,184934197,3130790,NULL,'2020-01-31 05:26:04',1580448364,NULL),(1959968135,8837858,2,3633671,1,1,1,'A',1,0.968047,262,522332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1881, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',21.3621,212391102,8738660,NULL,'2023-04-25 10:23:34',1682418214,NULL),(1935479311,8837858,2,1659520,1,1,1,'A',1,0.973684,165,572074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 559, \"large_tick_hit\": 44, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 44, \"small_tick_hit\": 66}}',21.4999,180132000,1581978,NULL,'2019-03-30 11:27:12',1553945232,NULL),(1935383753,8837858,2,1592527,0,1,1,'A',1,0.972621,194,611480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 519, \"large_tick_hit\": 28, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 28, \"small_tick_hit\": 205}}',21.5082,179933076,1433018,NULL,'2019-03-17 05:58:46',1552802326,NULL),(1936247804,8837858,2,1988235,1,1,1,'A',1,0.952381,101,513813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 494, \"large_tick_hit\": 26, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 26, \"small_tick_hit\": 155}}',21.5203,181130760,954260,NULL,'2019-05-31 10:57:23',1559300243,NULL),(1936344671,8837858,2,1696380,1,1,1,'A',1,0.974946,381,659220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1367, \"large_tick_hit\": 248, \"small_tick_hit\": 1070, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 248, \"small_tick_hit\": 1110}}',21.5639,181214623,7884380,NULL,'2019-06-05 05:32:36',1559712756,NULL),(1936412584,8837858,2,1522918,0,1,1,'A',1,0.977982,150,284686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 910, \"large_tick_hit\": 24, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',21.6244,181361267,1854650,NULL,'2019-06-14 10:41:20',1560508880,NULL),(1958771347,8837858,2,1581742,1,1,1,'A',1,0.973214,285,597857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1754, \"large_tick_hit\": 177, \"small_tick_hit\": 358, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1800, \"large_tick_hit\": 177, \"small_tick_hit\": 375}}',21.6895,210950672,8524276,NULL,'2023-01-05 06:22:42',1672899762,NULL),(2702762142,8837858,2,4376231,1,1,1,'A',1,0.970064,552,551923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2379, \"large_tick_hit\": 87, \"small_tick_hit\": 418, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2456, \"large_tick_hit\": 87, \"small_tick_hit\": 430}}',21.9264,216568514,15692736,NULL,'2024-04-20 14:56:02',1713624962,NULL),(2252238169,8837858,2,4390731,1,1,1,'A',1,0.950633,347,304494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 744, \"large_tick_hit\": 93, \"small_tick_hit\": 1416, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 93, \"small_tick_hit\": 1437}}',21.9997,215615716,1784676,NULL,'2024-01-21 16:41:16',1705855276,NULL),(1960282824,8837858,2,3747300,1,1,1,'A',1,0.977874,662,299725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 3464, \"large_tick_hit\": 284, \"small_tick_hit\": 539, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3537, \"large_tick_hit\": 284, \"small_tick_hit\": 563}}',22.0312,212913004,14873438,NULL,'2023-06-05 12:05:05',1685966705,NULL),(1935744625,8837858,2,1860484,1,1,1,'A',1,0.969655,428,636011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1681, \"large_tick_hit\": 34, \"small_tick_hit\": 394, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1710, \"large_tick_hit\": 34, \"small_tick_hit\": 431}}',22.196,180440595,8388328,NULL,'2019-04-19 05:02:25',1555650145,NULL),(1935255144,8837858,2,1871746,1,1,1,'S',1,0.988095,257,726177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 666, \"large_tick_hit\": 27, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',22.2523,179808462,3162882,NULL,'2019-03-09 05:43:59',1552110239,NULL),(1956825846,8837858,2,650188,1,1,1,'S',1,0.981918,171,687130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 789, \"large_tick_hit\": 15, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 15, \"small_tick_hit\": 452}}',22.3904,208399934,1833713,NULL,'2022-07-24 12:31:13',1658665873,NULL),(2963071608,8837858,2,3529698,1,1,1,'A',1,0.976347,688,287854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2716, \"large_tick_hit\": 347, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2793, \"large_tick_hit\": 347, \"small_tick_hit\": 369}}',22.4193,217088325,10777614,NULL,'2024-06-08 14:40:16',1717857616,NULL),(1937728533,8837858,2,2005440,1,1,1,'A',1,0.961194,163,521140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 847, \"small_tick_hit\": 119, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 131}}',22.5205,183198598,2740110,NULL,'2019-10-12 09:45:42',1570873542,NULL),(1936650222,8837858,2,1042701,1,1,1,'A',1,0.963691,186,561549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 852, \"large_tick_hit\": 19, \"small_tick_hit\": 403, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',22.7443,181588492,2582470,NULL,'2019-06-28 09:56:13',1561715773,NULL),(1937189099,8837858,2,1294632,1,1,1,'A',1,0.969072,380,590490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1387, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 10, \"small_tick_hit\": 407}}',22.8937,182565148,5476846,NULL,'2019-08-28 10:11:42',1566987102,NULL),(1959486945,8837858,2,3279034,1,1,1,'A',1,0.960494,231,646223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 831, \"large_tick_hit\": 19, \"small_tick_hit\": 706, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 19, \"small_tick_hit\": 739}}',22.9222,211865709,2398733,NULL,'2023-03-16 12:06:50',1678968410,NULL),(1958924320,8837858,2,3785071,1,1,1,'S',1,0.980114,639,337048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 3006, \"large_tick_hit\": 137, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3066, \"large_tick_hit\": 137, \"small_tick_hit\": 317}}',23.0095,211129259,13197498,NULL,'2023-01-18 15:57:48',1674057468,NULL),(1936076415,8837858,2,1439325,1,1,1,'A',1,0.958549,140,487176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 565, \"large_tick_hit\": 61, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 61, \"small_tick_hit\": 117}}',23.0293,180922090,1419280,NULL,'2019-05-18 12:05:00',1558181100,NULL),(1957517086,8837858,2,2947842,1,1,1,'A',1,0.954487,351,261493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1146, \"large_tick_hit\": 93, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 93, \"small_tick_hit\": 261}}',23.1659,209255280,3630300,NULL,'2022-09-10 12:46:59',1662814019,NULL),(1935386245,8837858,2,1898481,1,1,1,'A',1,0.964064,160,621478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',23.4762,180025836,1006108,NULL,'2019-03-23 13:38:09',1553348289,NULL),(1937764583,8837858,2,2151543,1,1,1,'A',1,0.95567,135,508522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',23.6194,183215636,1876630,NULL,'2019-10-13 08:03:13',1570953793,NULL),(1939406946,8837858,2,1562546,1,1,1,'A',1,0.967042,193,520738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 909, \"large_tick_hit\": 20, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 20, \"small_tick_hit\": 277}}',23.7262,185416874,3240760,NULL,'2020-02-28 05:32:23',1582867943,NULL),(1935133984,8837858,2,1889038,0,1,1,'S',1,0.994048,105,958289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',23.9629,179697083,228236,NULL,'2019-03-02 05:05:33',1551503133,NULL),(1935373418,8837858,2,1162777,1,1,1,'S',1,0.981,212,670101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',24.3734,180024788,2118262,NULL,'2019-03-23 12:25:01',1553343901,NULL),(1938392539,8837858,2,1001619,1,1,1,'A',1,0.977041,294,601460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1863, \"large_tick_hit\": 134, \"small_tick_hit\": 301, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 134, \"small_tick_hit\": 320}}',24.3964,183954120,9768570,NULL,'2019-12-01 05:36:56',1575178616,NULL),(1937304600,8837858,2,2010125,1,1,1,'A',1,0.964217,204,543521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 811, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 195}}',24.5457,182422612,2979280,NULL,'2019-08-19 04:41:18',1566189678,NULL),(1960367049,8837858,2,4063222,1,1,1,'S',1,0.986727,961,652615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 3717}, \"maximum_statistics\": {\"great\": 3767}}',24.9482,212957749,34298940,NULL,'2023-06-09 02:22:23',1686277343,NULL),(1935417407,8837858,2,1865801,0,1,1,'S',1,0.983384,105,598818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 298, \"large_tick_hit\": 124, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 124, \"small_tick_hit\": 229}}',25.1737,180118319,595370,NULL,'2019-03-29 15:35:06',1553873706,NULL),(1937883868,8837858,2,1977610,1,1,1,'A',1,0.957123,105,571006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 433, \"large_tick_hit\": 40, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 40, \"small_tick_hit\": 228}}',25.2928,183282701,1066008,NULL,'2019-10-18 13:37:55',1571405875,NULL),(1942410097,8837858,2,557811,1,1,1,'S',1,0.981405,279,615927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1524, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',25.4646,189266721,8282970,NULL,'2020-07-18 09:38:36',1595065116,NULL),(1937254470,8837858,2,1546703,1,1,1,'A',1,0.969648,331,579373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1336, \"large_tick_hit\": 139, \"small_tick_hit\": 314, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 139, \"small_tick_hit\": 333}}',25.6288,182497785,7882900,NULL,'2019-08-24 04:54:26',1566622466,NULL),(1936726115,8837858,2,1119599,1,1,1,'A',1,0.961749,155,526768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',25.6637,181792645,1409220,NULL,'2019-07-11 10:05:20',1562839520,NULL),(1958750492,8837858,2,256312,1,1,1,'A',1,0.969559,79,548195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 533, \"large_tick_hit\": 17, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 17, \"small_tick_hit\": 92}}',25.7236,210950533,1005888,NULL,'2023-01-05 06:00:11',1672898411,NULL),(2256552449,8837858,2,3910122,1,1,1,'A',1,0.961761,371,279744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1244, \"large_tick_hit\": 17, \"small_tick_hit\": 399, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 17, \"small_tick_hit\": 415}}',25.9241,215701253,3545020,NULL,'2024-01-29 03:56:41',1706500601,NULL),(1959363640,8837858,2,3910621,1,1,1,'A',1,0.979309,1013,620453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 3267, \"large_tick_hit\": 152, \"small_tick_hit\": 746, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3345, \"large_tick_hit\": 152, \"small_tick_hit\": 756}}',25.9448,211796814,40351440,NULL,'2023-03-11 09:19:12',1678526352,NULL),(2747285059,8837858,2,3208604,1,1,1,'A',1,0.951321,237,235263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1135, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',26.1261,216656896,1773248,NULL,'2024-04-29 01:22:55',1714353775,NULL),(1959698259,8837858,2,3733094,1,1,1,'A',1,0.972405,136,270267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 501, \"large_tick_hit\": 69, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 69, \"small_tick_hit\": 171}}',26.5138,212142550,469244,NULL,'2023-04-06 06:00:04',1680760804,NULL),(1936041329,8837858,2,1068820,1,1,1,'S',1,0.981717,425,623030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1454, \"large_tick_hit\": 122, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 122, \"small_tick_hit\": 361}}',26.5678,180903601,10579090,NULL,'2019-05-17 11:55:11',1558094111,NULL),(1951850300,8837858,2,2104577,1,1,1,'S',1,0.991503,978,797315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 9159, \"large_tick_hit\": 75, \"small_tick_hit\": 4302, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 9206, \"large_tick_hit\": 75, \"small_tick_hit\": 4371}}',26.6324,202016633,106314896,NULL,'2021-09-30 05:48:34',1632980914,NULL),(1956815623,8837858,2,2755563,1,1,1,'A',1,0.978811,232,667927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 980, \"large_tick_hit\": 2, \"small_tick_hit\": 450, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',26.782,208434520,3132605,NULL,'2022-07-26 10:54:01',1658832841,NULL),(1956609100,8837858,2,2131971,0,1,1,'A',1,0.972803,107,622809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 523, \"large_tick_hit\": 5, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',26.9083,208073031,916200,NULL,'2022-07-06 11:42:23',1657107743,NULL),(1960319879,8837858,2,3590299,1,1,1,'A',1,0.977363,444,607426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 3253, \"large_tick_hit\": 205, \"small_tick_hit\": 471, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 3310, \"large_tick_hit\": 205, \"small_tick_hit\": 505}}',26.9208,212925719,19921174,NULL,'2023-06-06 12:12:38',1686053558,NULL),(1935613686,8837858,2,1772811,0,1,1,'S',1,0.980606,239,649452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 645, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',27.0187,180341869,2722958,NULL,'2019-04-13 10:53:41',1555152821,NULL),(1958402319,8837858,2,3155847,1,1,1,'A',1,0.943915,228,468704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 840, \"large_tick_hit\": 15, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 15, \"small_tick_hit\": 38}}',27.141,210455399,2900910,NULL,'2022-11-30 14:56:43',1669820203,NULL),(1935321199,8837858,2,1820491,1,1,1,'S',1,0.98801,293,697862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 830, \"large_tick_hit\": 31, \"small_tick_hit\": 787, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 31, \"small_tick_hit\": 793}}',27.2186,180026036,3864066,NULL,'2019-03-23 13:53:00',1553349180,NULL),(1936043458,8837858,2,1857289,1,1,1,'A',1,0.967601,180,582218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 844, \"large_tick_hit\": 62, \"small_tick_hit\": 199, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 62, \"small_tick_hit\": 216}}',27.3431,180903474,3231090,NULL,'2019-05-17 11:45:08',1558093508,NULL),(1935597525,8837858,2,1009516,1,1,1,'A',1,0.979026,221,677187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 809, \"large_tick_hit\": 14, \"small_tick_hit\": 484, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 14, \"small_tick_hit\": 500}}',27.3469,180219197,3354252,NULL,'2019-04-05 11:30:02',1554463802,NULL),(1959909059,8837858,2,3513526,1,1,1,'S',1,0.981894,394,296543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2747, \"large_tick_hit\": 214, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2801, \"large_tick_hit\": 214, \"small_tick_hit\": 354}}',27.9058,212391273,10508550,NULL,'2023-04-25 10:46:20',1682419580,NULL),(2882246964,8837858,2,3549142,1,1,1,'S',1,0.984598,466,608363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 3730, \"large_tick_hit\": 234, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3793, \"large_tick_hit\": 234, \"small_tick_hit\": 388}}',28.0749,216918624,27267594,NULL,'2024-05-24 13:03:21',1716555801,NULL),(2893857089,8837858,2,4038666,1,1,1,'A',1,0.97743,404,584534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2520, \"large_tick_hit\": 266, \"small_tick_hit\": 462, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2577, \"large_tick_hit\": 266, \"small_tick_hit\": 480}}',28.1061,216940887,15335000,NULL,'2024-05-26 13:58:23',1716731903,NULL),(1960622329,8837858,2,2966342,1,1,1,'A',1,0.978372,112,628818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 652, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',28.4947,213196766,1481173,NULL,'2023-06-27 12:55:57',1687870557,NULL),(1938993146,8837858,2,1736235,1,1,1,'S',1,0.997996,204,532706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',28.9579,184890840,433653,NULL,'2020-01-28 04:58:16',1580187496,NULL),(1935575304,8837858,2,1221053,1,1,1,'A',1,0.978659,119,694939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',29.0018,180216596,718968,NULL,'2019-04-05 05:24:11',1554441851,NULL),(1937529698,8837858,2,491215,1,1,1,'A',1,0.960073,165,532934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 818, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 256}}',29.0822,182794587,2295760,NULL,'2019-09-13 05:10:15',1568351415,NULL),(1962397389,8837858,2,4276690,1,1,1,'S',1,0.980596,371,577218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2409, \"large_tick_hit\": 141, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2461, \"large_tick_hit\": 141, \"small_tick_hit\": 284}}',29.3395,215417950,10454056,NULL,'2024-01-04 12:34:03',1704371643,NULL),(1938045503,8837858,2,1105379,0,1,1,'A',1,0.952798,299,268376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1227, \"large_tick_hit\": 18, \"small_tick_hit\": 168, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',29.3552,183555457,2887410,NULL,'2019-11-05 05:14:40',1572930880,NULL),(1961134817,8837858,2,3710976,1,1,1,'A',1,0.973066,456,577204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2003, \"large_tick_hit\": 174, \"small_tick_hit\": 641, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2064, \"large_tick_hit\": 174, \"small_tick_hit\": 658}}',29.3696,213931717,11218878,NULL,'2023-08-26 16:07:45',1693066065,NULL),(1949590582,8837858,2,439454,1,1,1,'A',1,0.979478,388,646614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1828, \"large_tick_hit\": 146, \"small_tick_hit\": 651, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 146, \"small_tick_hit\": 675}}',29.5179,198859955,10707710,NULL,'2021-06-09 15:10:31',1623251431,NULL),(1939036586,8837858,2,1220986,0,1,1,'A',1,0.951923,122,582107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',29.5366,184890861,833082,NULL,'2020-01-28 05:01:08',1580187668,NULL),(1935640881,8837858,2,1675991,1,1,1,'S',1,0.98822,145,742740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 94, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',29.6519,180202315,1189928,NULL,'2019-04-04 04:10:54',1554351054,NULL),(1959912045,8837858,2,3519511,1,1,1,'A',1,0.974379,453,558246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2212, \"large_tick_hit\": 129, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2271, \"large_tick_hit\": 129, \"small_tick_hit\": 137}}',29.8685,212391177,13584758,NULL,'2023-04-25 10:33:11',1682418791,NULL),(1938991639,8837858,2,2156941,1,1,1,'A',1,0.974855,417,599645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2168, \"large_tick_hit\": 55, \"small_tick_hit\": 297, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2211, \"large_tick_hit\": 55, \"small_tick_hit\": 319}}',29.9615,184824978,17091150,NULL,'2020-01-24 08:01:05',1579852865,NULL),(2876337166,8837858,2,4543364,1,1,1,'S',1,0.982222,330,599118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2249, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2287, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',30.148,216907599,13536130,NULL,'2024-05-23 07:57:48',1716451068,NULL),(1935483784,8837858,2,1454884,0,1,1,'S',1,0.986239,151,678726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',30.2239,180133275,1329258,NULL,'2019-03-30 12:52:45',1553950365,NULL),(1937111887,8837858,2,689804,1,1,1,'A',1,0.979661,216,612094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 896, \"large_tick_hit\": 15, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 15, \"small_tick_hit\": 251}}',30.3963,182405727,2854926,NULL,'2019-08-18 06:06:07',1566108367,NULL),(1942463226,8837858,2,2194697,1,1,1,'S',1,0.981114,601,313942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2552, \"large_tick_hit\": 125, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2597, \"large_tick_hit\": 125, \"small_tick_hit\": 349}}',31.1903,189484754,12308620,NULL,'2020-07-26 09:52:04',1595757124,NULL),(1959462033,8837858,2,1736728,1,1,1,'C',1,0.87037,62,185423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 16, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 14, \"small_tick_hit\": 24}}',31.5885,211824112,226921,NULL,'2023-03-13 02:50:32',1678675832,NULL),(1962266519,8837858,2,3307427,1,1,1,'S',1,0.982345,600,626344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2805, \"large_tick_hit\": 239, \"small_tick_hit\": 517, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2857, \"large_tick_hit\": 239, \"small_tick_hit\": 529}}',31.7798,215403410,23722670,NULL,'2024-01-03 06:29:53',1704263393,NULL),(1952869097,8837858,2,1700073,1,1,1,'A',1,0.960097,159,559765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 691, \"large_tick_hit\": 35, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 35, \"small_tick_hit\": 73}}',31.7859,203264155,1805369,NULL,'2021-11-18 08:08:39',1637222919,NULL),(1937954204,8837858,2,1761864,1,1,1,'A',1,0.961905,184,594942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',31.9038,183541343,1751396,NULL,'2019-11-04 04:47:45',1572842865,NULL),(1940361825,8837858,2,2160131,0,1,1,'X',1,1,437,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,186621752,2763720,NULL,'2020-04-19 05:01:23',1587272483,NULL),(1957260374,8837858,2,3024977,1,1,1,'A',1,0.965241,402,520101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1595, \"large_tick_hit\": 102, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1657, \"large_tick_hit\": 102, \"small_tick_hit\": 111}}',32.08,208920905,10006800,NULL,'2022-08-21 14:59:33',1661093973,NULL),(1935267961,8837858,2,1855249,1,1,1,'S',1,0.982811,216,742183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 230, \"large_tick_hit\": 157, \"small_tick_hit\": 585, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 157, \"small_tick_hit\": 592}}',32.084,179916120,478518,NULL,'2019-03-16 11:56:21',1552737381,NULL),(1939542908,8837858,2,2257060,1,1,1,'A',1,0.972947,159,518651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 926, \"large_tick_hit\": 34, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 34, \"small_tick_hit\": 48}}',32.1287,185590140,3313590,NULL,'2020-03-09 04:20:27',1583727627,NULL),(1939034886,8837858,2,2242234,1,1,1,'A',1,0.969524,147,547559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 681, \"large_tick_hit\": 97, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',32.2503,184921503,1874160,NULL,'2020-01-30 11:18:52',1580383132,NULL),(1956506392,8837858,2,933017,1,1,1,'S',1,0.981022,631,340420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2677, \"large_tick_hit\": 325, \"small_tick_hit\": 875, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2744, \"large_tick_hit\": 325, \"small_tick_hit\": 883}}',32.2637,207990482,15498732,NULL,'2022-07-02 06:20:49',1656742849,NULL),(1935639824,8837858,2,1857446,1,1,1,'A',1,0.960377,257,612106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 754, \"large_tick_hit\": 58, \"small_tick_hit\": 206, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 58, \"small_tick_hit\": 229}}',32.3244,180360586,2615108,NULL,'2019-04-14 09:52:07',1555235527,NULL),(1956449190,8837858,2,3029497,1,1,1,'A',1,0.947754,292,247622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 914, \"large_tick_hit\": 34, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 34, \"small_tick_hit\": 87}}',32.3971,207974326,2749130,NULL,'2022-07-01 10:52:00',1656672720,NULL),(1935999916,8837858,2,1704855,1,1,1,'S',1,0.981839,414,670413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1556, \"large_tick_hit\": 114, \"small_tick_hit\": 871, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 114, \"small_tick_hit\": 892}}',32.4391,180789083,9268030,NULL,'2019-05-10 11:57:02',1557489422,NULL),(1960228498,8837858,2,2085630,1,1,1,'SH',1,0.990683,252,746595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1016, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 262}}',32.4652,212846475,4838545,NULL,'2023-05-31 13:24:50',1685539490,NULL),(1962346016,8837858,2,3471455,1,1,1,'A',1,0.961366,367,266723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1404, \"large_tick_hit\": 100, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1459, \"large_tick_hit\": 100, \"small_tick_hit\": 227}}',32.555,215419317,4622140,NULL,'2024-01-04 14:53:34',1704380014,NULL),(1958508668,8837858,2,2460431,1,1,1,'S',1,0.982937,324,307922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2419, \"large_tick_hit\": 166, \"small_tick_hit\": 353, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2459, \"large_tick_hit\": 166, \"small_tick_hit\": 364}}',32.6251,210594907,8431850,NULL,'2022-12-10 15:21:33',1670685693,NULL),(1938253298,8837858,2,1438740,1,1,1,'A',1,0.950777,117,230463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 591, \"large_tick_hit\": 42, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 42, \"small_tick_hit\": 107}}',32.7178,183892151,734850,NULL,'2019-11-27 05:27:51',1574832471,NULL),(1959481698,8837858,2,1435997,0,1,1,'A',1,0.978916,112,322559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 65, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',32.7532,211866161,677420,NULL,'2023-03-16 12:51:50',1678971110,NULL),(1938912984,8837858,2,1620974,1,1,1,'A',1,0.942913,265,571070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 670, \"large_tick_hit\": 55, \"small_tick_hit\": 233, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 55, \"small_tick_hit\": 259}}',32.9027,184668168,2892910,NULL,'2020-01-14 13:19:16',1579007956,NULL),(1937076853,8837858,2,2005437,1,1,1,'A',1,0.972107,233,617016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 781, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',32.9625,182246196,3973300,NULL,'2019-08-08 06:00:17',1565244017,NULL),(1957125209,8837858,2,2160014,1,1,1,'A',1,0.958804,238,237523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1304, \"large_tick_hit\": 59, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 59, \"small_tick_hit\": 85}}',33.0037,208713532,3403060,NULL,'2022-08-10 15:23:01',1660144981,NULL),(1959901957,8837858,2,3499141,1,1,1,'S',1,0.981502,156,684993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 553, \"large_tick_hit\": 74, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 74, \"small_tick_hit\": 278}}',33.0052,212423388,1595982,NULL,'2023-04-28 05:25:27',1682659527,NULL),(1957535846,8837858,2,3000775,1,1,1,'A',1,0.966373,357,258611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1574, \"large_tick_hit\": 88, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1631, \"large_tick_hit\": 88, \"small_tick_hit\": 95}}',33.2379,209291289,4325690,NULL,'2022-09-12 13:21:04',1662988864,NULL),(1937720269,8837858,2,2073875,1,1,1,'S',1,0.981678,444,671645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1758, \"large_tick_hit\": 116, \"small_tick_hit\": 537, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1783, \"large_tick_hit\": 116, \"small_tick_hit\": 557}}',33.2747,183133088,15217070,NULL,'2019-10-07 05:52:55',1570427575,NULL),(1935535950,8837858,2,1709818,0,1,1,'A',1,0.962151,149,890848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 32, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',33.3735,180202790,482070,NULL,'2019-04-04 05:22:51',1554355371,NULL),(1939432450,8837858,2,1587422,1,1,1,'A',1,0.966049,268,603983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 721, \"large_tick_hit\": 33, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 33, \"small_tick_hit\": 196}}',33.5674,185313293,3125142,NULL,'2020-02-22 09:38:10',1582364290,NULL),(1957527326,8837858,2,3261247,1,1,1,'S',1,0.980382,722,605866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 3549, \"large_tick_hit\": 15, \"small_tick_hit\": 384, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',33.6058,209277551,34403628,NULL,'2022-09-11 15:26:42',1662910002,NULL),(1960410370,8837858,2,2457743,1,1,1,'A',1,0.978466,497,598378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2767, \"large_tick_hit\": 91, \"small_tick_hit\": 459, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2823, \"large_tick_hit\": 91, \"small_tick_hit\": 476}}',33.6906,213051275,20237154,NULL,'2023-06-16 07:00:54',1686898854,NULL),(1956885648,8837858,2,2870940,1,1,1,'A',1,0.974969,207,675038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 534, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 256}}',33.7194,208398787,2171282,NULL,'2022-07-24 11:03:33',1658660613,NULL),(1957848994,8837858,2,3793751,1,1,1,'S',1,0.98359,307,610315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1455, \"large_tick_hit\": 21, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',33.8222,209811822,6250400,NULL,'2022-10-17 14:47:25',1666018045,NULL),(2893990565,8837858,2,3677233,1,1,1,'S',1,0.984909,517,318617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 3817, \"large_tick_hit\": 33, \"small_tick_hit\": 588, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3870, \"large_tick_hit\": 33, \"small_tick_hit\": 603}}',33.8567,216941137,18229800,NULL,'2024-05-26 14:25:31',1716733531,NULL),(1958419456,8837858,2,2901449,0,1,1,'S',1,0.988024,124,320336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 374, \"large_tick_hit\": 61, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',33.877,210492815,493970,NULL,'2022-12-03 09:17:21',1670059041,NULL),(1935507223,8837858,2,1589438,1,1,1,'S',1,0.985447,280,701307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 750, \"large_tick_hit\": 53, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 150}}',34.0274,180118381,4533150,NULL,'2019-03-29 15:39:16',1553873956,NULL),(1935179677,8837858,2,1669078,0,1,1,'S',1,0.981132,188,804774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',34.0283,179808751,1227749,NULL,'2019-03-09 06:15:31',1552112131,NULL),(1959707608,8837858,2,3241336,1,1,1,'S',1,0.981481,120,286126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 585, \"large_tick_hit\": 18, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 18, \"small_tick_hit\": 86}}',34.3222,212142535,735928,NULL,'2023-04-06 05:56:27',1680760587,NULL),(1935334917,8837858,2,1826388,0,1,1,'A',1,0.976341,155,721919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',34.324,179916235,846266,NULL,'2019-03-16 12:04:05',1552737845,NULL),(1935529017,8837858,2,1208693,1,1,1,'A',1,0.958564,435,704931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 624, \"large_tick_hit\": 90, \"small_tick_hit\": 327, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 90, \"small_tick_hit\": 346}}',34.9772,180202218,4455138,NULL,'2019-04-04 04:00:58',1554350458,NULL),(1936741601,8837858,2,1585828,0,1,1,'A',1,0.966809,201,593695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 659, \"large_tick_hit\": 50, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',35.0044,181792501,2267880,NULL,'2019-07-11 09:48:52',1562838532,NULL),(1962265334,8837858,2,3304146,1,1,1,'S',1,0.984252,445,639623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2902, \"large_tick_hit\": 239, \"small_tick_hit\": 484, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2945, \"large_tick_hit\": 239, \"small_tick_hit\": 499}}',35.0302,215403524,25127040,NULL,'2024-01-03 06:49:35',1704264575,NULL),(1956572622,8837858,2,2696268,1,1,1,'A',1,0.967337,206,289917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 969, \"large_tick_hit\": 41, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 41, \"small_tick_hit\": 149}}',35.4135,208053973,1935440,NULL,'2022-07-05 12:56:42',1657025802,NULL),(1936007289,8837858,2,1514441,1,1,1,'A',1,0.978793,325,710666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 993, \"small_tick_hit\": 807, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 833}}',35.6652,180787966,5588610,NULL,'2019-05-10 09:52:59',1557481979,NULL),(1958303033,8837858,2,2892823,1,1,1,'A',1,0.977949,126,636495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 606, \"large_tick_hit\": 137, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 137, \"small_tick_hit\": 147}}',36.0151,210303815,1407913,NULL,'2022-11-19 14:56:21',1668869781,NULL),(1935459500,8837858,2,1557204,1,1,1,'S',1,0.994025,337,780894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 810, \"large_tick_hit\": 98, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 98, \"small_tick_hit\": 425}}',36.1884,180118459,5094502,NULL,'2019-03-29 15:44:21',1553874261,NULL),(1935155954,8837858,2,1174526,1,1,1,'S',1,0.99337,403,916899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 17, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 17, \"small_tick_hit\": 452}}',36.3799,179793656,3113854,NULL,'2019-03-08 11:20:00',1552044000,NULL),(1939063681,8837858,2,1270304,1,1,1,'A',1,0.975986,176,595733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 816, \"large_tick_hit\": 66, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 66, \"small_tick_hit\": 265}}',36.4752,184844796,3133300,NULL,'2020-01-25 11:53:32',1579953212,NULL),(1962033792,8837858,2,3836612,1,1,1,'A',1,0.945666,154,498498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 609, \"large_tick_hit\": 27, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 27, \"small_tick_hit\": 101}}',36.5229,215079364,1799837,NULL,'2023-12-06 14:55:49',1701874549,NULL),(2256121354,8837858,2,2494286,1,1,1,'SH',1,0.98665,266,694625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1087, \"large_tick_hit\": 19, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 19, \"small_tick_hit\": 524}}',36.5801,215679428,4339535,NULL,'2024-01-27 14:33:01',1706365981,NULL),(1949377406,8837858,2,2104632,1,1,1,'B',1,0.922249,232,273200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',36.6913,198825665,1312150,NULL,'2021-06-08 12:26:04',1623155164,NULL),(1937899277,8837858,2,600359,0,1,1,'B',1,0.930328,74,484738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 52}}',36.814,183282655,314130,NULL,'2019-10-18 13:34:19',1571405659,NULL),(1936706145,8837858,2,2023545,1,1,1,'A',1,0.968781,265,634947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 796, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',37.1437,181761553,4488590,NULL,'2019-07-09 10:26:11',1562667971,NULL),(1935468783,8837858,2,1289114,1,1,1,'S',1,0.982639,246,674630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 547, \"large_tick_hit\": 47, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 47, \"small_tick_hit\": 258}}',37.186,180041465,2205790,NULL,'2019-03-24 07:49:30',1553413770,NULL),(1960462456,8837858,2,2615425,1,1,1,'C',1,0.884841,219,239804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 580, \"large_tick_hit\": 46, \"small_tick_hit\": 127, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 46, \"small_tick_hit\": 173}}',37.1957,213147431,1119830,NULL,'2023-06-23 17:02:17',1687539737,NULL),(1961026455,8837858,2,2430028,1,1,1,'A',1,0.977824,615,663826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1681, \"large_tick_hit\": 408, \"small_tick_hit\": 733, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 408, \"small_tick_hit\": 745}}',37.2011,213949567,19743126,NULL,'2023-08-28 02:50:07',1693191007,NULL),(2659068752,8837858,2,4495767,1,1,1,'A',1,0.979385,474,295671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2307, \"large_tick_hit\": 109, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2359, \"large_tick_hit\": 109, \"small_tick_hit\": 394}}',37.3903,216487154,9865130,NULL,'2024-04-12 10:11:48',1712916708,NULL),(1961237064,8837858,2,3457750,1,1,1,'A',1,0.963816,283,594567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 935, \"large_tick_hit\": 15, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 15, \"small_tick_hit\": 232}}',37.4057,214022887,3990719,NULL,'2023-09-03 10:38:09',1693737489,NULL),(1936683791,8837858,2,1522918,1,1,1,'A',1,0.966972,320,605179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 907, \"large_tick_hit\": 24, \"small_tick_hit\": 123, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',37.7766,181792522,6160610,NULL,'2019-07-11 09:51:43',1562838703,NULL),(1947576545,8837858,2,1265756,1,1,1,'A',1,0.975541,506,300854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1960, \"large_tick_hit\": 15, \"small_tick_hit\": 458, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2006, \"large_tick_hit\": 15, \"small_tick_hit\": 473}}',38.0724,196354696,9156010,NULL,'2021-03-27 14:08:31',1616854111,NULL),(1935634169,8837858,2,1668253,1,1,1,'S',1,0.985314,180,762014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',38.7647,180202833,1129624,NULL,'2019-04-04 05:28:58',1554355738,NULL),(1939102257,8837858,2,2223475,1,1,1,'S',1,0.980404,289,624190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1344, \"large_tick_hit\": 28, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 28, \"small_tick_hit\": 238}}',38.8029,184793218,6205510,NULL,'2020-01-22 04:51:37',1579668697,NULL),(2251368336,8837858,2,1850300,1,1,1,'S',1,0.983254,173,688977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 885, \"large_tick_hit\": 11, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',39.0646,215600561,2623208,NULL,'2024-01-20 13:55:36',1705758936,NULL),(1957415849,8837858,2,2752885,1,1,1,'A',1,0.942325,315,246588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 941, \"large_tick_hit\": 42, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}}',39.0846,209141471,2466180,NULL,'2022-09-03 10:29:12',1662200952,NULL),(1935330625,8837858,2,1871747,1,1,1,'S',1,0.988789,463,759821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 889, \"large_tick_hit\": 98, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 98, \"small_tick_hit\": 342}}',39.1911,180026560,6379756,NULL,'2019-03-23 14:24:00',1553351040,NULL),(1935474364,8837858,2,1442004,1,1,1,'S',1,0.99205,491,798510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 989, \"large_tick_hit\": 226, \"small_tick_hit\": 532, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 226, \"small_tick_hit\": 539}}',39.2643,180133059,7523876,NULL,'2019-03-30 12:38:47',1553949527,NULL),(1935590320,8837858,2,1760069,1,1,1,'A',1,0.963691,154,655811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',39.8626,180341532,1291940,NULL,'2019-04-13 10:28:51',1555151331,NULL),(2844811588,8837858,2,4517001,1,1,1,'A',1,0.969363,198,522526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 791}, \"maximum_statistics\": {\"great\": 816}}',39.9604,216847161,1974096,NULL,'2024-05-17 14:21:44',1715955704,NULL),(1956586898,8837858,2,3616163,1,1,1,'A',1,0.965812,124,630763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 498, \"large_tick_hit\": 54, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 54, \"small_tick_hit\": 252}}',40.0326,208160856,963254,NULL,'2022-07-11 02:18:27',1657505907,NULL),(2660865559,8837858,2,4342197,1,1,1,'A',1,0.965894,142,597951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 448, \"large_tick_hit\": 63, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 63, \"small_tick_hit\": 205}}',40.0688,216490047,1229398,NULL,'2024-04-12 16:40:21',1712940021,NULL),(1937780091,8837858,2,2158280,1,1,1,'S',1,0.9978,312,1086689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',40.1365,183102645,2068610,NULL,'2019-10-05 10:41:06',1570272066,NULL),(1937185127,8837858,2,1719035,1,1,1,'A',1,0.979062,231,636775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 978, \"large_tick_hit\": 69, \"small_tick_hit\": 122, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 69, \"small_tick_hit\": 132}}',40.5307,182437886,4318340,NULL,'2019-08-20 05:48:32',1566280112,NULL),(1943680246,8837858,2,582801,0,1,1,'S',1,0.983957,690,645191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2598, \"large_tick_hit\": 164, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',40.7262,191068076,26884700,NULL,'2020-09-26 10:42:56',1601116976,NULL),(1960431924,8837858,2,2875954,1,1,1,'A',1,0.969443,437,317301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1663, \"large_tick_hit\": 20, \"small_tick_hit\": 284, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1701, \"large_tick_hit\": 20, \"small_tick_hit\": 308}}',40.9181,213166208,6282485,NULL,'2023-06-25 05:24:59',1687670699,NULL),(1952210246,8837858,2,2160012,1,1,1,'A',1,0.965565,339,301139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1260, \"large_tick_hit\": 66, \"small_tick_hit\": 76, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 66, \"small_tick_hit\": 82}}',41.0538,202419413,4535070,NULL,'2021-10-16 11:31:31',1634383891,NULL),(1936085742,8837858,2,1454883,1,1,1,'A',1,0.97542,191,626444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 532, \"large_tick_hit\": 73, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}}',41.2782,180903290,1799694,NULL,'2019-05-17 11:27:30',1558092450,NULL),(1935979310,8837858,2,1871749,1,1,1,'S',1,0.980595,357,663891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1125, \"large_tick_hit\": 73, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 73, \"small_tick_hit\": 330}}',41.4995,180808496,6670660,NULL,'2019-05-11 12:24:47',1557577487,NULL),(1935368049,8837858,2,1762788,0,1,1,'S',1,0.984472,179,726331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',41.5137,180024904,1199936,NULL,'2019-03-23 12:32:47',1553344367,NULL),(1959209181,8837858,2,3504486,1,1,1,'A',1,0.962528,273,152344,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1199, \"large_tick_hit\": 55, \"small_tick_hit\": 56, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 62}}',41.6671,211475787,1757259,NULL,'2023-02-14 03:09:12',1676344152,NULL),(1942765982,8837858,2,1882706,1,1,1,'S',1,0.987738,349,678058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2265, \"large_tick_hit\": 179, \"small_tick_hit\": 456, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2291, \"large_tick_hit\": 179, \"small_tick_hit\": 466}}',41.9919,189903620,17054100,NULL,'2020-08-11 05:49:49',1597124989,NULL),(1959508974,8837858,2,3345430,1,1,1,'A',1,0.975904,217,681803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 655, \"large_tick_hit\": 85, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 85, \"small_tick_hit\": 240}}',42.1864,211865738,2263936,NULL,'2023-03-16 12:09:38',1678968578,NULL),(1949683373,8837858,2,2020384,1,1,1,'A',1,0.978732,321,614367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1850, \"large_tick_hit\": 2, \"small_tick_hit\": 449, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',42.2565,199069640,10597030,NULL,'2021-06-16 15:12:15',1623856335,NULL),(1957247265,8837858,2,3470717,1,1,1,'S',1,0.982003,552,635168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 3210, \"large_tick_hit\": 314, \"small_tick_hit\": 732, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3264, \"large_tick_hit\": 314, \"small_tick_hit\": 756}}',42.3532,208913795,23849692,NULL,'2022-08-21 06:24:22',1661063062,NULL),(1949719212,8837858,2,2034017,1,1,1,'S',1,0.982515,595,312885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2122, \"large_tick_hit\": 238, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2165, \"large_tick_hit\": 238, \"small_tick_hit\": 285}}',42.9938,199069946,12096020,NULL,'2021-06-16 15:22:28',1623856948,NULL),(1935580348,8837858,2,1882979,1,1,1,'A',1,0.970013,199,647563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 63, \"small_tick_hit\": 243}}',43.0986,180338427,1674360,NULL,'2019-04-13 05:21:32',1555132892,NULL),(1936790998,8837858,2,517720,0,1,1,'S',1,0.981876,204,607313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 840, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',43.1079,181793400,3806100,NULL,'2019-07-11 11:21:26',1562844086,NULL),(1935354252,8837858,2,1290627,1,1,1,'S',1,0.988386,286,853091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 446, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',43.1596,179898134,2197588,NULL,'2019-03-15 10:16:04',1552644964,NULL),(1936366933,8837858,2,1331848,1,1,1,'A',1,0.967302,337,653889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 727, \"large_tick_hit\": 11, \"small_tick_hit\": 327, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',43.2023,181246459,4368550,NULL,'2019-06-07 06:13:16',1559887996,NULL),(1937256494,8837858,2,1225352,1,1,1,'S',1,0.980247,130,640594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 537, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 264}}',43.255,182425686,1620370,NULL,'2019-08-19 11:15:23',1566213323,NULL),(1947623734,8837858,2,1603797,1,1,1,'A',1,0.978869,282,628060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1413, \"large_tick_hit\": 47, \"small_tick_hit\": 254, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 47, \"small_tick_hit\": 268}}',43.3125,196352223,7489900,NULL,'2021-03-27 12:44:03',1616849043,NULL),(1957685138,8837858,2,2494286,1,1,1,'S',1,0.990291,309,710181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1093, \"large_tick_hit\": 19, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 19, \"small_tick_hit\": 524}}',43.4591,209690884,4935652,NULL,'2022-10-09 09:59:15',1665309555,NULL),(1960231140,8837858,2,3069091,1,1,1,'S',1,0.984832,628,643401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 3077, \"large_tick_hit\": 140, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3122, \"large_tick_hit\": 140, \"small_tick_hit\": 364}}',43.5072,212751641,19835112,NULL,'2023-05-24 13:41:58',1684935718,NULL),(1935459169,8837858,2,1557202,1,1,1,'S',1,0.992686,415,794827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 905, \"large_tick_hit\": 114, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 114, \"small_tick_hit\": 479}}',43.5179,180118506,6949392,NULL,'2019-03-29 15:48:07',1553874487,NULL),(1956694614,8837858,2,950234,1,1,1,'A',1,0.979904,213,608059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 835, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 193}}',43.7741,208340970,2839830,NULL,'2022-07-21 05:09:03',1658380143,NULL),(1961649249,8837858,2,4272995,1,1,1,'X',1,1,172,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',43.8191,214569109,779260,NULL,'2023-10-21 15:50:54',1697903454,NULL),(1935383570,8837858,2,1592525,1,1,1,'S',1,0.990551,303,864370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',43.8821,179933099,2399230,NULL,'2019-03-17 06:01:16',1552802476,NULL),(1960159082,8837858,2,3729126,1,1,1,'S',1,0.982625,191,634414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 855, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',44.0305,212846682,3095430,NULL,'2023-05-31 13:40:15',1685540415,NULL),(1937915665,8837858,2,2060308,1,1,1,'SH',1,0.994709,219,1251030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',44.0517,183402484,1495913,NULL,'2019-10-26 13:29:32',1572096572,NULL),(1936218694,8837858,2,1957867,1,1,1,'A',1,0.965563,175,635769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"large_tick_hit\": 14, \"small_tick_hit\": 187, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 14, \"small_tick_hit\": 203}}',44.2101,181130792,1957290,NULL,'2019-05-31 10:59:29',1559300369,NULL),(1937740232,8837858,2,2010549,1,1,1,'A',1,0.976256,403,631256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1294, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',44.2559,183215516,8074610,NULL,'2019-10-13 07:51:32',1570953092,NULL),(1937201104,8837858,2,1008236,0,1,1,'A',1,0.945701,99,512849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 68, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',44.3176,182453600,718831,NULL,'2019-08-21 05:35:55',1566365755,NULL),(1957179896,8837858,2,1649482,1,1,1,'S',1,0.988219,218,682989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 887, \"large_tick_hit\": 37, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 37, \"small_tick_hit\": 507}}',44.3455,208950555,3753080,NULL,'2022-08-23 05:41:35',1661233295,NULL),(1935384839,8837858,2,1778802,1,1,1,'X',1,1,371,1084850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}}',44.7154,180006197,2356489,NULL,'2019-03-22 10:30:38',1553250638,NULL),(1954516892,8837858,2,3108717,1,1,1,'A',1,0.961737,467,289435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1026, \"large_tick_hit\": 134, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 134, \"small_tick_hit\": 148}}',44.9968,205364373,5039020,NULL,'2022-02-19 11:28:16',1645270096,NULL),(1957852920,8837858,2,2385749,1,1,1,'A',1,0.972056,147,602756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 400, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 91}}',45.0797,209811896,1419290,NULL,'2022-10-17 14:53:27',1666018407,NULL),(1952895745,8837858,2,1494075,1,1,1,'A',1,0.9742,130,682036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 591, \"large_tick_hit\": 97, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 97, \"small_tick_hit\": 268}}',45.1485,203264099,1681159,NULL,'2021-11-18 08:02:55',1637222575,NULL),(1956824223,8837858,2,2438766,1,1,1,'S',1,0.993261,259,776437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 104, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 104, \"small_tick_hit\": 208}}',45.2826,208399233,2248198,NULL,'2022-07-24 11:36:27',1658662587,NULL),(1962017954,8837858,2,2182437,1,1,1,'SH',1,0.98318,304,699356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1239, \"large_tick_hit\": 67, \"small_tick_hit\": 506, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 67, \"small_tick_hit\": 517}}',46.102,215088811,6143916,NULL,'2023-12-07 12:38:53',1701952733,NULL),(2824415088,8837858,2,2145333,1,1,1,'A',1,0.944444,132,562183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 487, \"large_tick_hit\": 62, \"small_tick_hit\": 165, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 62, \"small_tick_hit\": 183}}',46.3269,216809810,1178386,NULL,'2024-05-13 13:50:18',1715608218,NULL),(1937666282,8837858,2,1710067,1,1,1,'A',1,0.976151,568,650601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1891, \"large_tick_hit\": 35, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1923, \"large_tick_hit\": 35, \"small_tick_hit\": 432}}',46.3369,183046762,16540110,NULL,'2019-10-01 06:18:01',1569910681,NULL),(1961037408,8837858,2,3511672,1,1,1,'SH',1,0.992669,249,799192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 860, \"large_tick_hit\": 129, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 129, \"small_tick_hit\": 368}}',46.3425,213953804,5481756,NULL,'2023-08-28 13:12:28',1693228348,NULL),(1935492544,8837858,2,1780403,1,1,1,'S',1,0.984091,327,748225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 480, \"large_tick_hit\": 116, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 276}}',46.3907,180131974,2996496,NULL,'2019-03-30 11:25:15',1553945115,NULL),(1960606021,8837858,2,1971061,1,1,1,'A',1,0.945384,109,629385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',46.7701,213197577,831019,NULL,'2023-06-27 13:59:04',1687874344,NULL),(1960282831,8837858,2,3747300,1,1,1,'S',1,0.983577,646,646233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 3480, \"large_tick_hit\": 289, \"small_tick_hit\": 543, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3532, \"large_tick_hit\": 289, \"small_tick_hit\": 563}}',46.987,212913098,33561486,NULL,'2023-06-05 12:16:24',1685967384,NULL),(1936782545,8837858,2,1855185,1,1,1,'S',1,0.980065,401,739125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1430, \"small_tick_hit\": 389, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1441, \"small_tick_hit\": 415}}',47.137,181761413,11800370,NULL,'2019-07-09 10:07:55',1562666875,NULL),(1958779199,8837858,2,2772122,1,1,1,'A',1,0.977657,311,642630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1291, \"large_tick_hit\": 94, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 94, \"small_tick_hit\": 244}}',47.145,210950632,6976229,NULL,'2023-01-05 06:16:46',1672899406,NULL),(1961945954,8837858,2,1971061,1,1,1,'A',1,0.960988,168,669357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',47.3038,215049497,1259376,NULL,'2023-12-03 14:40:58',1701614458,NULL),(1935380177,8837858,2,1666917,1,1,1,'S',1,0.985897,331,772536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 70, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}}',47.4451,179932943,2847598,NULL,'2019-03-17 05:48:24',1552801704,NULL),(1959577147,8837858,2,1208693,1,1,1,'A',1,0.963168,164,645981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 632, \"large_tick_hit\": 89, \"small_tick_hit\": 325, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 89, \"small_tick_hit\": 346}}',47.7489,211865921,1755824,NULL,'2023-03-16 12:28:55',1678969735,NULL),(1935641250,8837858,2,1480957,1,1,1,'A',1,0.977431,151,702551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',47.783,180342563,1273410,NULL,'2019-04-13 11:46:14',1555155974,NULL),(1935299811,8837858,2,1709678,1,1,1,'X',1,1,345,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',47.9407,179916762,2338230,NULL,'2019-03-16 12:37:44',1552739864,NULL),(1936051537,8837858,2,1557203,1,1,1,'S',1,0.98315,402,731619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1030, \"large_tick_hit\": 56, \"small_tick_hit\": 431, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 56, \"small_tick_hit\": 446}}',47.9891,180920891,6189646,NULL,'2019-05-18 10:35:45',1558175745,NULL),(1935310277,8837858,2,1618189,1,1,1,'S',1,0.98895,332,769231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"large_tick_hit\": 95, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 95, \"small_tick_hit\": 281}}',48.1189,180006258,2872874,NULL,'2019-03-22 10:39:33',1553251173,NULL),(1957490341,8837858,2,2228562,1,1,1,'A',1,0.976562,187,701779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 921, \"large_tick_hit\": 11, \"small_tick_hit\": 443, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',48.4634,209269553,3681423,NULL,'2022-09-11 05:21:10',1662873670,NULL),(1960393250,8837858,2,1991538,1,1,1,'S',1,0.989305,190,753015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 564, \"large_tick_hit\": 8, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',48.6367,213143617,1901779,NULL,'2023-06-23 10:54:03',1687517643,NULL),(2422794926,8837858,2,4295738,1,1,1,'S',1,0.98142,596,696914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2489, \"large_tick_hit\": 228, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2535, \"large_tick_hit\": 228, \"small_tick_hit\": 251}}',48.6679,216040349,21185153,NULL,'2024-02-28 16:03:38',1709136218,NULL),(1937201537,8837858,2,648270,0,1,1,'S',1,0.983968,270,689939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 683, \"large_tick_hit\": 66, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 66, \"small_tick_hit\": 239}}',49.0427,182422562,3103370,NULL,'2019-08-19 04:33:58',1566189238,NULL),(2708288307,8837858,2,2895066,1,1,1,'A',1,0.978147,574,596289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2225, \"large_tick_hit\": 383, \"small_tick_hit\": 391, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2282, \"large_tick_hit\": 383, \"small_tick_hit\": 401}}',49.0968,216579248,13915150,NULL,'2024-04-21 13:45:53',1713707153,NULL),(1956547738,8837858,2,977770,1,1,1,'S',1,0.984314,330,630537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1555, \"large_tick_hit\": 8, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 8, \"small_tick_hit\": 450}}',49.4362,208181535,7363590,NULL,'2022-07-12 06:02:45',1657605765,NULL),(1935621704,8837858,2,1964160,1,1,1,'A',1,0.944521,108,685953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 487}}',49.4367,180341812,511836,NULL,'2019-04-13 10:50:00',1555152600,NULL),(1935258155,8837858,2,1758854,1,1,1,'S',1,0.993197,414,891784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',49.4977,179793469,4230400,NULL,'2019-03-08 10:57:27',1552042647,NULL),(1962016408,8837858,2,4063853,1,1,1,'S',1,0.980045,588,625670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2599, \"large_tick_hit\": 124, \"small_tick_hit\": 322, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2644, \"large_tick_hit\": 124, \"small_tick_hit\": 339}}',49.6203,215049641,16406552,NULL,'2023-12-03 14:55:32',1701615332,NULL),(1935371471,8837858,2,1843306,0,1,1,'S',1,0.995465,204,959980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',49.6631,179932423,1087218,NULL,'2019-03-17 05:05:03',1552799103,NULL),(1937779719,8837858,2,2158198,1,1,1,'A',1,0.968386,129,609780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 632, \"large_tick_hit\": 30, \"small_tick_hit\": 502, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 30, \"small_tick_hit\": 525}}',50.0416,183102678,1989880,NULL,'2019-10-05 10:43:56',1570272236,NULL),(1939485752,8837858,2,1971061,1,1,1,'A',1,0.973992,162,338082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',50.3314,185314575,685800,NULL,'2020-02-22 11:05:17',1582369517,NULL),(1936250083,8837858,2,1618190,1,1,1,'S',1,0.983505,215,686765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 651, \"large_tick_hit\": 61, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 249}}',50.3869,181048191,3195420,NULL,'2019-05-26 04:10:54',1558843854,NULL),(1937269928,8837858,2,938142,0,1,1,'A',1,0.968514,131,587074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 545, \"small_tick_hit\": 224, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',50.7099,182533099,1659580,NULL,'2019-08-26 06:03:20',1566799400,NULL),(1935357301,8837858,2,1889041,1,1,1,'S',1,0.995885,142,960146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',51.1767,179916452,527260,NULL,'2019-03-16 12:17:42',1552738662,NULL),(1935535917,8837858,2,1709818,1,1,1,'S',1,0.988048,223,1053958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',51.2639,180202778,916750,NULL,'2019-04-04 05:21:01',1554355261,NULL),(1935345849,8837858,2,1640674,0,1,1,'S',1,0.991952,226,949369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',51.4181,180024870,1272458,NULL,'2019-03-23 12:30:50',1553344250,NULL),(1960519039,8837858,2,3488354,1,1,1,'S',1,0.980913,257,702759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1047, \"large_tick_hit\": 122, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 122, \"small_tick_hit\": 278}}',51.498,213196890,4477547,NULL,'2023-06-27 13:05:53',1687871153,NULL),(1960406288,8837858,2,3933797,1,1,1,'A',1,0.979808,412,599074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2494, \"large_tick_hit\": 128, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2541, \"large_tick_hit\": 128, \"small_tick_hit\": 253}}',52.1933,213158534,14326230,NULL,'2023-06-24 15:09:52',1687619392,NULL),(1956652566,8837858,2,1602658,1,1,1,'S',1,0.980719,222,639591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 941, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',52.2552,208160878,4110952,NULL,'2022-07-11 02:20:41',1657506041,NULL),(1942776966,8837858,2,1747965,1,1,1,'A',1,0.970183,703,336241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2230, \"large_tick_hit\": 181, \"small_tick_hit\": 550, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 2263, \"large_tick_hit\": 181, \"small_tick_hit\": 608}}',52.3688,189776228,15609130,NULL,'2020-08-06 10:50:43',1596711043,NULL),(1959538752,8837858,2,3678634,1,1,1,'S',1,0.983731,328,774661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1087, \"large_tick_hit\": 2, \"small_tick_hit\": 725, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 741}}',52.4973,211865770,5117405,NULL,'2023-03-16 12:13:07',1678968787,NULL),(2843007032,8837858,2,4222413,1,1,1,'S',1,0.981884,357,622290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1209, \"large_tick_hit\": 25, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 25, \"small_tick_hit\": 394}}',52.5415,216844193,5666256,NULL,'2024-05-17 05:33:18',1715923998,NULL),(1943950188,8837858,2,906421,0,1,1,'S',1,0.984647,421,723813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2329, \"large_tick_hit\": 453, \"small_tick_hit\": 1066, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2353, \"large_tick_hit\": 453, \"small_tick_hit\": 1102}}',53.0003,191399715,18845340,NULL,'2020-10-10 09:49:02',1602323342,NULL),(1935384868,8837858,2,1779691,1,1,1,'S',1,0.997433,432,962974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',53.0291,179932029,4364622,NULL,'2019-03-17 04:32:39',1552797159,NULL),(1936124730,8837858,2,2011350,1,1,1,'S',1,0.986119,387,751899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1151, \"large_tick_hit\": 136, \"small_tick_hit\": 489, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 136, \"small_tick_hit\": 504}}',53.0618,180903063,8557610,NULL,'2019-05-17 11:05:28',1558091128,NULL),(1960145756,8837858,2,1918175,1,1,1,'S',1,0.980436,211,578591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1138, \"large_tick_hit\": 29, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 29, \"small_tick_hit\": 138}}',53.1555,212792637,4464960,NULL,'2023-05-27 15:12:21',1685200341,NULL),(1956473182,8837858,2,1220986,1,1,1,'S',1,0.994505,132,818740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',53.2146,207934559,1225169,NULL,'2022-06-29 10:08:03',1656497283,NULL),(2702939238,8837858,2,4176819,1,1,1,'S',1,0.985835,486,624650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2887, \"large_tick_hit\": 179, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2932, \"large_tick_hit\": 179, \"small_tick_hit\": 207}}',53.402,216568946,22340518,NULL,'2024-04-20 15:28:07',1713626887,NULL),(1935384919,8837858,2,1778805,1,1,1,'X',1,1,464,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',53.6486,179916665,5305116,NULL,'2019-03-16 12:31:57',1552739517,NULL),(1956363138,8837858,2,2881292,1,1,1,'S',1,0.990932,268,821414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 620, \"large_tick_hit\": 198, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 198, \"small_tick_hit\": 387}}',53.7839,207856025,2757826,NULL,'2022-06-25 14:40:42',1656168042,NULL),(1957280021,8837858,2,2793345,1,1,1,'S',1,0.982759,332,359061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1023, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',54.0739,208914020,2948531,NULL,'2022-08-21 06:45:36',1661064336,NULL),(2712032116,8837858,2,4185823,1,1,1,'S',1,0.982479,368,636075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2548, \"large_tick_hit\": 152, \"small_tick_hit\": 328, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2585, \"large_tick_hit\": 152, \"small_tick_hit\": 345}}',54.1497,216586775,13500368,NULL,'2024-04-22 07:45:40',1713771940,NULL),(2256160532,8837858,2,4149349,1,1,1,'S',1,0.985189,260,744404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1003, \"small_tick_hit\": 793, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1019, \"small_tick_hit\": 804}}',54.7618,215680222,4370216,NULL,'2024-01-27 15:31:57',1706369517,NULL),(1956458990,8837858,2,1514618,1,1,1,'S',1,0.988866,912,347883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 3872, \"large_tick_hit\": 13, \"small_tick_hit\": 911, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',54.7959,207990844,23186800,NULL,'2022-07-02 06:55:45',1656744945,NULL),(1935597737,8837858,2,1009518,1,1,1,'S',1,0.988206,377,739647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 751, \"large_tick_hit\": 19, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',55.0316,180325102,4558766,NULL,'2019-04-12 11:28:39',1555068519,NULL),(1937760971,8837858,2,1585890,1,1,1,'A',1,0.974855,270,599166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 814, \"large_tick_hit\": 21, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 21, \"small_tick_hit\": 177}}',55.0888,183213664,3496890,NULL,'2019-10-13 04:29:16',1570940956,NULL),(1961046821,8837858,2,4008588,1,1,1,'SH',1,0.991148,469,768224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2457, \"large_tick_hit\": 488, \"small_tick_hit\": 638, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 488, \"small_tick_hit\": 646}}',55.4182,213943248,24810426,NULL,'2023-08-27 15:39:39',1693150779,NULL),(2882291084,8837858,2,3033155,1,1,1,'S',1,0.984358,432,306229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2271, \"large_tick_hit\": 208, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2312, \"large_tick_hit\": 208, \"small_tick_hit\": 229}}',55.7128,216918713,10590260,NULL,'2024-05-24 13:13:15',1716556395,NULL),(1937653846,8837858,2,1069448,0,1,1,'B',1,0.93505,227,283692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 598, \"large_tick_hit\": 58, \"small_tick_hit\": 179, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 58, \"small_tick_hit\": 212}}',56.6036,183036176,1237740,NULL,'2019-09-30 10:16:46',1569838606,NULL),(1936296690,8837858,2,757539,1,1,1,'S',1,0.985449,472,750640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 938, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',56.671,181215123,8029890,NULL,'2019-06-05 06:39:09',1559716749,NULL),(1935414182,8837858,2,1709676,1,1,1,'S',1,0.986509,308,814502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 66, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',56.6754,180131840,2206934,NULL,'2019-03-30 11:15:45',1553944545,NULL),(1950919827,8837858,2,2021499,1,1,1,'A',1,0.970828,285,281924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1203, \"large_tick_hit\": 84, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 84, \"small_tick_hit\": 154}}',56.6876,200685732,3775450,NULL,'2021-08-10 11:10:52',1628593852,NULL),(1959058067,8837858,2,3654684,1,1,1,'S',1,0.982316,1168,336379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2896, \"large_tick_hit\": 162, \"small_tick_hit\": 386, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2946, \"large_tick_hit\": 162, \"small_tick_hit\": 398}}',56.9024,211290465,24696950,NULL,'2023-01-30 16:04:38',1675094678,NULL),(1961649262,8837858,2,4272995,1,1,1,'XH',1,1,172,1081635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',57.4189,214569135,866200,NULL,'2023-10-21 15:52:35',1697903555,NULL),(1936690518,8837858,2,2018434,1,1,1,'S',1,0.981363,441,695179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1139, \"large_tick_hit\": 83, \"small_tick_hit\": 463, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 83, \"small_tick_hit\": 478}}',57.4668,181792964,8125690,NULL,'2019-07-11 10:41:30',1562841690,NULL),(1956569920,8837858,2,3217454,1,1,1,'A',1,0.975728,275,723159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 436, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 12, \"small_tick_hit\": 450}}',57.4942,208160874,2837566,NULL,'2022-07-11 02:20:25',1657506025,NULL),(1956468873,8837858,2,1214849,1,1,1,'A',1,0.970848,258,588404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 877, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',57.6539,207918597,3969820,NULL,'2022-06-28 14:30:39',1656426639,NULL),(1958329378,8837858,2,2655164,1,1,1,'A',1,0.978933,641,632654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2279, \"large_tick_hit\": 186, \"small_tick_hit\": 416, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2323, \"large_tick_hit\": 186, \"small_tick_hit\": 434}}',57.654,210397797,20993824,NULL,'2022-11-26 08:01:10',1669449670,NULL),(1951670362,8837858,2,2514022,1,1,1,'S',1,0.993829,512,770788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2567, \"large_tick_hit\": 290, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2583, \"large_tick_hit\": 290, \"small_tick_hit\": 368}}',57.665,201774535,30933680,NULL,'2021-09-20 10:47:26',1632134846,NULL),(1938030285,8837858,2,1081853,1,1,1,'A',1,0.973901,197,592048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 648, \"small_tick_hit\": 61, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',58.1566,183465731,2725090,NULL,'2019-10-30 14:54:11',1572447251,NULL),(1956733744,8837858,2,1067032,1,1,1,'S',1,0.988362,310,698210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',58.2321,208340626,4519590,NULL,'2022-07-21 04:31:05',1658377865,NULL),(1939590671,8837858,2,1050906,1,1,1,'A',1,0.976996,351,666521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1456, \"large_tick_hit\": 158, \"small_tick_hit\": 552, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 158, \"small_tick_hit\": 581}}',58.6924,185518257,10097580,NULL,'2020-03-05 04:27:36',1583382456,NULL),(3227318940,8837858,2,3129769,1,1,1,'S',1,0.980292,232,582420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1097, \"large_tick_hit\": 123, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 123, \"small_tick_hit\": 125}}',59.3207,217683539,5329650,NULL,'2024-07-27 02:16:32',1722046592,NULL),(1935503031,8837858,2,1854481,1,1,1,'S',1,0.988166,410,865403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',59.3596,180146585,4625706,NULL,'2019-03-31 04:49:28',1554007768,NULL),(1960398766,8837858,2,1074893,1,1,1,'S',1,0.991323,111,763077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',60.7313,213144180,973539,NULL,'2023-06-23 12:04:45',1687521885,NULL),(1935434615,8837858,2,1871612,1,1,1,'S',1,0.990777,335,799580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 90, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 90, \"small_tick_hit\": 245}}',60.7458,180132534,2412234,NULL,'2019-03-30 12:03:55',1553947435,NULL),(1953107172,8837858,2,1679012,1,1,1,'A',1,0.979412,928,659771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2164, \"large_tick_hit\": 141, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 141, \"small_tick_hit\": 369}}',61.1261,203668057,31168150,NULL,'2021-12-05 05:16:37',1638681397,NULL),(1937959992,8837858,2,1874085,1,1,1,'A',1,0.971233,189,577746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 602, \"large_tick_hit\": 42, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',61.1371,183446752,2710610,NULL,'2019-10-29 04:52:33',1572324753,NULL),(1958297986,8837858,2,3835456,1,1,1,'A',1,0.963592,199,686522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 564, \"large_tick_hit\": 15, \"small_tick_hit\": 215, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',61.1429,210303171,1775064,NULL,'2022-11-19 14:17:43',1668867463,NULL),(1943110606,8837858,2,1451055,1,1,1,'S',1,0.982537,605,661565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2166, \"large_tick_hit\": 113, \"small_tick_hit\": 478, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2199, \"large_tick_hit\": 113, \"small_tick_hit\": 494}}',61.7114,190423973,23087900,NULL,'2020-08-31 06:55:40',1598856940,NULL),(1956710034,8837858,2,997889,1,1,1,'S',1,0.986888,612,680292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2390, \"large_tick_hit\": 65, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2419, \"large_tick_hit\": 65, \"small_tick_hit\": 414}}',61.845,208226870,26117070,NULL,'2022-07-14 16:21:19',1657815679,NULL),(1937697390,8837858,2,1982845,1,1,1,'A',1,0.942486,170,581417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 397, \"large_tick_hit\": 17, \"small_tick_hit\": 94, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 110}}',62.0583,183133109,1276540,NULL,'2019-10-07 05:56:35',1570427795,NULL),(1962004998,8837858,2,2157306,1,1,1,'SH',1,0.985255,387,718268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1344, \"large_tick_hit\": 121, \"small_tick_hit\": 406, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 121, \"small_tick_hit\": 415}}',62.1936,215079049,8861289,NULL,'2023-12-06 14:23:20',1701872600,NULL),(1935321332,8837858,2,1867985,1,1,1,'S',1,0.994275,295,961863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',62.2661,180025914,1906952,NULL,'2019-03-23 13:44:57',1553348697,NULL),(1935334333,8837858,2,1872573,1,1,1,'S',1,0.991202,340,963521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 342}}',62.4667,179916527,2335688,NULL,'2019-03-16 12:22:56',1552738976,NULL),(1937693539,8837858,2,2159921,1,1,1,'S',1,0.984517,342,699580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1204, \"large_tick_hit\": 122, \"small_tick_hit\": 518, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 122, \"small_tick_hit\": 532}}',62.6757,183034395,8100040,NULL,'2019-09-30 05:32:35',1569821555,NULL),(1937228650,8837858,2,1631467,0,1,1,'A',1,0.977573,186,620240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 599, \"large_tick_hit\": 33, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 33, \"small_tick_hit\": 114}}',62.8357,182437525,2527850,NULL,'2019-08-20 04:47:36',1566276456,NULL),(1937814525,8837858,2,1764053,1,1,1,'A',1,0.964103,204,614914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 527, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',62.8867,183102971,2214350,NULL,'2019-10-05 11:09:09',1570273749,NULL),(1936697016,8837858,2,2020804,1,1,1,'S',1,0.986001,441,751973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1047, \"large_tick_hit\": 8, \"small_tick_hit\": 565, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 8, \"small_tick_hit\": 578}}',62.8947,181792885,8446874,NULL,'2019-07-11 10:32:46',1562841166,NULL),(1960485455,8837858,2,1971061,1,1,1,'B',1,0.93238,146,698403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',63.7627,213172704,1156600,NULL,'2023-06-25 16:27:50',1687710470,NULL),(1935358098,8837858,2,1889045,0,1,1,'A',1,0.964143,157,925525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',63.8096,180024590,634060,NULL,'2019-03-23 12:10:49',1553343049,NULL),(2747322799,8837858,2,2793345,1,1,1,'S',1,0.981191,376,726436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1022, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',63.8181,216656998,6553962,NULL,'2024-04-29 01:36:53',1714354613,NULL),(1935375570,8837858,2,1475366,1,1,1,'S',1,0.997859,516,878332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 658, \"large_tick_hit\": 47, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',64.0046,179932569,6837658,NULL,'2019-03-17 05:16:47',1552799807,NULL),(2882000350,8837858,2,4185860,1,1,1,'S',1,0.983607,458,635279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2445, \"large_tick_hit\": 231, \"small_tick_hit\": 504, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2486, \"large_tick_hit\": 231, \"small_tick_hit\": 516}}',64.6008,216918249,18959060,NULL,'2024-05-24 12:03:42',1716552222,NULL),(1935527618,8837858,2,1804085,1,1,1,'S',1,0.983491,342,792269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 657, \"large_tick_hit\": 47, \"small_tick_hit\": 547, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 47, \"small_tick_hit\": 563}}',64.8387,180341601,5544270,NULL,'2019-04-13 10:34:32',1555151672,NULL),(1939097484,8837858,2,2005436,1,1,1,'A',1,0.974194,384,638995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 954, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 110}}',65.2505,184955268,6290050,NULL,'2020-02-01 11:37:27',1580557047,NULL),(1937291589,8837858,2,1828585,1,1,1,'S',1,0.989756,591,757605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1515, \"large_tick_hit\": 130, \"small_tick_hit\": 384, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 130, \"small_tick_hit\": 393}}',65.3727,182515614,15584564,NULL,'2019-08-25 05:26:56',1566710816,NULL),(1935554833,8837858,2,1618192,1,1,1,'S',1,0.989038,379,934359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 138, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 138, \"small_tick_hit\": 295}}',65.394,180202874,2956581,NULL,'2019-04-04 05:34:36',1554356076,NULL),(2666737243,8837858,2,3959429,1,1,1,'A',1,0.976177,467,614632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1387, \"large_tick_hit\": 175, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 175, \"small_tick_hit\": 209}}',65.4922,216500574,8844500,NULL,'2024-04-13 16:26:38',1713025598,NULL),(1939003803,8837858,2,2166954,1,1,1,'A',1,0.972973,359,339092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1004, \"large_tick_hit\": 121, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 121, \"small_tick_hit\": 413}}',65.8103,184893944,4174580,NULL,'2020-01-28 11:55:41',1580212541,NULL),(1935293979,8837858,2,1863451,1,1,1,'S',1,0.992727,251,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 568, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 574}}',66.0022,180006108,1437244,NULL,'2019-03-22 10:19:26',1553249966,NULL),(1935429811,8837858,2,1245056,1,1,1,'S',1,0.994413,431,868527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 79, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}}',66.0376,180119147,4506832,NULL,'2019-03-29 16:30:24',1553877024,NULL),(1952690682,8837858,2,2011366,1,1,1,'S',1,0.983442,528,794810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1477, \"large_tick_hit\": 15, \"small_tick_hit\": 1062, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 15, \"small_tick_hit\": 1084}}',66.0578,203139595,11997138,NULL,'2021-11-13 10:14:06',1636798446,NULL),(1958269427,8837858,2,2115758,1,1,1,'S',1,0.983141,338,723904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 842, \"large_tick_hit\": 20, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 20, \"small_tick_hit\": 256}}',66.84,210303648,6039520,NULL,'2022-11-19 14:47:28',1668869248,NULL),(2882336776,8837858,2,3169331,1,1,1,'S',1,0.982568,706,616770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2732, \"large_tick_hit\": 106, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2782, \"large_tick_hit\": 106, \"small_tick_hit\": 95}}',67.4641,216918779,26640826,NULL,'2024-05-24 13:23:17',1716556997,NULL),(1958711074,8837858,2,3699482,1,1,1,'A',1,0.966178,222,633448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 651, \"large_tick_hit\": 60, \"small_tick_hit\": 146, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 60, \"small_tick_hit\": 158}}',67.626,210950602,2944102,NULL,'2023-01-05 06:11:39',1672899099,NULL),(1956594409,8837858,2,3619388,1,1,1,'S',1,0.987483,232,735237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 633, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 81}}',68.2491,208187008,3213710,NULL,'2022-07-12 13:20:16',1657632016,NULL),(1935480308,8837858,2,1450473,1,1,1,'S',1,0.983965,304,814528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 83, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}}',68.2845,180132861,2116646,NULL,'2019-03-30 12:25:56',1553948756,NULL),(1936320539,8837858,2,1265353,0,1,1,'S',1,0.984496,371,756572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 764, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',68.6014,181365841,5558370,NULL,'2019-06-14 16:24:42',1560529482,NULL),(1958281575,8837858,2,2145333,1,1,1,'A',1,0.97619,269,721330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 60, \"small_tick_hit\": 172, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 60, \"small_tick_hit\": 183}}',68.9722,210303698,3083660,NULL,'2022-11-19 14:50:10',1668869410,NULL),(1957283229,8837858,2,95870,1,1,1,'S',1,0.993404,265,866513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 148}}',69.2492,208950509,4321011,NULL,'2022-08-23 05:33:58',1661232838,NULL),(2824394531,8837858,2,2990751,0,1,1,'A',1,0.968037,159,630905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 558, \"large_tick_hit\": 58, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 58, \"small_tick_hit\": 241}}',69.2934,216809783,1454893,NULL,'2024-05-13 13:45:50',1715607950,NULL),(1937839682,8837858,2,1954178,1,1,1,'A',1,0.962251,435,669124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 973, \"large_tick_hit\": 61, \"small_tick_hit\": 368, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 61, \"small_tick_hit\": 402}}',69.3415,183282832,7875200,NULL,'2019-10-18 13:49:27',1571406567,NULL),(1935718771,8837858,2,1557198,1,1,1,'S',1,0.986077,497,779719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 963, \"large_tick_hit\": 165, \"small_tick_hit\": 501, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 165, \"small_tick_hit\": 516}}',69.3927,180441166,9991150,NULL,'2019-04-19 05:57:40',1555653460,NULL),(1960494534,8837858,2,3657613,1,1,1,'A',1,0.961098,88,609606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 104, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 19, \"small_tick_hit\": 112}}',69.3956,213172739,546391,NULL,'2023-06-25 16:29:47',1687710587,NULL),(1956498597,8837858,2,2554078,1,1,1,'S',1,0.988868,240,786606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 710, \"large_tick_hit\": 100, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 100, \"small_tick_hit\": 259}}',69.5162,207917186,4297816,NULL,'2022-06-28 13:02:15',1656421335,NULL),(1935392339,8837858,2,1804083,1,1,1,'S',1,0.996054,628,926009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"large_tick_hit\": 84, \"small_tick_hit\": 559, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 84, \"small_tick_hit\": 563}}',69.5661,180041406,8529850,NULL,'2019-03-24 07:43:21',1553413401,NULL),(1956543608,8837858,2,3178323,1,1,1,'S',1,0.994885,204,887223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',69.7687,208073097,2270885,NULL,'2022-07-06 11:47:27',1657108047,NULL),(1959571374,8837858,2,2021393,1,1,1,'S',1,0.9809,165,670563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',70.1704,211893994,1663864,NULL,'2023-03-18 12:52:37',1679143957,NULL),(1960535803,8837858,2,3524185,1,1,1,'S',1,0.981722,304,623698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1342, \"large_tick_hit\": 99, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 99, \"small_tick_hit\": 231}}',70.211,213294764,9581720,NULL,'2023-07-05 04:31:20',1688531480,NULL),(1947417636,8837858,2,456933,1,1,1,'A',1,0.976929,482,742276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1819, \"large_tick_hit\": 14, \"small_tick_hit\": 877, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',70.2898,196107885,16064070,NULL,'2021-03-20 12:06:03',1616241963,NULL),(1939157880,8837858,2,2183456,1,1,1,'S',1,0.980831,192,603501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 105}}',70.4342,184970630,3393720,NULL,'2020-02-02 05:15:20',1580620520,NULL),(1938125397,8837858,2,1956467,1,1,1,'A',1,0.974537,289,635327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',70.5271,183596529,3758420,NULL,'2019-11-08 05:42:14',1573191734,NULL),(1957192218,8837858,2,3143802,1,1,1,'A',1,0.951911,272,281546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 75, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 20, \"small_tick_hit\": 84}}',70.5555,208899109,1824670,NULL,'2022-08-20 13:22:38',1661001758,NULL),(1960339622,8837858,2,4010555,1,1,1,'S',1,0.98364,807,659478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2643, \"large_tick_hit\": 197, \"small_tick_hit\": 527, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2687, \"large_tick_hit\": 197, \"small_tick_hit\": 539}}',70.6403,212897092,25346222,NULL,'2023-06-04 06:12:32',1685859152,NULL),(1943645573,8837858,2,1328584,1,1,1,'A',1,0.971946,602,717109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1653, \"large_tick_hit\": 211, \"small_tick_hit\": 873, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1674, \"large_tick_hit\": 211, \"small_tick_hit\": 931}}',70.9131,191067288,21198230,NULL,'2020-09-26 10:00:01',1601114401,NULL),(1956760751,8837858,2,2775957,1,1,1,'A',1,0.979009,274,591680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1029, \"large_tick_hit\": 40, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 40, \"small_tick_hit\": 99}}',70.9766,208272902,5810030,NULL,'2022-07-17 05:59:12',1658037552,NULL),(1956047996,8837858,2,1441260,1,1,1,'A',1,0.973684,183,585226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 588, \"large_tick_hit\": 35, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 35, \"small_tick_hit\": 84}}',71.0426,207507838,2102240,NULL,'2022-06-08 12:16:19',1654690579,NULL),(1936056796,8837858,2,1780263,1,1,1,'A',1,0.975485,449,729461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 657, \"large_tick_hit\": 96, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 96, \"small_tick_hit\": 211}}',71.0474,180921351,5211744,NULL,'2019-05-18 11:11:32',1558177892,NULL),(1956487313,8837858,2,1632808,1,1,1,'A',1,0.967312,401,275303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1319, \"large_tick_hit\": 65, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 65, \"small_tick_hit\": 69}}',71.0581,207991469,5193350,NULL,'2022-07-02 07:57:23',1656748643,NULL),(1943175332,8837858,2,2082429,1,1,1,'S',1,0.981904,587,718202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1555, \"large_tick_hit\": 333, \"small_tick_hit\": 608, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 333, \"small_tick_hit\": 634}}',71.0663,190425298,15305820,NULL,'2020-08-31 08:28:51',1598862531,NULL),(1943808958,8837858,2,2024196,1,1,1,'S',1,0.981105,255,655135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1038, \"large_tick_hit\": 26, \"small_tick_hit\": 286, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 26, \"small_tick_hit\": 297}}',71.2833,191185205,6125420,NULL,'2020-10-01 04:54:48',1601528088,NULL),(1939095063,8837858,2,1099819,0,1,1,'A',1,0.973422,243,613146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 686, \"large_tick_hit\": 42, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',71.4512,184891505,3776710,NULL,'2020-01-28 06:24:36',1580192676,NULL),(1956761510,8837858,2,3294805,1,1,1,'A',1,0.941349,144,728611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"small_tick_hit\": 104, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 120}}',71.5772,208223138,790180,NULL,'2022-07-14 12:19:30',1657801170,NULL),(1936249370,8837858,2,1618186,1,1,1,'S',1,0.992723,316,823084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 75, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 75, \"small_tick_hit\": 270}}',71.8848,181048108,4621520,NULL,'2019-05-26 04:02:06',1558843326,NULL),(1935701972,8837858,2,1635509,1,1,1,'A',1,0.972973,311,753910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 63, \"small_tick_hit\": 207, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 63, \"small_tick_hit\": 220}}',72.6067,180426515,2948870,NULL,'2019-04-18 10:18:47',1555582727,NULL),(1939214219,8837858,2,1949237,1,1,1,'A',1,0.979132,266,607676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 926, \"large_tick_hit\": 64, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 64, \"small_tick_hit\": 187}}',72.7726,185020263,4728230,NULL,'2020-02-05 09:37:23',1580895443,NULL),(1935455911,8837858,2,1640588,0,1,1,'S',1,0.980119,292,855593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 39, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',73.0365,180114868,1929666,NULL,'2019-03-29 10:45:16',1553856316,NULL),(1959422565,8837858,2,3659390,1,1,1,'S',1,0.986355,329,646204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1239, \"large_tick_hit\": 17, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 17, \"small_tick_hit\": 263}}',73.1821,211796604,9499060,NULL,'2023-03-11 08:56:25',1678524985,NULL),(1937947605,8837858,2,2171266,1,1,1,'A',1,0.967379,184,614190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 707, \"large_tick_hit\": 16, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 16, \"small_tick_hit\": 153}}',73.2826,183400796,3069610,NULL,'2019-10-26 11:21:36',1572088896,NULL),(1960268902,8837858,2,3459056,1,1,1,'A',1,0.976412,315,600913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1130, \"large_tick_hit\": 24, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',73.3932,212871002,5638940,NULL,'2023-06-02 09:56:01',1685699761,NULL),(1961058906,8837858,2,3234586,1,1,1,'SH',1,0.980794,368,654452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1259, \"large_tick_hit\": 133, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 133, \"small_tick_hit\": 144}}',73.4286,213949616,10384330,NULL,'2023-08-28 02:57:48',1693191468,NULL),(1956957596,8837858,2,1756217,1,1,1,'S',1,0.992852,681,827036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 971, \"large_tick_hit\": 22, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 22, \"small_tick_hit\": 399}}',73.4963,208566174,11780464,NULL,'2022-08-02 15:35:17',1659454517,NULL),(1935491276,8837858,2,1778803,1,1,1,'S',1,0.992509,448,858684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 598, \"large_tick_hit\": 11, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',73.7941,180132124,5202638,NULL,'2019-03-30 11:36:49',1553945809,NULL),(1937803236,8837858,2,1107031,1,1,1,'S',1,0.982101,456,713767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 989, \"large_tick_hit\": 36, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 36, \"small_tick_hit\": 247}}',74.0332,183121474,8706430,NULL,'2019-10-06 11:32:56',1570361576,NULL),(1958791600,8837858,2,419083,1,1,1,'A',1,0.975924,317,727723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 882, \"large_tick_hit\": 48, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 48, \"small_tick_hit\": 216}}',74.128,210950751,5891339,NULL,'2023-01-05 06:37:21',1672900641,NULL),(1938103201,8837858,2,771879,0,1,1,'S',1,0.986229,205,648129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',74.2574,183612451,4587920,NULL,'2019-11-09 04:49:51',1573274991,NULL),(1939455407,8837858,2,1466621,1,1,1,'A',1,0.968,363,626195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 948, \"large_tick_hit\": 46, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 46, \"small_tick_hit\": 232}}',74.8276,185456745,6117340,NULL,'2020-03-01 04:14:02',1583036042,NULL),(1956660536,8837858,2,3333924,1,1,1,'S',1,0.981475,618,662946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2495, \"large_tick_hit\": 105, \"small_tick_hit\": 367, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2529, \"large_tick_hit\": 105, \"small_tick_hit\": 389}}',75.1304,208242809,29297810,NULL,'2022-07-15 14:34:21',1657895661,NULL),(1959025043,8837858,2,2058788,1,1,1,'A',1,0.975452,164,664895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',75.3596,211361140,1782290,NULL,'2023-02-05 08:33:57',1675586037,NULL),(1937866034,8837858,2,1761873,0,1,1,'A',1,0.975336,287,723938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 745, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 3, \"small_tick_hit\": 130}}',75.73,183382604,4467468,NULL,'2019-10-25 10:37:23',1571999843,NULL),(1939473017,8837858,2,1290997,1,1,1,'A',1,0.967742,134,670226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 228, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 106}}',76.3214,185314335,669840,NULL,'2020-02-22 10:50:26',1582368626,NULL),(2882822580,8837858,2,2840387,1,1,1,'S',1,0.98946,851,687614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 3789, \"large_tick_hit\": 169, \"small_tick_hit\": 548, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3831, \"large_tick_hit\": 169, \"small_tick_hit\": 554}}',76.6924,216919750,46221268,NULL,'2024-05-24 15:01:01',1716562861,NULL),(1956188007,8837858,2,2702395,1,1,1,'S',1,0.982036,523,319224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1657, \"large_tick_hit\": 149, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 149, \"small_tick_hit\": 168}}',76.8277,207547403,7978260,NULL,'2022-06-10 12:36:41',1654864601,NULL),(1937886821,8837858,2,1980914,1,1,1,'A',1,0.974756,267,637475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1049, \"large_tick_hit\": 8, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',77.1232,183292720,5730720,NULL,'2019-10-19 04:54:56',1571460896,NULL),(2430537748,8837858,2,3535052,1,1,1,'S',1,0.988892,757,694135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 3394, \"large_tick_hit\": 300, \"small_tick_hit\": 490, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3431, \"large_tick_hit\": 300, \"small_tick_hit\": 500}}',77.3081,216054520,30028672,NULL,'2024-03-01 03:34:09',1709264049,NULL),(1939206956,8837858,2,1943195,1,1,1,'S',1,0.982177,402,675614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1172, \"large_tick_hit\": 95, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 95, \"small_tick_hit\": 286}}',77.3157,185019513,8890620,NULL,'2020-02-05 07:58:59',1580889539,NULL),(1937216021,8837858,2,846620,0,1,1,'S',1,0.985878,331,738028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 805, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',77.8483,182425627,4704090,NULL,'2019-08-19 11:09:21',1566212961,NULL),(1935545968,8837858,2,1068646,1,1,1,'S',1,0.990411,393,859623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 80, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',79.3006,180324993,3401048,NULL,'2019-04-12 11:19:41',1555067981,NULL),(1961078420,8837858,2,4158972,1,1,1,'SH',1,0.98863,566,748369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2796, \"large_tick_hit\": 98, \"small_tick_hit\": 410, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2822, \"large_tick_hit\": 98, \"small_tick_hit\": 422}}',79.3169,213943089,26917321,NULL,'2023-08-27 15:22:44',1693149764,NULL),(1941184614,8837858,2,2097368,1,1,1,'A',1,0.966396,190,661457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 624, \"large_tick_hit\": 37, \"small_tick_hit\": 173, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 37, \"small_tick_hit\": 193}}',79.5334,187709139,2906690,NULL,'2020-05-25 10:04:13',1590401053,NULL),(1947381820,8837858,2,2562860,1,1,1,'S',1,0.994072,691,799926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1624, \"large_tick_hit\": 63, \"small_tick_hit\": 493, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1633, \"large_tick_hit\": 63, \"small_tick_hit\": 497}}',79.6546,196107081,20990050,NULL,'2021-03-20 11:27:27',1616239647,NULL),(1935641380,8837858,2,1482238,1,1,1,'S',1,0.997921,235,869839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 18, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 18, \"small_tick_hit\": 143}}',79.6581,180232390,1961010,NULL,'2019-04-06 06:30:39',1554532239,NULL),(1937287504,8837858,2,2064691,1,1,1,'S',1,0.992565,239,787503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 51, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',79.6632,182467986,1805500,NULL,'2019-08-22 04:37:33',1566448653,NULL),(1959380429,8837858,2,2049790,1,1,1,'S',1,0.988488,569,715727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2112, \"large_tick_hit\": 21, \"small_tick_hit\": 443, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2132, \"large_tick_hit\": 21, \"small_tick_hit\": 453}}',80.3085,211854769,21256890,NULL,'2023-03-15 13:37:24',1678887444,NULL),(1956254162,8837858,2,3333924,1,1,1,'S',1,0.982799,791,336958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2494, \"large_tick_hit\": 105, \"small_tick_hit\": 372, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2529, \"large_tick_hit\": 105, \"small_tick_hit\": 389}}',80.5005,207547493,15018210,NULL,'2022-06-10 12:43:17',1654864997,NULL),(1958975021,8837858,2,3517699,1,1,1,'A',1,0.972326,382,584147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1112, \"large_tick_hit\": 31, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 31, \"small_tick_hit\": 159}}',80.724,211331683,7108770,NULL,'2023-02-03 06:48:54',1675406934,NULL),(1958561086,8837858,2,2084234,1,1,1,'S',1,0.991252,497,760109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2004, \"large_tick_hit\": 9, \"small_tick_hit\": 480, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2017, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',81.8136,210668513,20518080,NULL,'2022-12-16 05:24:57',1671168297,NULL),(1937262723,8837858,2,2051566,1,1,1,'A',1,0.967658,246,675639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',82.063,182423077,3335610,NULL,'2019-08-19 05:45:09',1566193509,NULL),(1935471882,8837858,2,1838435,0,1,1,'S',1,0.986425,289,895261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',82.1983,180041242,2109000,NULL,'2019-03-24 07:24:43',1553412283,NULL),(2286962988,8837858,2,2642931,1,1,1,'S',1,0.989497,414,825865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1279, \"large_tick_hit\": 71, \"small_tick_hit\": 911, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',82.3361,215768361,6805952,NULL,'2024-02-04 05:45:18',1707025518,NULL),(1956636348,8837858,2,1864007,1,1,1,'S',1,0.991166,310,748286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 960, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 8, \"small_tick_hit\": 157}}',82.4564,208181576,6870000,NULL,'2022-07-12 06:06:22',1657605982,NULL),(1935905332,8837858,2,1631468,0,1,1,'S',1,0.981413,393,772027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 565, \"large_tick_hit\": 40, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',82.999,180788640,4860050,NULL,'2019-05-10 11:16:46',1557487006,NULL),(1937289329,8837858,2,2102732,1,1,1,'A',1,0.969506,370,707482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 601, \"large_tick_hit\": 64, \"small_tick_hit\": 257, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 64, \"small_tick_hit\": 271}}',83.038,182565792,4305810,NULL,'2019-08-28 11:10:41',1566990641,NULL),(1936098461,8837858,2,1591160,1,1,1,'S',1,0.991603,799,869529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 813, \"large_tick_hit\": 195, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 195, \"small_tick_hit\": 416}}',83.0994,180902883,13006718,NULL,'2019-05-17 10:43:21',1558089801,NULL),(1956656123,8837858,2,1644001,1,1,1,'S',1,0.997577,497,884950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 893, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',83.3036,208180695,8811348,NULL,'2022-07-12 04:33:25',1657600405,NULL),(1958220141,8837858,2,3258194,1,1,1,'S',1,0.991647,293,783143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 691, \"large_tick_hit\": 36, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 36, \"small_tick_hit\": 107}}',83.4357,210303358,4200568,NULL,'2022-11-19 14:30:58',1668868258,NULL),(2887608478,8837858,2,1516127,1,1,1,'A',1,0.974576,218,275449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 898, \"large_tick_hit\": 9, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',83.6492,216928922,2415160,NULL,'2024-05-25 12:02:22',1716638542,NULL),(1956498090,8837858,2,1894695,1,1,1,'S',1,0.982074,137,341257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 648, \"large_tick_hit\": 56, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',83.7154,207951671,1345564,NULL,'2022-06-30 06:33:15',1656570795,NULL),(1937183301,8837858,2,1289734,1,1,1,'S',1,0.985348,519,746111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 853, \"large_tick_hit\": 54, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',84.1478,182425378,8662850,NULL,'2019-08-19 10:38:41',1566211121,NULL),(2702670848,8837858,2,4491570,1,1,1,'S',1,0.986377,656,679065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2779, \"large_tick_hit\": 234, \"small_tick_hit\": 390, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2813, \"large_tick_hit\": 234, \"small_tick_hit\": 403}}',84.3194,216568294,27067916,NULL,'2024-04-20 14:39:40',1713623980,NULL),(1937233893,8837858,2,1957715,1,1,1,'A',1,0.971583,260,697691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 536, \"large_tick_hit\": 12, \"small_tick_hit\": 170, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 182}}',84.3694,182425665,2893680,NULL,'2019-08-19 11:13:24',1566213204,NULL),(1937301409,8837858,2,1841427,1,1,1,'A',1,0.971366,254,670910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 418, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',84.3929,182425642,2264260,NULL,'2019-08-19 11:10:47',1566213047,NULL),(1958782684,8837858,2,2779754,0,1,1,'S',1,0.989501,327,361032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 658, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',84.494,210994159,1743736,NULL,'2023-01-08 08:05:26',1673165126,NULL),(1939409968,8837858,2,1761160,1,1,1,'A',1,0.965021,361,297782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 897, \"large_tick_hit\": 2, \"small_tick_hit\": 39, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 45}}',84.8318,185371317,3520850,NULL,'2020-02-25 11:12:47',1582629167,NULL),(1958802879,8837858,2,1328584,1,1,1,'SH',1,0.981179,793,762290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1647, \"large_tick_hit\": 211, \"small_tick_hit\": 905, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1674, \"large_tick_hit\": 211, \"small_tick_hit\": 931}}',84.9368,210967385,24087042,NULL,'2023-01-06 14:15:03',1673014503,NULL),(1935635450,8837858,2,1964999,1,1,1,'A',1,0.978903,214,958908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 482, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',85.1319,180219423,1150984,NULL,'2019-04-05 11:57:56',1554465476,NULL),(1939066036,8837858,2,1274463,1,1,1,'S',1,0.985437,585,738868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1728, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 1, \"small_tick_hit\": 522}}',85.3085,184955761,17183980,NULL,'2020-02-01 12:10:59',1580559059,NULL),(1943729078,8837858,2,1208243,1,1,1,'S',1,0.986925,924,755563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 3114, \"large_tick_hit\": 170, \"small_tick_hit\": 490, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 3136, \"large_tick_hit\": 170, \"small_tick_hit\": 518}}',85.3156,191185371,61062500,NULL,'2020-10-01 05:06:43',1601528803,NULL),(2398639490,8837858,2,1177200,1,1,1,'SH',1,0.985827,805,769898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1872, \"large_tick_hit\": 348, \"small_tick_hit\": 771, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1896, \"large_tick_hit\": 348, \"small_tick_hit\": 790}}',85.3286,215991521,26616787,NULL,'2024-02-24 04:47:23',1708750043,NULL),(1956485903,8837858,2,1870715,1,1,1,'S',1,0.986831,846,343504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2637, \"large_tick_hit\": 317, \"small_tick_hit\": 643, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2674, \"large_tick_hit\": 317, \"small_tick_hit\": 654}}',85.5507,207950638,18057040,NULL,'2022-06-30 04:47:15',1656564435,NULL),(2251365914,8837858,2,4233909,1,1,1,'S',1,0.988177,414,810441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1268, \"large_tick_hit\": 50, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 50, \"small_tick_hit\": 277}}',85.9434,215600527,8167773,NULL,'2024-01-20 13:52:05',1705758725,NULL),(1938193669,8837858,2,419083,1,1,1,'A',1,0.969046,472,723216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 884, \"large_tick_hit\": 51, \"small_tick_hit\": 192, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 216}}',86.5172,183597338,8565560,NULL,'2019-11-08 08:24:58',1573201498,NULL),(1939522069,8837858,2,1558592,1,1,1,'S',1,0.986715,348,687486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 768, \"large_tick_hit\": 15, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',86.5344,185492957,7074980,NULL,'2020-03-03 11:28:33',1583234913,NULL),(1952033928,8837858,2,2171121,1,1,1,'S',1,0.990042,749,345103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 3097, \"large_tick_hit\": 271, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3132, \"large_tick_hit\": 271, \"small_tick_hit\": 413}}',86.6631,202074017,19216380,NULL,'2021-10-02 13:40:24',1633182024,NULL),(1957385683,8837858,2,2997337,1,1,1,'S',1,0.992729,679,889792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1347, \"large_tick_hit\": 93, \"small_tick_hit\": 608, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 93, \"small_tick_hit\": 615}}',86.6825,209126465,15955350,NULL,'2022-09-02 15:02:58',1662130978,NULL),(2530467918,8837858,2,3157908,1,1,1,'S',1,0.999568,1337,940677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1704, \"large_tick_hit\": 13, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 1705, \"large_tick_hit\": 13, \"small_tick_hit\": 598}}',86.7055,216248523,46371248,NULL,'2024-03-19 04:29:19',1710822559,NULL),(1941537702,8837858,2,2431127,1,1,1,'S',1,0.989893,742,729595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2546, \"large_tick_hit\": 358, \"small_tick_hit\": 720, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2571, \"large_tick_hit\": 358, \"small_tick_hit\": 732}}',87.4595,188101789,31958020,NULL,'2020-06-07 05:27:08',1591507628,NULL),(1937261013,8837858,2,1888941,0,1,1,'S',1,0.989556,259,694309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 599, \"large_tick_hit\": 74, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 74, \"small_tick_hit\": 85}}',87.5338,182565331,2752050,NULL,'2019-08-28 10:30:35',1566988235,NULL),(1951580464,8837858,2,2249908,1,1,1,'S',1,0.99404,438,902309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1177, \"large_tick_hit\": 59, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 59, \"small_tick_hit\": 272}}',88.2046,201547936,11997106,NULL,'2021-09-11 12:48:03',1631364483,NULL),(1961956739,8837858,2,3069129,1,1,1,'SH',1,0.988925,415,747485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1201, \"large_tick_hit\": 83, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 83, \"small_tick_hit\": 237}}',88.5502,215079194,9975206,NULL,'2023-12-06 14:38:43',1701873523,NULL),(1937991526,8837858,2,2024197,1,1,1,'S',1,0.991318,379,762912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1037, \"large_tick_hit\": 11, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',88.5764,183509191,8854600,NULL,'2019-11-02 10:45:11',1572691511,NULL),(1961510159,8837858,2,4167727,1,1,1,'S',1,0.987496,740,698984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2613, \"large_tick_hit\": 135, \"small_tick_hit\": 332, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 135, \"small_tick_hit\": 343}}',88.6708,214316183,28000080,NULL,'2023-09-28 09:28:00',1695893280,NULL),(2894097908,8837858,2,4495767,1,1,1,'S',1,0.981132,893,660118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2314, \"large_tick_hit\": 110, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 110, \"small_tick_hit\": 394}}',88.8501,216941353,36620880,NULL,'2024-05-26 14:47:00',1716734820,NULL),(1938972808,8837858,2,2042135,1,1,1,'S',1,0.988526,370,811163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 849, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',89.1114,184678657,8473250,NULL,'2020-01-15 05:01:10',1579064470,NULL),(1935573167,8837858,2,1743650,1,1,1,'S',1,0.99802,699,978719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',89.2936,180202179,9715382,NULL,'2019-04-04 03:56:04',1554350164,NULL),(1938990763,8837858,2,1543176,1,1,1,'S',1,0.984375,224,700493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 688, \"large_tick_hit\": 18, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 18, \"small_tick_hit\": 119}}',89.4484,184950526,3236230,NULL,'2020-02-01 04:24:00',1580531040,NULL),(1935467723,8837858,2,1759294,1,1,1,'S',1,0.998255,382,962104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',89.4724,180132637,2898528,NULL,'2019-03-30 12:11:03',1553947863,NULL),(1936120265,8837858,2,1494078,1,1,1,'S',1,0.9846,430,774555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 635, \"large_tick_hit\": 76, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 76, \"small_tick_hit\": 255}}',89.4783,180920978,6559740,NULL,'2019-05-18 10:43:48',1558176228,NULL),(1936380403,8837858,2,1724959,1,1,1,'S',1,0.994083,733,849090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1469, \"large_tick_hit\": 282, \"small_tick_hit\": 769, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 282, \"small_tick_hit\": 778}}',89.7348,181229749,16144462,NULL,'2019-06-06 04:27:46',1559795266,NULL),(1960422632,8837858,2,1998199,1,1,1,'S',1,0.98866,390,828556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 709, \"large_tick_hit\": 13, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',89.7645,213143651,4980901,NULL,'2023-06-23 10:58:25',1687517905,NULL),(2967764039,8837858,2,1667975,0,1,1,'A',1,0.978643,156,699109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 97, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 97, \"small_tick_hit\": 253}}',90.1319,217098990,1533152,NULL,'2024-06-09 10:34:41',1717929281,NULL),(1956305367,8837858,2,1466622,1,1,1,'S',1,0.986717,350,831383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 685, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',90.3955,207855553,4411080,NULL,'2022-06-25 14:12:06',1656166326,NULL),(2882409252,8837858,2,3495604,1,1,1,'S',1,0.980959,941,646384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2333, \"large_tick_hit\": 247, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2385, \"large_tick_hit\": 247, \"small_tick_hit\": 309}}',91.2511,216918905,28573454,NULL,'2024-05-24 13:38:42',1716557922,NULL),(1941218065,8837858,2,1554429,1,1,1,'S',1,0.992411,527,856598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1054, \"large_tick_hit\": 257, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 257, \"small_tick_hit\": 398}}',91.7081,187714537,15294970,NULL,'2020-05-25 13:42:39',1590414159,NULL),(1959082875,8837858,2,3823530,1,1,1,'S',1,0.981399,347,624219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1135, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1158, \"small_tick_hit\": 186}}',91.7319,211297040,7008420,NULL,'2023-01-31 04:45:46',1675140346,NULL),(1939056906,8837858,2,1468430,1,1,1,'S',1,0.988322,710,738784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1773, \"large_tick_hit\": 209, \"small_tick_hit\": 557, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1791, \"large_tick_hit\": 209, \"small_tick_hit\": 569}}',92.0114,184859369,24610490,NULL,'2020-01-26 04:13:33',1580012013,NULL),(1954580936,8837858,2,2080632,0,1,1,'A',1,0.967662,220,569853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 672, \"large_tick_hit\": 52, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 52, \"small_tick_hit\": 60}}',92.0637,205509070,2819240,NULL,'2022-02-26 10:47:43',1645872463,NULL),(1936191016,8837858,2,1947218,1,1,1,'S',1,0.984375,631,818856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 955, \"large_tick_hit\": 88, \"small_tick_hit\": 406, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 88, \"small_tick_hit\": 423}}',92.4744,181148251,13083540,NULL,'2019-06-01 11:46:49',1559389609,NULL),(2365563205,8837858,2,3205374,1,1,1,'S',1,0.992908,280,384874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 619, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 82}}',93.1577,215925259,1867790,NULL,'2024-02-18 04:51:20',1708231880,NULL),(1936100032,8837858,2,1475261,1,1,1,'S',1,0.991296,561,810237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 844, \"large_tick_hit\": 15, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',93.8369,180921516,10205680,NULL,'2019-05-18 11:23:50',1558178630,NULL),(1958592832,8837858,2,2703808,1,1,1,'S',1,0.982897,642,686710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1568, \"large_tick_hit\": 132, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1591, \"large_tick_hit\": 132, \"small_tick_hit\": 148}}',93.8738,210714319,16991250,NULL,'2022-12-19 06:24:45',1671431085,NULL),(1959528744,8837858,2,1630241,0,1,1,'S',1,0.99635,268,888930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 71, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',94.248,211865980,2463762,NULL,'2023-03-16 12:34:08',1678970048,NULL),(1960384917,8837858,2,2373899,1,1,1,'S',1,0.993787,659,786281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2028, \"large_tick_hit\": 35, \"small_tick_hit\": 656, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2040, \"large_tick_hit\": 35, \"small_tick_hit\": 661}}',94.2906,213102776,22411100,NULL,'2023-06-20 03:55:10',1687233310,NULL),(1961481116,8837858,2,3723465,1,1,1,'S',1,0.991021,213,706075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 785, \"large_tick_hit\": 8, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 91}}',94.5393,214394471,4632600,NULL,'2023-10-05 14:06:20',1696514780,NULL),(1935535625,8837858,2,1709678,1,1,1,'X',1,1,345,1057877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',94.7336,180202814,2473658,NULL,'2019-04-04 05:25:50',1554355550,NULL),(1956706102,8837858,2,3178953,1,1,1,'S',1,0.987141,319,803534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 709, \"large_tick_hit\": 65, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 65, \"small_tick_hit\": 228}}',94.8687,208277833,4299134,NULL,'2022-07-17 12:39:25',1658061565,NULL),(1960484772,8837858,2,960948,1,1,1,'S',1,0.983923,324,812252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 668, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 256}}',95.1588,213145017,3667087,NULL,'2023-06-23 13:24:33',1687526673,NULL),(1956091696,8837858,2,2131974,1,1,1,'S',1,0.983478,318,672691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 983, \"large_tick_hit\": 29, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 29, \"small_tick_hit\": 125}}',95.5664,207508967,7723030,NULL,'2022-06-08 13:26:02',1654694762,NULL),(2785346552,8837858,2,3742589,1,1,1,'SH',1,0.997145,519,915468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 963, \"large_tick_hit\": 66, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 66, \"small_tick_hit\": 369}}',95.9852,216734603,10732173,NULL,'2024-05-06 03:08:34',1714964914,NULL),(1937699850,8837858,2,1631988,1,1,1,'S',1,0.982415,263,728184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"large_tick_hit\": 63, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 253}}',96.0201,183121429,3129970,NULL,'2019-10-06 11:30:41',1570361441,NULL),(1958278283,8837858,2,2131973,1,1,1,'S',1,0.992322,410,838241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 791, \"large_tick_hit\": 49, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 199}}',96.2132,210303765,5789040,NULL,'2022-11-19 14:53:30',1668869610,NULL),(1956257646,8837858,2,1587424,1,1,1,'S',1,0.981265,371,817917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 632, \"large_tick_hit\": 25, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 25, \"small_tick_hit\": 186}}',96.3294,207630405,5610459,NULL,'2022-06-14 12:57:32',1655211452,NULL),(1939208163,8837858,2,2081217,1,1,1,'A',1,0.978012,245,676797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 911, \"large_tick_hit\": 18, \"small_tick_hit\": 183, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',96.4583,185032956,4053170,NULL,'2020-02-06 04:23:51',1580963031,NULL),(1936100521,8837858,2,845630,0,1,1,'S',1,0.986264,254,891566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',96.7288,180917120,2056510,NULL,'2019-05-18 04:47:58',1558154878,NULL),(1959935496,8837858,2,3564759,1,1,1,'S',1,0.980589,473,722953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1069, \"large_tick_hit\": 47, \"small_tick_hit\": 349, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 47, \"small_tick_hit\": 365}}',96.8963,212390941,11526090,NULL,'2023-04-25 10:01:02',1682416862,NULL),(1961723269,8837858,2,3644367,1,1,1,'S',1,0.988901,571,743802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1247, \"large_tick_hit\": 12, \"small_tick_hit\": 523, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 12, \"small_tick_hit\": 529}}',97.0607,214659176,13256370,NULL,'2023-10-29 05:59:16',1698559156,NULL),(1956625946,8837858,2,857668,1,1,1,'S',1,0.996759,242,931323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 64, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',97.081,208051047,1849192,NULL,'2022-07-05 09:19:49',1657012789,NULL),(1936365630,8837858,2,1467044,0,1,1,'A',1,0.979042,362,771214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 28, \"small_tick_hit\": 126, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',97.167,181249486,4065220,NULL,'2019-06-07 11:31:30',1559907090,NULL),(1939508717,8837858,2,1536964,1,1,1,'A',1,0.979265,484,699766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 890, \"large_tick_hit\": 28, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',97.6465,185589883,8363130,NULL,'2020-03-09 03:50:20',1583725820,NULL),(1938449802,8837858,2,710996,0,1,1,'S',1,0.986878,479,816914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1391, \"large_tick_hit\": 73, \"small_tick_hit\": 341, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 73, \"small_tick_hit\": 352}}',97.8099,184057296,14249331,NULL,'2019-12-08 05:35:40',1575783340,NULL),(1959517691,8837858,2,3637811,1,1,1,'S',1,0.989796,351,911093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 547, \"large_tick_hit\": 70, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 70, \"small_tick_hit\": 360}}',98.5806,211866009,3828056,NULL,'2023-03-16 12:37:02',1678970222,NULL),(1956634075,8837858,2,2188338,0,1,1,'S',1,0.996737,232,925168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',98.7483,208051109,2035556,NULL,'2022-07-05 09:24:35',1657013075,NULL),(2702443288,8837858,2,4221920,1,1,1,'S',1,0.990851,818,713716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2826, \"large_tick_hit\": 3, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2851, \"large_tick_hit\": 3, \"small_tick_hit\": 97}}',99.6986,216567844,37221098,NULL,'2024-04-20 13:57:57',1713621477,NULL),(1936285400,8837858,2,2034379,1,1,1,'S',1,0.997121,447,917302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 779, \"large_tick_hit\": 47, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 47, \"small_tick_hit\": 215}}',99.7388,181144446,8090542,NULL,'2019-06-01 05:25:45',1559366745,NULL),(1962029826,8837858,2,3558294,1,1,1,'SH',1,0.986807,353,719037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1048, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1061, \"small_tick_hit\": 76}}',99.7683,215079283,7103698,NULL,'2023-12-06 14:47:01',1701874021,NULL),(1943595102,8837858,2,686192,1,1,1,'S',1,0.992109,563,755840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2668, \"large_tick_hit\": 171, \"small_tick_hit\": 430, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 171, \"small_tick_hit\": 438}}',100.059,191067570,27230900,NULL,'2020-09-26 10:17:46',1601115466,NULL),(1937383222,8837858,2,668162,0,1,1,'S',1,0.985143,625,752802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1263, \"large_tick_hit\": 65, \"small_tick_hit\": 396, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',100.333,182698397,14989680,NULL,'2019-09-06 10:12:57',1567764777,NULL),(1936021262,8837858,2,1220986,1,1,1,'S',1,0.993132,425,959064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',100.745,180807184,4419828,NULL,'2019-05-11 10:49:30',1557571770,NULL),(1961037637,8837858,2,3990729,1,1,1,'S',1,0.985605,1078,723246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2261, \"large_tick_hit\": 244, \"small_tick_hit\": 576, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2292, \"large_tick_hit\": 244, \"small_tick_hit\": 590}}',100.803,213931997,37865260,NULL,'2023-08-26 16:34:53',1693067693,NULL),(1957382560,8837858,2,2740638,1,1,1,'S',1,0.990157,292,726836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1217, \"large_tick_hit\": 41, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 41, \"small_tick_hit\": 256}}',100.931,209120733,7665730,NULL,'2022-09-02 04:59:47',1662094787,NULL),(1939145855,8837858,2,710863,0,1,1,'A',1,0.974684,97,706403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',101.013,185104512,482482,NULL,'2020-02-10 04:20:21',1581308421,NULL),(1936298438,8837858,2,1996672,1,1,1,'A',1,0.96259,286,757111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 42, \"small_tick_hit\": 201, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 42, \"small_tick_hit\": 221}}',101.652,181252580,3052990,NULL,'2019-06-07 14:56:58',1559919418,NULL),(1938204338,8837858,2,2178749,1,1,1,'S',1,0.988842,625,789524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1074, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',101.717,183709512,10303364,NULL,'2019-11-15 10:35:09',1573814109,NULL),(1937841354,8837858,2,1445272,1,1,1,'A',1,0.968202,312,652755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 768, \"large_tick_hit\": 14, \"small_tick_hit\": 101, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',101.997,183282995,4680350,NULL,'2019-10-18 14:04:15',1571407455,NULL),(1956248262,8837858,2,1577675,1,1,1,'A',1,0.979243,376,835025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 633, \"large_tick_hit\": 47, \"small_tick_hit\": 122, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 131}}',102.075,207630471,6429228,NULL,'2022-06-14 13:02:00',1655211720,NULL),(1957033279,8837858,2,119376,1,1,1,'X',1,1,626,1076432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 197}}',102.722,208557671,10679270,NULL,'2022-08-02 02:41:03',1659408063,NULL),(1956600816,8837858,2,1806778,1,1,1,'S',1,0.996183,286,943158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',103.51,208051263,3052577,NULL,'2022-07-05 09:37:27',1657013847,NULL),(1938175940,8837858,2,1303587,1,1,1,'A',1,0.976812,175,729839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 81}}',103.842,183692579,1039630,NULL,'2019-11-14 04:29:55',1573705795,NULL),(1959481330,8837858,2,3262666,1,1,1,'S',1,0.985048,246,681015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 767, \"large_tick_hit\": 69, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 69, \"small_tick_hit\": 290}}',103.877,211893666,5109000,NULL,'2023-03-18 12:22:27',1679142147,NULL),(1960376976,8837858,2,1972150,1,1,1,'A',1,0.967834,554,306737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1198, \"large_tick_hit\": 75, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',104.219,213107146,5794900,NULL,'2023-06-20 12:46:38',1687265198,NULL),(1959479507,8837858,2,2035768,1,1,1,'S',1,0.985088,392,714872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 882, \"large_tick_hit\": 42, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',104.22,211905596,5855530,NULL,'2023-03-19 06:27:07',1679207227,NULL),(1956896783,8837858,2,440413,1,1,1,'S',1,0.996413,593,949865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 824, \"large_tick_hit\": 41, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 246}}',104.481,208469260,9922328,NULL,'2022-07-28 05:50:27',1658987427,NULL),(1936055257,8837858,2,1778185,1,1,1,'S',1,0.997019,441,966748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 230}}',104.575,181029599,3942332,NULL,'2019-05-25 05:02:34',1558760554,NULL),(1962217286,8837858,2,1761160,1,1,1,'S',1,0.981481,241,605031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 907, \"large_tick_hit\": 3, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 45}}',104.673,215403583,4043180,NULL,'2024-01-03 07:02:17',1704265337,NULL),(1937981157,8837858,2,1793334,0,1,1,'S',1,0.982792,305,717729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 713, \"large_tick_hit\": 43, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',104.705,183541819,5445540,NULL,'2019-11-04 05:55:45',1572846945,NULL),(1937945295,8837858,2,1035785,1,1,1,'S',1,0.986155,707,798360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1842, \"large_tick_hit\": 76, \"small_tick_hit\": 575, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',105.045,183282941,23493330,NULL,'2019-10-18 13:58:10',1571407090,NULL),(1954017419,8837858,2,2160120,1,1,1,'S',1,0.983489,417,325873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1240, \"large_tick_hit\": 59, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 59, \"small_tick_hit\": 74}}',105.64,204732592,5732230,NULL,'2022-01-21 16:29:02',1642782542,NULL),(1937858633,8837858,2,1610745,1,1,1,'A',1,0.971429,146,663307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 245, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 62}}',106.682,183396813,747970,NULL,'2019-10-26 05:15:45',1572066945,NULL),(1960445329,8837858,2,1699518,1,1,1,'S',1,0.990109,715,710021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2503, \"large_tick_hit\": 82, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2528, \"large_tick_hit\": 82, \"small_tick_hit\": 423}}',106.901,213147255,30830080,NULL,'2023-06-23 16:48:55',1687538935,NULL),(1958441363,8837858,2,1746414,1,1,1,'A',1,0.979381,454,314577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1169, \"large_tick_hit\": 30, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 30, \"small_tick_hit\": 37}}',107.448,210508449,5262330,NULL,'2022-12-04 06:05:18',1670133918,NULL),(1935852616,8837858,2,1866020,1,1,1,'S',1,0.995807,287,959852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 190}}',107.5,180638135,2374460,NULL,'2019-05-01 05:01:23',1556686883,NULL),(1957371631,8837858,2,768658,0,1,1,'S',1,0.985572,292,693808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 622, \"large_tick_hit\": 122, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 122, \"small_tick_hit\": 147}}',107.562,209077525,4325440,NULL,'2022-08-30 14:10:37',1661868637,NULL),(1936390864,8837858,2,1369035,0,1,1,'S',1,0.990385,528,850022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 741, \"large_tick_hit\": 48, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',107.679,181232308,8968600,NULL,'2019-06-06 09:39:03',1559813943,NULL),(1939465312,8837858,2,1480389,1,1,1,'A',1,0.973396,416,732186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 884, \"large_tick_hit\": 57, \"small_tick_hit\": 303, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 57, \"small_tick_hit\": 327}}',108.223,185438628,7909470,NULL,'2020-02-29 10:03:41',1582970621,NULL),(1959048475,8837858,2,2391144,1,1,1,'S',1,0.997079,607,873378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1088, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 5, \"small_tick_hit\": 616}}',108.223,211360610,12173440,NULL,'2023-02-05 07:26:43',1675582003,NULL),(1938188504,8837858,2,1116331,1,1,1,'S',1,0.983186,356,741235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 792, \"large_tick_hit\": 10, \"small_tick_hit\": 309, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',108.334,183596515,7057490,NULL,'2019-11-08 05:39:44',1573191584,NULL),(1957637403,8837858,2,2875954,1,1,1,'S',1,0.981764,533,730361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1687, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1701, \"large_tick_hit\": 20, \"small_tick_hit\": 308}}',108.368,209498252,19776830,NULL,'2022-09-26 05:56:07',1664171767,NULL),(1937811940,8837858,2,1874082,1,1,1,'A',1,0.979367,223,619349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 609, \"large_tick_hit\": 39, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 39, \"small_tick_hit\": 66}}',108.542,183214075,2772180,NULL,'2019-10-13 05:12:35',1570943555,NULL),(1939098739,8837858,2,2106490,1,1,1,'S',1,0.980198,489,683304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1025, \"large_tick_hit\": 10, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',108.628,184955385,9383490,NULL,'2020-02-01 11:46:56',1580557616,NULL),(1937718051,8837858,2,663001,0,1,1,'A',1,0.974684,308,696871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 738, \"large_tick_hit\": 87, \"small_tick_hit\": 253, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 87, \"small_tick_hit\": 270}}',108.661,183144188,4708550,NULL,'2019-10-08 05:01:33',1570510893,NULL),(1952292769,8837858,2,939329,1,1,1,'S',1,0.99918,624,1087035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',108.897,202418051,10176747,NULL,'2021-10-16 10:20:14',1634379614,NULL),(1956539457,8837858,2,2253252,1,1,1,'S',1,0.996091,447,955697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 947, \"large_tick_hit\": 5, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',109.511,208180906,10198062,NULL,'2022-07-12 05:02:21',1657602141,NULL),(1961901266,8837858,2,3836612,1,1,1,'A',1,0.965071,369,663498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 621, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 27, \"small_tick_hit\": 101}}',109.648,214893222,4440960,NULL,'2023-11-19 08:38:49',1700383129,NULL),(1935867961,8837858,2,1494076,1,1,1,'S',1,0.988004,458,832070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 556, \"large_tick_hit\": 105, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 105, \"small_tick_hit\": 252}}',109.692,180571035,5889750,NULL,'2019-04-27 05:33:20',1556343200,NULL),(1939005503,8837858,2,2057460,1,1,1,'S',1,0.984915,727,749546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2062, \"large_tick_hit\": 92, \"small_tick_hit\": 1437, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 92, \"small_tick_hit\": 1472}}',109.741,184843750,27566130,NULL,'2020-01-25 10:21:19',1579947679,NULL),(1937208150,8837858,2,1494074,1,1,1,'A',1,0.975485,408,740598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 682, \"large_tick_hit\": 43, \"small_tick_hit\": 230, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',110.004,182565873,6082620,NULL,'2019-08-28 11:15:58',1566990958,NULL),(1960124449,8837858,2,3421845,1,1,1,'A',1,0.976454,319,860247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',110.044,212846886,2930400,NULL,'2023-05-31 13:53:06',1685541186,NULL),(1956451718,8837858,2,1494077,1,1,1,'S',1,0.997836,403,1015667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 164, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}}',110.491,207934524,3973925,NULL,'2022-06-29 10:05:25',1656497125,NULL),(1956645629,8837858,2,1588830,1,1,1,'S',1,0.994835,499,843395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 824, \"large_tick_hit\": 13, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 13, \"small_tick_hit\": 128}}',110.742,208160889,8558572,NULL,'2022-07-11 02:21:23',1657506083,NULL),(1958418370,8837858,2,2897334,1,1,1,'S',1,0.984234,384,654015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1569, \"large_tick_hit\": 47, \"small_tick_hit\": 132, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1590, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',110.94,210493489,11740580,NULL,'2022-12-03 10:28:53',1670063333,NULL),(1960496141,8837858,2,3681625,1,1,1,'S',1,0.987945,646,877081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1216, \"large_tick_hit\": 114, \"small_tick_hit\": 555, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 114, \"small_tick_hit\": 568}}',110.971,213143913,12274148,NULL,'2023-06-23 11:33:40',1687520020,NULL),(1958350648,8837858,2,2331764,1,1,1,'S',1,0.985382,399,687682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1231, \"large_tick_hit\": 64, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 64, \"small_tick_hit\": 195}}',110.978,210494745,8757340,NULL,'2022-12-03 12:08:15',1670069295,NULL),(2398720772,8837858,2,2264827,1,1,1,'SH',1,0.987617,920,778506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1755, \"large_tick_hit\": 163, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1778, \"large_tick_hit\": 163, \"small_tick_hit\": 401}}',111.277,215991651,32388983,NULL,'2024-02-24 05:11:17',1708751477,NULL),(1956533469,8837858,2,1612937,1,1,1,'S',1,0.991862,285,841693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 695, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',111.45,208091977,4032353,NULL,'2022-07-07 11:32:27',1657193547,NULL),(1939223260,8837858,2,2096086,1,1,1,'A',1,0.977809,218,717401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',111.474,185032702,2110490,NULL,'2020-02-06 03:53:35',1580961215,NULL),(1939153706,8837858,2,942057,0,1,1,'A',1,0.978166,475,723521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 929, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',112.147,185003158,9209460,NULL,'2020-02-04 05:19:17',1580793557,NULL),(1960142044,8837858,2,3482137,1,1,1,'S',1,0.988819,340,809327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1101, \"large_tick_hit\": 73, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',112.21,212818908,8593670,NULL,'2023-05-29 13:08:44',1685365724,NULL),(1960573609,8837858,2,2644860,1,1,1,'S',1,0.987261,654,808297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1416, \"large_tick_hit\": 11, \"small_tick_hit\": 898, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 11, \"small_tick_hit\": 920}}',112.678,213332962,18162860,NULL,'2023-07-08 03:08:05',1688785685,NULL),(1956656129,8837858,2,1643448,1,1,1,'S',1,0.99725,532,880295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 838, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',112.701,208180713,9231080,NULL,'2022-07-12 04:37:04',1657600624,NULL),(1937124046,8837858,2,1392604,0,1,1,'S',1,0.990596,469,818465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"large_tick_hit\": 95, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',113.203,182246219,6831460,NULL,'2019-08-08 06:04:05',1565244245,NULL),(1958228244,8837858,2,3681625,1,1,1,'S',1,0.993187,894,850321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1218, \"large_tick_hit\": 116, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 116, \"small_tick_hit\": 568}}',113.633,210303436,20634246,NULL,'2022-11-19 14:35:29',1668868529,NULL),(2398594342,8837858,2,2438351,1,1,1,'A',1,0.978313,463,775407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 926, \"large_tick_hit\": 145, \"small_tick_hit\": 553, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 145, \"small_tick_hit\": 576}}',113.751,215991440,9244234,NULL,'2024-02-24 04:33:56',1708749236,NULL),(1943110599,8837858,2,1451055,1,1,1,'S',1,0.986458,727,381664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2184, \"large_tick_hit\": 113, \"small_tick_hit\": 471, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2199, \"large_tick_hit\": 113, \"small_tick_hit\": 494}}',113.776,190423415,15932640,NULL,'2020-08-31 06:10:48',1598854248,NULL),(1952665681,8837858,2,933017,1,1,1,'S',1,0.99165,797,365544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2717, \"large_tick_hit\": 325, \"small_tick_hit\": 877, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2744, \"large_tick_hit\": 325, \"small_tick_hit\": 883}}',114.458,202965202,16764000,NULL,'2021-11-06 12:03:08',1636200188,NULL),(1959108851,8837858,2,2591043,1,1,1,'S',1,0.993631,431,820058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',114.955,211487559,7638140,NULL,'2023-02-15 04:14:43',1676434483,NULL),(2774460430,8837858,2,4514464,1,1,1,'S',1,0.986048,845,811438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1523, \"small_tick_hit\": 1092, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1533, \"small_tick_hit\": 1119}}',115.028,216712393,20079392,NULL,'2024-05-04 06:39:01',1714804741,NULL),(1952908652,8837858,2,2947846,1,1,1,'A',1,0.976969,493,820278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 920, \"large_tick_hit\": 13, \"small_tick_hit\": 382, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',115.094,203264192,8260227,NULL,'2021-11-18 08:14:19',1637223259,NULL),(2844777282,8837858,2,3106757,1,1,1,'S',1,0.993421,946,755246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2916, \"large_tick_hit\": 55, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2936, \"large_tick_hit\": 55, \"small_tick_hit\": 201}}',116.221,216847094,66425040,NULL,'2024-05-17 14:15:16',1715955316,NULL),(1956613449,8837858,2,1996781,1,1,1,'S',1,0.995509,254,984953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',116.763,208051227,2172833,NULL,'2022-07-05 09:34:04',1657013644,NULL),(1961029258,8837858,2,3748081,1,1,1,'SH',1,0.984467,409,731545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 820, \"large_tick_hit\": 78, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 78, \"small_tick_hit\": 435}}',116.824,213943135,6866698,NULL,'2023-08-27 15:28:11',1693150091,NULL),(2904209337,8837858,2,4008332,1,1,1,'A',1,0.974026,606,626661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1402, \"large_tick_hit\": 84, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 84, \"small_tick_hit\": 94}}',117.339,216961282,12437930,NULL,'2024-05-28 14:58:25',1716908305,NULL),(1956546833,8837858,2,2913077,1,1,1,'S',1,0.994799,359,938349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 918, \"large_tick_hit\": 17, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',117.528,208160944,7367348,NULL,'2022-07-11 02:25:45',1657506345,NULL),(1937205801,8837858,2,1612604,0,1,1,'A',1,0.967742,155,825784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 99, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',117.692,182425878,1012710,NULL,'2019-08-19 11:33:07',1566214387,NULL),(1961243687,8837858,2,2127114,1,1,1,'SH',1,0.988644,442,795804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1096, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 304}}',117.708,214022863,11601698,NULL,'2023-09-03 10:35:20',1693737320,NULL),(1938162729,8837858,2,1480287,1,1,1,'S',1,0.983234,330,749105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 523, \"large_tick_hit\": 52, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 52, \"small_tick_hit\": 252}}',117.792,183632978,3671080,NULL,'2019-11-10 05:13:21',1573362801,NULL),(1957090356,8837858,2,3519510,1,1,1,'S',1,0.98676,831,395098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2168, \"large_tick_hit\": 33, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2194, \"large_tick_hit\": 33, \"small_tick_hit\": 341}}',118.138,208712864,12717989,NULL,'2022-08-10 14:42:47',1660142567,NULL),(1958308814,8837858,2,2228562,1,1,1,'A',1,0.979403,640,790366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 924, \"large_tick_hit\": 12, \"small_tick_hit\": 443, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 12, \"small_tick_hit\": 459}}',118.404,210297569,10465610,NULL,'2022-11-19 05:52:21',1668837141,NULL),(1937537682,8837858,2,1454892,1,1,1,'S',1,0.980645,333,703320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 591, \"large_tick_hit\": 46, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 46, \"small_tick_hit\": 127}}',118.673,182811773,4229430,NULL,'2019-09-14 11:01:56',1568458916,NULL),(2713477475,8837858,2,4143858,1,1,1,'S',1,0.989223,618,708277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1804, \"large_tick_hit\": 140, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1824, \"large_tick_hit\": 140, \"small_tick_hit\": 263}}',119.301,216589688,23633370,NULL,'2024-04-22 14:52:03',1713797523,NULL),(1954839588,8837858,2,1504686,1,1,1,'S',1,0.986301,737,833170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 988, \"large_tick_hit\": 240, \"small_tick_hit\": 572, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 240, \"small_tick_hit\": 591}}',119.304,205775129,16826620,NULL,'2022-03-12 09:54:27',1647078867,NULL),(1959776618,8837858,2,2548347,1,1,1,'S',1,0.985037,321,766494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 873, \"large_tick_hit\": 95, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 95, \"small_tick_hit\": 229}}',120.082,212236943,6465630,NULL,'2023-04-13 13:56:05',1681394165,NULL),(1950677351,8837858,2,2901448,1,1,1,'S',1,0.984012,331,769732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"large_tick_hit\": 31, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 31, \"small_tick_hit\": 172}}',120.337,200463613,3671100,NULL,'2021-08-03 10:28:13',1627986493,NULL),(1961039849,8837858,2,3519510,1,1,1,'SH',1,0.991433,660,770883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2174, \"large_tick_hit\": 34, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2193, \"large_tick_hit\": 34, \"small_tick_hit\": 341}}',120.428,213949647,25082383,NULL,'2023-08-28 03:02:07',1693191727,NULL),(1937226811,8837858,2,1767939,1,1,1,'S',1,0.99385,1087,862862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1809, \"large_tick_hit\": 237, \"small_tick_hit\": 701, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 237, \"small_tick_hit\": 712}}',120.552,182437825,43717110,NULL,'2019-08-20 05:40:48',1566279648,NULL),(1962179999,8837858,2,3677173,1,1,1,'A',1,0.977328,430,673771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 941, \"large_tick_hit\": 60, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 60, \"small_tick_hit\": 215}}',120.666,215391480,7309200,NULL,'2024-01-02 05:43:49',1704174229,NULL),(1958250145,8837858,2,3071051,1,1,1,'A',1,0.967302,247,627345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 139, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 29, \"small_tick_hit\": 146}}',121.154,210318225,2408310,NULL,'2022-11-20 12:04:32',1668945872,NULL),(1943425952,8837858,2,1556545,1,1,1,'S',1,0.985096,751,744761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1669, \"large_tick_hit\": 96, \"small_tick_hit\": 350, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1685, \"large_tick_hit\": 96, \"small_tick_hit\": 366}}',122.136,190741487,22856640,NULL,'2020-09-13 04:45:12',1599972312,NULL),(1960195470,8837858,2,3785071,1,1,1,'S',1,0.992898,1157,775253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 3045, \"large_tick_hit\": 139, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3064, \"large_tick_hit\": 139, \"small_tick_hit\": 317}}',122.785,212747656,64202930,NULL,'2023-05-24 05:30:48',1684906248,NULL),(1951747508,8837858,2,1747965,1,1,1,'S',1,0.982634,928,760479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2243, \"large_tick_hit\": 183, \"small_tick_hit\": 573, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2261, \"large_tick_hit\": 183, \"small_tick_hit\": 608}}',123.08,201742922,34229570,NULL,'2021-09-19 04:51:04',1632027064,NULL),(2593170085,8837858,2,2564885,1,1,1,'S',1,0.990584,462,769836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',123.839,216365332,8222430,NULL,'2024-03-30 15:10:02',1711811402,NULL),(1936385900,8837858,2,710863,0,1,1,'A',1,0.974684,184,856117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',123.913,181245947,1068020,NULL,'2019-06-07 05:11:32',1559884292,NULL),(1958373813,8837858,2,3094801,1,1,1,'S',1,0.981798,263,782854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 590, \"large_tick_hit\": 62, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 62, \"small_tick_hit\": 218}}',124.072,210508093,3546311,NULL,'2022-12-04 05:32:50',1670131970,NULL),(1937255238,8837858,2,1660851,1,1,1,'S',1,0.994891,451,862378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"large_tick_hit\": 67, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 67, \"small_tick_hit\": 93}}',124.094,182425235,5138402,NULL,'2019-08-19 10:21:24',1566210084,NULL),(1958220489,8837858,2,710996,0,1,1,'S',1,0.99672,582,865148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1399, \"large_tick_hit\": 74, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',124.519,210297624,18945980,NULL,'2022-11-19 05:59:40',1668837580,NULL),(1937293022,8837858,2,2103912,1,1,1,'S',1,0.990933,562,855975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 590, \"large_tick_hit\": 84, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 84, \"small_tick_hit\": 92}}',124.654,182533023,8524270,NULL,'2019-08-26 05:52:33',1566798753,NULL),(1958872969,8837858,2,1450886,1,1,1,'S',1,0.993676,391,787170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 726, \"large_tick_hit\": 111, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',124.684,211101607,6260520,NULL,'2023-01-16 12:58:57',1673873937,NULL),(1957351821,8837858,2,1413157,0,1,1,'S',1,0.990488,216,770540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 90, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',124.963,209077585,3283060,NULL,'2022-08-30 14:15:22',1661868922,NULL),(1961105739,8837858,2,3644369,1,1,1,'A',1,0.978228,877,747626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2102, \"large_tick_hit\": 165, \"small_tick_hit\": 968, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 2123, \"large_tick_hit\": 165, \"small_tick_hit\": 1019}}',125.413,213931911,35034260,NULL,'2023-08-26 16:25:37',1693067137,NULL),(1956572609,8837858,2,2696268,1,1,1,'A',1,0.978224,726,769285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 981, \"large_tick_hit\": 42, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 149}}',125.603,208053913,15854410,NULL,'2022-07-05 12:53:16',1657025596,NULL),(1960168691,8837858,2,3532513,1,1,1,'S',1,0.995582,334,825984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 181}}',125.665,212846748,3083666,NULL,'2023-05-31 13:44:13',1685540653,NULL),(1961907456,8837858,2,4305398,1,1,1,'A',1,0.975787,278,691455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 618, \"large_tick_hit\": 46, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 46, \"small_tick_hit\": 153}}',126.024,214892992,3335660,NULL,'2023-11-19 08:06:28',1700381188,NULL),(1957039614,8837858,2,1283463,1,1,1,'X',1,1,913,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 20, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 20, \"small_tick_hit\": 555}}',126.558,208578341,19652666,NULL,'2022-08-03 09:12:45',1659517965,NULL),(1951924822,8837858,2,2005439,1,1,1,'S',1,0.987212,488,358963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1074, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 87}}',126.661,202119199,4963820,NULL,'2021-10-04 04:56:57',1633323417,NULL),(1939547148,8837858,2,2257064,1,1,1,'S',1,0.984779,533,674891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1200, \"large_tick_hit\": 43, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 51}}',126.862,185609574,11157930,NULL,'2020-03-10 11:06:31',1583838391,NULL),(1960300673,8837858,2,2886891,1,1,1,'S',1,0.985,1119,753085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1877, \"large_tick_hit\": 49, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 49, \"small_tick_hit\": 250}}',127.585,212912474,43758810,NULL,'2023-06-05 11:04:46',1685963086,NULL),(1951685018,8837858,2,2230881,1,1,1,'S',1,0.989576,592,743362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1179, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1191, \"small_tick_hit\": 152}}',127.842,201725979,12311920,NULL,'2021-09-18 15:41:44',1631979704,NULL),(2382226732,8837858,2,4248424,1,1,1,'S',1,0.993109,379,881978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 527, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',128.099,215958702,5198683,NULL,'2024-02-21 07:24:23',1708500263,NULL),(1958187262,8837858,2,3202200,1,1,1,'S',1,0.993573,805,929013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1168, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 4, \"small_tick_hit\": 383}}',128.74,210050437,19133376,NULL,'2022-11-02 14:22:59',1667398979,NULL),(1936007210,8837858,2,1709677,1,1,1,'S',1,0.989378,386,869595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 53, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',128.75,180807223,4362830,NULL,'2019-05-11 10:53:19',1557571999,NULL),(2256138157,8837858,2,3910633,1,1,1,'S',1,0.992476,971,745824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 3639, \"large_tick_hit\": 405, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3667, \"large_tick_hit\": 405, \"small_tick_hit\": 447}}',129.253,215679751,44232450,NULL,'2024-01-27 14:58:18',1706367498,NULL),(1935550651,8837858,2,1393396,1,1,1,'S',1,0.99548,618,963240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 267}}',129.309,180360659,10011430,NULL,'2019-04-14 09:56:59',1555235819,NULL),(1951628469,8837858,2,2862189,1,1,1,'S',1,0.994179,331,855438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 596, \"large_tick_hit\": 59, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 59, \"small_tick_hit\": 202}}',129.529,201547264,6010490,NULL,'2021-09-11 12:16:14',1631362574,NULL),(1960572722,8837858,2,4008588,1,1,1,'S',1,0.995851,857,845352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2472, \"large_tick_hit\": 487, \"small_tick_hit\": 641, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 487, \"small_tick_hit\": 646}}',129.769,213333973,42167170,NULL,'2023-07-08 04:43:43',1688791423,NULL),(1947053175,8837858,2,2158592,1,1,1,'A',1,0.977528,556,812364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1056, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',130.122,195663285,14834840,NULL,'2021-03-06 13:44:21',1615038261,NULL),(1937564850,8837858,2,2024140,1,1,1,'S',1,0.992248,584,871403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 708, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 191}}',130.133,182905347,10902360,NULL,'2019-09-21 05:18:57',1569043137,NULL),(1960137393,8837858,2,2137164,1,1,1,'S',1,0.988173,951,776603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1498, \"large_tick_hit\": 129, \"small_tick_hit\": 629, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 129, \"small_tick_hit\": 638}}',130.869,212828472,29406470,NULL,'2023-05-30 05:07:35',1685423255,NULL),(1937109435,8837858,2,877746,0,1,1,'S',1,0.995037,222,955970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',131.078,182405692,1460350,NULL,'2019-08-18 06:02:45',1566108165,NULL),(2712010949,8837858,2,1986615,1,1,1,'S',1,0.988721,1237,363006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2388, \"large_tick_hit\": 319, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2420, \"large_tick_hit\": 319, \"small_tick_hit\": 364}}',131.31,216586748,25213180,NULL,'2024-04-22 07:35:44',1713771344,NULL),(1950682137,8837858,2,2904013,1,1,1,'X',1,1,456,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 192}}',131.642,200463707,5507460,NULL,'2021-08-03 10:31:57',1627986717,NULL),(1957068357,8837858,2,3272146,1,1,1,'X',1,1,646,1076433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 31, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 31, \"small_tick_hit\": 563}}',134.465,208760284,10951591,NULL,'2022-08-13 02:37:43',1660358263,NULL),(1960394741,8837858,2,2406109,1,1,1,'S',1,0.994835,516,793419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1385, \"large_tick_hit\": 9, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',134.497,213143951,18204690,NULL,'2023-06-23 11:40:08',1687520408,NULL),(1958711254,8837858,2,3506281,1,1,1,'S',1,0.991008,595,814350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1092, \"large_tick_hit\": 110, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 110, \"small_tick_hit\": 349}}',135.197,210936750,12694990,NULL,'2023-01-04 03:51:13',1672804273,NULL),(1959481643,8837858,2,1813031,0,1,1,'S',1,0.993015,247,849446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 608, \"large_tick_hit\": 34, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',135.816,211866562,4105430,NULL,'2023-03-16 13:30:58',1678973458,NULL),(1956742419,8837858,2,1087185,1,1,1,'S',1,0.994359,539,964293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',135.904,208254544,10221376,NULL,'2022-07-16 05:22:03',1657948923,NULL),(1961790399,8837858,2,1076846,1,1,1,'SH',1,0.992606,493,839803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 887, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',136.037,214924989,9882006,NULL,'2023-11-22 06:12:37',1700633557,NULL),(1957343852,8837858,2,3180721,1,1,1,'S',1,0.990559,383,703694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1126, \"large_tick_hit\": 61, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 61, \"small_tick_hit\": 72}}',136.646,209094554,9432240,NULL,'2022-08-31 14:21:08',1661955668,NULL),(1961945947,8837858,2,1971061,1,1,1,'S',1,0.993498,405,964787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',137.965,215049403,5043910,NULL,'2023-12-03 14:32:49',1701613969,NULL),(1959440663,8837858,2,3461274,1,1,1,'S',1,0.98626,1311,726805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 3048, \"large_tick_hit\": 259, \"small_tick_hit\": 569, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 3083, \"large_tick_hit\": 259, \"small_tick_hit\": 588}}',138.13,211797413,65934570,NULL,'2023-03-11 10:21:55',1678530115,NULL),(1936108373,8837858,2,1889085,1,1,1,'S',1,0.988506,210,957325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',138.257,180920949,1083072,NULL,'2019-05-18 10:40:27',1558176027,NULL),(1960274864,8837858,2,3734931,1,1,1,'S',1,0.993229,1226,769784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 3424, \"large_tick_hit\": 135, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3446, \"large_tick_hit\": 135, \"small_tick_hit\": 259}}',138.291,212887391,69801770,NULL,'2023-06-03 14:14:58',1685801698,NULL),(1938117855,8837858,2,1888098,0,1,1,'S',1,0.984791,330,707626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 633, \"large_tick_hit\": 64, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 64, \"small_tick_hit\": 83}}',138.332,183612423,4095300,NULL,'2019-11-09 04:46:57',1573274817,NULL),(1953368782,8837858,2,2080632,1,1,1,'S',1,0.988806,228,342519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 679, \"large_tick_hit\": 57, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 57, \"small_tick_hit\": 60}}',138.392,203975206,1880140,NULL,'2021-12-19 05:47:36',1639892856,NULL),(1959735328,8837858,2,1035719,1,1,1,'S',1,0.983172,892,811816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2017, \"large_tick_hit\": 147, \"small_tick_hit\": 582, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 147, \"small_tick_hit\": 619}}',139.103,212236903,42547140,NULL,'2023-04-13 13:51:33',1681393893,NULL),(1936372958,8837858,2,1902776,1,1,1,'S',1,0.991123,1166,867196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1595, \"large_tick_hit\": 21, \"small_tick_hit\": 617, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 21, \"small_tick_hit\": 631}}',139.185,181246210,34204946,NULL,'2019-06-07 05:41:53',1559886113,NULL),(1935578440,8837858,2,1825493,1,1,1,'S',1,0.995529,468,959132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',139.27,180357471,6265800,NULL,'2019-04-14 05:22:58',1555219378,NULL),(1959058755,8837858,2,2814584,1,1,1,'S',1,0.990942,345,811352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 845, \"large_tick_hit\": 77, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 77, \"small_tick_hit\": 178}}',139.485,211297099,6938760,NULL,'2023-01-31 04:59:47',1675141187,NULL),(1937880702,8837858,2,1316293,0,1,1,'S',1,0.984701,388,836132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 42, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',139.999,183310194,4391520,NULL,'2019-10-20 04:58:34',1571547514,NULL),(2365494230,8837858,2,3746646,1,1,1,'S',1,0.996778,766,454012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1039, \"large_tick_hit\": 205, \"small_tick_hit\": 612, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 205, \"small_tick_hit\": 616}}',140.273,215925124,9391860,NULL,'2024-02-18 04:31:06',1708230666,NULL),(1961002896,8837858,2,2109222,1,1,1,'S',1,0.983642,502,723766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 935, \"large_tick_hit\": 159, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 159, \"small_tick_hit\": 298}}',140.328,213767625,9751550,NULL,'2023-08-12 03:56:16',1691812576,NULL),(1957133069,8837858,2,2166954,1,1,1,'S',1,0.985843,526,790816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1013, \"large_tick_hit\": 121, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 121, \"small_tick_hit\": 413}}',140.348,208841321,11831780,NULL,'2022-08-17 09:43:09',1660729389,NULL),(1961015335,8837858,2,1392604,1,1,1,'SH',1,0.989551,519,898493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 614, \"large_tick_hit\": 93, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',141.551,213940972,7982669,NULL,'2023-08-27 12:04:19',1693137859,NULL),(1959075671,8837858,2,2157306,1,1,1,'S',1,0.993154,843,804472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1351, \"large_tick_hit\": 123, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 123, \"small_tick_hit\": 415}}',141.649,211262490,22007140,NULL,'2023-01-28 15:16:18',1674918978,NULL),(1937853249,8837858,2,1857286,1,1,1,'A',1,0.979401,580,796930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 809, \"large_tick_hit\": 50, \"small_tick_hit\": 187, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 50, \"small_tick_hit\": 201}}',141.717,183402209,11091870,NULL,'2019-10-26 13:11:32',1572095492,NULL),(1957374894,8837858,2,3619588,1,1,1,'S',1,0.99421,513,859465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1058, \"large_tick_hit\": 25, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 25, \"small_tick_hit\": 123}}',142.678,209181377,12834710,NULL,'2022-09-05 14:42:00',1662388920,NULL),(1952895731,8837858,2,1494075,1,1,1,'S',1,0.992776,489,909465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 603, \"large_tick_hit\": 97, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 97, \"small_tick_hit\": 268}}',142.767,203264071,7507080,NULL,'2021-11-18 07:59:40',1637222380,NULL),(1937227715,8837858,2,1354534,1,1,1,'A',1,0.969748,360,404518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"large_tick_hit\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 13, \"small_tick_hit\": 127}}',143.344,182514897,2113840,NULL,'2019-08-25 04:21:48',1566706908,NULL),(1937441853,8837858,2,2033758,1,1,1,'S',1,0.98916,268,776299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 40, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 193}}',144.423,182808579,3293150,NULL,'2019-09-14 05:22:47',1568438567,NULL),(1939175017,8837858,2,986935,0,1,1,'S',1,0.993084,546,881227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',144.569,185031666,8955210,NULL,'2020-02-06 02:03:42',1580954622,NULL),(1935903959,8837858,2,1629904,1,1,1,'S',1,0.992405,512,929346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 54, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 245}}',144.57,180788733,7243060,NULL,'2019-05-10 11:27:19',1557487639,NULL),(1960480938,8837858,2,3041206,1,1,1,'S',1,0.985266,542,365786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1222, \"large_tick_hit\": 54, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 54, \"small_tick_hit\": 272}}',144.606,213157061,6071300,NULL,'2023-06-24 12:41:19',1687610479,NULL),(1958419102,8837858,2,1274522,1,1,1,'S',1,0.990686,963,751361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2257, \"large_tick_hit\": 191, \"small_tick_hit\": 424, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2277, \"large_tick_hit\": 191, \"small_tick_hit\": 431}}',144.774,210455057,36712300,NULL,'2022-11-30 14:28:19',1669818499,NULL),(2844853804,8837858,2,3020579,1,1,1,'S',1,0.986178,601,696937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1267, \"large_tick_hit\": 12, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 12, \"small_tick_hit\": 148}}',144.953,216847227,11763008,NULL,'2024-05-17 14:29:39',1715956179,NULL),(1936313275,8837858,2,1426663,1,1,1,'S',1,0.996124,832,926710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',144.954,181214907,21210870,NULL,'2019-06-05 06:03:45',1559714625,NULL),(1937159499,8837858,2,1977736,1,1,1,'S',1,0.98331,431,871176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 31, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 31, \"small_tick_hit\": 219}}',145.396,182405836,5449260,NULL,'2019-08-18 06:16:07',1566108967,NULL),(1959951518,8837858,2,3775863,1,1,1,'S',1,0.986842,561,708123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1227, \"large_tick_hit\": 63, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 63, \"small_tick_hit\": 138}}',145.553,212501756,13812790,NULL,'2023-05-04 14:38:17',1683211097,NULL),(1959366393,8837858,2,2182574,1,1,1,'S',1,0.991309,650,809176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1369, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 16, \"small_tick_hit\": 334}}',146.056,211786101,21706200,NULL,'2023-03-10 14:49:56',1678459796,NULL),(1957530114,8837858,2,3270303,1,1,1,'S',1,0.993405,558,816558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 992, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 216}}',146.533,209223500,8870562,NULL,'2022-09-08 12:26:53',1662640013,NULL),(1956520247,8837858,2,2901445,1,1,1,'S',1,0.986264,329,868944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 36, \"small_tick_hit\": 189}}',146.652,207950168,3504416,NULL,'2022-06-30 04:03:07',1656561787,NULL),(1938379670,8837858,2,2117431,1,1,1,'A',1,0.975924,647,792586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 889, \"large_tick_hit\": 34, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 34, \"small_tick_hit\": 228}}',146.75,183970318,13739780,NULL,'2019-12-02 05:05:56',1575263156,NULL),(1937335082,8837858,2,1761864,1,1,1,'S',1,0.990476,612,927644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',147.253,182729825,11334690,NULL,'2019-09-08 04:55:30',1567918530,NULL),(1960044735,8837858,2,1719034,1,1,1,'S',1,0.99071,686,749187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1379, \"large_tick_hit\": 11, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 11, \"small_tick_hit\": 104}}',147.784,212683582,19187330,NULL,'2023-05-19 09:47:09',1684489629,NULL),(1960581533,8837858,2,3334506,1,1,1,'S',1,0.990783,335,747554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1107, \"large_tick_hit\": 53, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 53, \"small_tick_hit\": 134}}',148.527,213295196,7760520,NULL,'2023-07-05 05:47:06',1688536026,NULL),(1950749755,8837858,2,1972148,1,1,1,'A',1,0.975,897,386217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1135, \"large_tick_hit\": 73, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 73, \"small_tick_hit\": 79}}',148.736,200490636,12181550,NULL,'2021-08-04 05:26:31',1628054791,NULL),(1939541683,8837858,2,1183237,1,1,1,'S',1,0.990103,963,811276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1420, \"large_tick_hit\": 186, \"small_tick_hit\": 595, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1431, \"large_tick_hit\": 186, \"small_tick_hit\": 606}}',149.045,185609708,28361570,NULL,'2020-03-10 11:20:11',1583839211,NULL),(1936408379,8837858,2,1852522,1,1,1,'S',1,0.992599,760,920459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 855, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',149.163,181246354,17390840,NULL,'2019-06-07 06:00:34',1559887234,NULL),(1954450366,8837858,2,481938,0,1,1,'S',1,0.99334,398,813038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 847, \"large_tick_hit\": 93, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 93, \"small_tick_hit\": 107}}',149.25,205317176,8843300,NULL,'2022-02-17 07:38:47',1645083527,NULL),(1935942671,8837858,2,1667975,1,1,1,'S',1,0.98995,532,943909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 97, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 97, \"small_tick_hit\": 253}}',149.435,180788282,7053280,NULL,'2019-05-10 10:35:15',1557484515,NULL),(1958263657,8837858,2,3727552,1,1,1,'S',1,0.995196,909,845536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1190, \"large_tick_hit\": 121, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 121, \"small_tick_hit\": 140}}',149.96,210303503,20669338,NULL,'2022-11-19 14:39:36',1668868776,NULL),(1939547584,8837858,2,1778806,1,1,1,'S',1,0.984211,548,783607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 793, \"large_tick_hit\": 76, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 76, \"small_tick_hit\": 262}}',150.201,185507088,10841830,NULL,'2020-03-04 11:16:44',1583320604,NULL),(1935812972,8837858,2,1759295,1,1,1,'S',1,0.982222,465,955076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',150.575,180557078,5686740,NULL,'2019-04-26 10:10:57',1556273457,NULL),(1956407600,8837858,2,2262368,1,1,1,'S',1,0.99529,355,970048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"large_tick_hit\": 57, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 57, \"small_tick_hit\": 177}}',151.182,207990205,3207106,NULL,'2022-07-02 05:56:34',1656741394,NULL),(2811842763,8837858,2,3731926,1,1,1,'S',1,0.990258,864,735682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 3089, \"large_tick_hit\": 64, \"small_tick_hit\": 303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3113, \"large_tick_hit\": 64, \"small_tick_hit\": 313}}',152.569,216786629,35504342,NULL,'2024-05-11 07:03:29',1715411009,NULL),(1939402361,8837858,2,926084,1,1,1,'S',1,0.983447,441,733109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 875, \"small_tick_hit\": 135, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 142}}',152.592,185418738,7718370,NULL,'2020-02-28 08:34:39',1582878879,NULL),(1950995342,8837858,2,2865700,1,1,1,'S',1,0.98263,561,351645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1002, \"large_tick_hit\": 48, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 48, \"small_tick_hit\": 139}}',152.934,200774131,6675990,NULL,'2021-08-13 11:52:02',1628855522,NULL),(1959084033,8837858,2,3205374,1,1,1,'S',1,0.990071,257,725395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 617, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 82}}',153.22,211308123,3453890,NULL,'2023-02-01 04:35:02',1675226102,NULL),(1959351694,8837858,2,2556399,1,1,1,'S',1,0.98381,593,806614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 791, \"large_tick_hit\": 45, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 45, \"small_tick_hit\": 205}}',153.715,211768606,10809170,NULL,'2023-03-09 04:53:05',1678337585,NULL),(1936046860,8837858,2,1977610,1,1,1,'S',1,0.995851,495,964066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 41, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 41, \"small_tick_hit\": 228}}',153.717,180921719,6919310,NULL,'2019-05-18 11:38:32',1558179512,NULL),(1956573401,8837858,2,1435995,1,1,1,'S',1,0.997041,465,1077988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',153.886,208050999,4890670,NULL,'2022-07-05 09:16:20',1657012580,NULL),(2892986691,8837858,2,3908869,1,1,1,'S',1,0.982256,258,634089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 678, \"large_tick_hit\": 47, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 47, \"small_tick_hit\": 51}}',154.367,216939313,3865720,NULL,'2024-05-26 10:39:30',1716719970,NULL),(1938198137,8837858,2,2055785,1,1,1,'S',1,0.988889,644,796627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1077, \"large_tick_hit\": 23, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',154.516,183617855,17608750,NULL,'2019-11-09 13:04:02',1573304642,NULL),(1947427595,8837858,2,2755127,1,1,1,'S',1,0.991111,366,832967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',154.928,195973036,4201560,NULL,'2021-03-16 05:19:08',1615871948,NULL),(1956569860,8837858,2,3217453,1,1,1,'S',1,0.989091,525,862153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1035, \"large_tick_hit\": 67, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 67, \"small_tick_hit\": 270}}',155.177,208104336,15413300,NULL,'2022-07-08 01:40:04',1657244404,NULL),(1935646740,8837858,2,1355457,1,1,1,'S',1,0.993115,457,948799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 23, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 23, \"small_tick_hit\": 118}}',155.725,180427335,6180730,NULL,'2019-04-18 11:30:16',1555587016,NULL),(1937986817,8837858,2,2022498,1,1,1,'S',1,0.989993,721,401078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1183, \"large_tick_hit\": 7, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',156.752,183505564,8793750,NULL,'2019-11-02 04:34:36',1572669276,NULL),(1939398789,8837858,2,1548513,0,1,1,'S',1,0.99271,615,810601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 926, \"large_tick_hit\": 127, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',156.836,185456826,13155650,NULL,'2020-03-01 04:19:31',1583036371,NULL),(1956514011,8837858,2,1354534,1,1,1,'S',1,0.989916,244,879895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 13, \"small_tick_hit\": 127}}',156.871,207973902,3292520,NULL,'2022-07-01 10:14:45',1656670485,NULL),(1956273914,8837858,2,1286139,0,1,1,'S',1,0.993781,571,956431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 32, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',156.926,207630206,9414220,NULL,'2022-06-14 12:44:31',1655210671,NULL),(1937476262,8837858,2,1185454,0,1,1,'S',1,0.980583,422,807818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"large_tick_hit\": 43, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 43, \"small_tick_hit\": 216}}',157.889,182794621,5580720,NULL,'2019-09-13 05:15:17',1568351717,NULL),(1958438938,8837858,2,2947842,1,1,1,'A',1,0.979487,599,705739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1188, \"large_tick_hit\": 92, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 92, \"small_tick_hit\": 261}}',158.642,210493065,16967100,NULL,'2022-12-03 09:43:47',1670060627,NULL),(1958345004,8837858,2,2302405,1,1,1,'S',1,0.994528,590,845379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1079, \"large_tick_hit\": 56, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 56, \"small_tick_hit\": 323}}',158.76,210494483,18199770,NULL,'2022-12-03 11:46:10',1670067970,NULL),(1956631358,8837858,2,3118542,1,1,1,'S',1,0.986111,635,740364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1216, \"large_tick_hit\": 56, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',159.742,208161463,15441390,NULL,'2022-07-11 03:12:01',1657509121,NULL),(1956624340,8837858,2,2520690,1,1,1,'S',1,0.99723,440,1081490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 282}}',160.255,208051194,5341630,NULL,'2022-07-05 09:31:16',1657013476,NULL),(1959439407,8837858,2,2438351,1,1,1,'S',1,0.98253,726,808108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 927, \"large_tick_hit\": 146, \"small_tick_hit\": 558, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 146, \"small_tick_hit\": 576}}',162.015,211796528,15630120,NULL,'2023-03-11 08:46:35',1678524395,NULL),(1954785325,8837858,2,1931174,1,1,1,'S',1,0.981818,214,910174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"large_tick_hit\": 25, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',162.573,205775150,1263870,NULL,'2022-03-12 09:56:05',1647078965,NULL),(1943385359,8837858,2,1049037,1,1,1,'S',1,0.9957,968,904382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2470, \"large_tick_hit\": 117, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 432}}',163.092,190741320,48015950,NULL,'2020-09-13 04:35:00',1599971700,NULL),(1939013866,8837858,2,2232486,1,1,1,'S',1,0.984911,427,837289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 458, \"large_tick_hit\": 74, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 74, \"small_tick_hit\": 190}}',163.603,184807976,5163800,NULL,'2020-01-23 04:50:00',1579755000,NULL),(1956212877,8837858,2,2430391,1,1,1,'A',1,0.975818,258,831808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 20, \"small_tick_hit\": 154, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 166}}',163.68,207630589,3850243,NULL,'2022-06-14 13:09:50',1655212190,NULL),(1956497557,8837858,2,1604016,1,1,1,'S',1,0.991667,810,895809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1930, \"large_tick_hit\": 229, \"small_tick_hit\": 697, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1934, \"large_tick_hit\": 229, \"small_tick_hit\": 717}}',163.961,207918214,41818170,NULL,'2022-06-28 14:10:01',1656425401,NULL),(1959515457,8837858,2,3041206,1,1,1,'S',1,0.991031,426,785312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1228, \"large_tick_hit\": 54, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 54, \"small_tick_hit\": 272}}',164.277,211891699,12087110,NULL,'2023-03-18 09:19:56',1679131196,NULL),(2957237552,8837858,2,4541815,1,1,1,'S',1,0.991935,696,806294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1294, \"small_tick_hit\": 551, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1302, \"small_tick_hit\": 558}}',164.31,217075318,18446790,NULL,'2024-06-07 14:27:32',1717770452,NULL),(1938898392,8837858,2,1577675,1,1,1,'S',1,0.997558,662,939517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"large_tick_hit\": 46, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 46, \"small_tick_hit\": 131}}',164.464,184678610,12484940,NULL,'2020-01-15 04:55:50',1579064150,NULL),(1956674214,8837858,2,892853,1,1,1,'S',1,0.998845,578,916186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 679, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 186}}',164.985,208340665,10473120,NULL,'2022-07-21 04:35:33',1658378133,NULL),(1939474709,8837858,2,2293993,1,1,1,'S',1,0.985011,1086,818066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1417, \"large_tick_hit\": 46, \"small_tick_hit\": 377, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 46, \"small_tick_hit\": 388}}',165.157,185316548,35071670,NULL,'2020-02-22 13:17:54',1582377474,NULL),(1957092664,8837858,2,1679196,1,1,1,'A',1,0.976109,781,349011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1325, \"large_tick_hit\": 52, \"small_tick_hit\": 53, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 52, \"small_tick_hit\": 57}}',165.303,208806281,10207470,NULL,'2022-08-15 12:21:09',1660566069,NULL),(1960461605,8837858,2,1748947,1,1,1,'S',1,0.988466,239,331025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 820, \"large_tick_hit\": 17, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 17, \"small_tick_hit\": 20}}',166.357,213152639,2317320,NULL,'2023-06-24 03:45:05',1687578305,NULL),(2733153417,8837858,2,3928399,1,1,1,'SH',1,0.992763,775,915721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 895, \"large_tick_hit\": 131, \"small_tick_hit\": 483, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 131, \"small_tick_hit\": 489}}',166.548,216627490,14584385,NULL,'2024-04-26 15:23:21',1714145001,NULL),(1936767550,8837858,2,1343316,1,1,1,'S',1,0.998379,509,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',166.821,181792617,7880450,NULL,'2019-07-11 10:01:45',1562839305,NULL),(1958849967,8837858,2,2563508,1,1,1,'A',1,0.977668,712,735083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1227, \"large_tick_hit\": 46, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 46, \"small_tick_hit\": 319}}',167.066,211123533,16967110,NULL,'2023-01-18 04:23:17',1674015797,NULL),(1957342153,8837858,2,3178955,1,1,1,'S',1,0.986525,444,796754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 837, \"large_tick_hit\": 37, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 37, \"small_tick_hit\": 160}}',167.168,209077717,7998970,NULL,'2022-08-30 14:25:14',1661869514,NULL),(1961402703,8837858,2,2585507,1,1,1,'S',1,0.987536,440,872982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 715, \"large_tick_hit\": 32, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',167.205,214404527,5812444,NULL,'2023-10-06 14:20:56',1696602056,NULL),(1939592909,8837858,2,1288985,1,1,1,'S',1,0.995037,630,430576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1056, \"large_tick_hit\": 26, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 26, \"small_tick_hit\": 124}}',167.718,185507054,7439560,NULL,'2020-03-04 11:12:14',1583320334,NULL),(1956992933,8837858,2,3356878,1,1,1,'S',1,0.998055,1602,964219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1550, \"large_tick_hit\": 52, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 52, \"small_tick_hit\": 455}}',167.744,208578393,60219438,NULL,'2022-08-03 09:18:12',1659518292,NULL),(1957271738,8837858,2,2780330,1,1,1,'S',1,0.998907,603,1082405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 312}}',167.877,208892180,9529741,NULL,'2022-08-20 03:52:27',1660967547,NULL),(2365546045,8837858,2,1628559,1,1,1,'X',1,1,684,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 35, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 35, \"small_tick_hit\": 248}}',167.881,215925233,6824440,NULL,'2024-02-18 04:46:18',1708231578,NULL),(1958349719,8837858,2,3539116,1,1,1,'S',1,0.980718,543,646729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1307, \"large_tick_hit\": 85, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 85, \"small_tick_hit\": 85}}',168.018,210508863,13300822,NULL,'2022-12-04 06:52:52',1670136772,NULL),(2658662650,8837858,2,3143802,1,1,1,'S',1,0.980271,302,658860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 20, \"small_tick_hit\": 84}}',168.129,216486371,4183130,NULL,'2024-04-12 07:46:40',1712908000,NULL),(1953375116,8837858,2,1069541,1,1,1,'A',1,0.971154,563,376436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 761, \"large_tick_hit\": 28, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',168.279,203953367,5013820,NULL,'2021-12-18 10:48:02',1639824482,NULL),(1957128166,8837858,2,2549972,1,1,1,'S',1,0.997669,546,1075862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',168.287,208760356,8142525,NULL,'2022-08-13 02:43:23',1660358603,NULL),(2824425817,8837858,2,2901445,1,1,1,'A',1,0.972527,396,865048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 491, \"large_tick_hit\": 36, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 36, \"small_tick_hit\": 189}}',168.87,216809829,4010941,NULL,'2024-05-13 13:52:37',1715608357,NULL),(1956763274,8837858,2,1479309,1,1,1,'S',1,0.99162,367,933375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 65, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 182}}',168.942,208277623,4572642,NULL,'2022-07-17 12:23:46',1658060626,NULL),(1947723334,8837858,2,2597837,1,1,1,'S',1,0.984219,566,814609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 922, \"large_tick_hit\": 63, \"small_tick_hit\": 200, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',169.455,196544398,10838620,NULL,'2021-04-02 06:22:41',1617344561,NULL),(1951357695,8837858,2,3024975,1,1,1,'S',1,0.993234,626,786982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1290, \"large_tick_hit\": 80, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 80, \"small_tick_hit\": 100}}',169.502,201263903,20089200,NULL,'2021-08-31 05:41:19',1630388479,NULL),(1956570359,8837858,2,2689068,1,1,1,'S',1,0.991259,921,965133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1539, \"large_tick_hit\": 139, \"small_tick_hit\": 590, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1544, \"large_tick_hit\": 139, \"small_tick_hit\": 605}}',169.778,208180864,25286510,NULL,'2022-07-12 04:57:07',1657601827,NULL),(1959542225,8837858,2,1994672,1,1,1,'S',1,0.996417,929,883381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1738, \"large_tick_hit\": 6, \"small_tick_hit\": 759, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 6, \"small_tick_hit\": 764}}',170.384,211866339,36717350,NULL,'2023-03-16 13:09:21',1678972161,NULL),(1956449951,8837858,2,3032411,1,1,1,'S',1,0.997459,510,1082227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',170.395,207934441,7147722,NULL,'2022-06-29 09:59:49',1656496789,NULL),(1959516209,8837858,2,3632973,1,1,1,'S',1,0.992299,1071,844604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2543, \"large_tick_hit\": 135, \"small_tick_hit\": 672, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2552, \"large_tick_hit\": 135, \"small_tick_hit\": 689}}',170.616,211875971,65810960,NULL,'2023-03-17 04:52:49',1679028769,NULL),(1958278733,8837858,2,1627631,1,1,1,'S',1,0.992551,354,958983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',170.914,210269095,3342270,NULL,'2022-11-17 08:18:42',1668673122,NULL),(1951889591,8837858,2,2910097,1,1,1,'S',1,0.99662,1172,958497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 242, \"small_tick_hit\": 597, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 242, \"small_tick_hit\": 603}}',171.084,202022563,32576930,NULL,'2021-09-30 13:32:15',1633008735,NULL),(2747253525,8837858,2,2182437,1,1,1,'S',1,0.992404,1112,882127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1252, \"large_tick_hit\": 67, \"small_tick_hit\": 510, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 67, \"small_tick_hit\": 517}}',171.735,216656800,36324060,NULL,'2024-04-29 01:11:15',1714353075,NULL),(1939448774,8837858,2,2222665,1,1,1,'S',1,0.986355,612,807149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',172.814,185354258,11951740,NULL,'2020-02-24 11:19:57',1582543197,NULL),(1937271505,8837858,2,1413790,1,1,1,'S',1,0.992739,473,911819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 685, \"large_tick_hit\": 73, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',173.229,182468025,8579110,NULL,'2019-08-22 04:43:51',1566449031,NULL),(1951751285,8837858,2,3151685,1,1,1,'S',1,0.991393,587,790139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1110, \"large_tick_hit\": 72, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 72, \"small_tick_hit\": 89}}',173.558,201776922,13848610,NULL,'2021-09-20 13:29:32',1632144572,NULL),(1958852857,8837858,2,3713590,1,1,1,'S',1,0.992499,1113,797745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1887, \"large_tick_hit\": 138, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 138, \"small_tick_hit\": 494}}',173.633,211129622,40908590,NULL,'2023-01-18 16:39:29',1674059969,NULL),(1938948968,8837858,2,1612936,1,1,1,'S',1,0.993492,615,923618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',175.213,184678635,11672300,NULL,'2020-01-15 04:58:35',1579064315,NULL),(1956896417,8837858,2,3345430,1,1,1,'X',1,1,756,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 90, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 90, \"small_tick_hit\": 240}}',175.443,208399747,14103271,NULL,'2022-07-24 12:17:42',1658665062,NULL),(1937848769,8837858,2,925905,0,1,1,'S',1,0.989712,306,857694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',175.647,183281055,2907910,NULL,'2019-10-18 10:37:24',1571395044,NULL),(2892971088,8837858,2,4403463,1,1,1,'A',1,0.977675,659,733643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 975, \"large_tick_hit\": 61, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 61, \"small_tick_hit\": 237}}',175.896,216939286,13327580,NULL,'2024-05-26 10:35:30',1716719730,NULL),(1957097497,8837858,2,1328778,1,1,1,'A',1,0.975546,746,787800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 963, \"large_tick_hit\": 35, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 127}}',176.472,208819177,16925670,NULL,'2022-08-16 03:46:33',1660621593,NULL),(2398749480,8837858,2,2131968,1,1,1,'S',1,0.992188,490,850941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 963, \"large_tick_hit\": 23, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 23, \"small_tick_hit\": 163}}',176.699,215991703,11388910,NULL,'2024-02-24 05:19:46',1708751986,NULL),(1939135636,8837858,2,1864549,1,1,1,'S',1,0.986745,434,839260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 22, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 22, \"small_tick_hit\": 128}}',176.994,185032665,5888020,NULL,'2020-02-06 03:48:36',1580960916,NULL),(1937816517,8837858,2,1316291,0,1,1,'S',1,0.982192,418,896701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 32, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',177.273,183121503,5313520,NULL,'2019-10-06 11:34:54',1570361694,NULL),(1959240989,8837858,2,3540701,1,1,1,'S',1,0.992481,357,813258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',177.578,211592397,4432600,NULL,'2023-02-23 08:24:02',1677140642,NULL),(1958265517,8837858,2,1548553,1,1,1,'S',1,0.994798,531,957831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',177.807,210314392,7526260,NULL,'2022-11-20 05:13:29',1668921209,NULL),(1958316775,8837858,2,1763116,1,1,1,'S',1,0.995868,511,959791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 215}}',178.098,210269015,6979420,NULL,'2022-11-17 08:07:01',1668672421,NULL),(1936407403,8837858,2,1761873,1,1,1,'S',1,0.998879,762,959568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',178.333,181215177,17406310,NULL,'2019-06-05 06:47:25',1559717245,NULL),(1936323210,8837858,2,1667978,1,1,1,'S',1,0.995246,384,897050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',179.216,181246077,4245070,NULL,'2019-06-07 05:26:00',1559885160,NULL),(1956644017,8837858,2,2022922,1,1,1,'X',1,1,744,1110828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',180.771,208051333,15079453,NULL,'2022-07-05 09:43:45',1657014225,NULL),(1937829407,8837858,2,1589909,1,1,1,'S',1,0.994165,1003,873389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2160, \"large_tick_hit\": 168, \"small_tick_hit\": 909, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2166, \"large_tick_hit\": 168, \"small_tick_hit\": 922}}',181.046,183292636,44659350,NULL,'2019-10-19 04:44:29',1571460269,NULL),(1960306337,8837858,2,2194697,1,1,1,'S',1,0.995116,1230,817316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2585, \"large_tick_hit\": 125, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2597, \"large_tick_hit\": 125, \"small_tick_hit\": 349}}',181.544,212912553,69135620,NULL,'2023-06-05 11:14:39',1685963679,NULL),(2708369290,8837858,2,1990439,1,1,1,'S',1,0.993064,909,772632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2598, \"large_tick_hit\": 252, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2615, \"large_tick_hit\": 252, \"small_tick_hit\": 305}}',182.231,216579394,45449900,NULL,'2024-04-21 14:01:43',1713708103,NULL),(2251358946,8837858,2,4060592,1,1,1,'S',1,0.997128,645,1018717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1013, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 379}}',182.878,215600421,14300627,NULL,'2024-01-20 13:41:34',1705758094,NULL),(1958924191,8837858,2,3644263,1,1,1,'S',1,0.989347,648,778235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1225, \"large_tick_hit\": 44, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 44, \"small_tick_hit\": 130}}',183.176,211129329,23381480,NULL,'2023-01-18 16:06:03',1674057963,NULL),(1958440269,8837858,2,1353737,1,1,1,'S',1,0.983221,343,789144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 11, \"small_tick_hit\": 81, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 86}}',183.454,210495995,4236650,NULL,'2022-12-03 13:35:21',1670074521,NULL),(1957077376,8837858,2,3293600,1,1,1,'C',1,0.885093,239,931171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 46, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 83}}',184.077,208841704,1852340,NULL,'2022-08-17 10:13:17',1660731197,NULL),(1958297279,8837858,2,2184784,1,1,1,'X',1,1,759,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}}',185.122,210269077,17315910,NULL,'2022-11-17 08:15:43',1668672943,NULL),(1957083030,8837858,2,3510391,1,1,1,'S',1,0.983229,602,679820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1326, \"large_tick_hit\": 17, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 17, \"small_tick_hit\": 66}}',185.374,208844762,13292428,NULL,'2022-08-17 13:50:55',1660744255,NULL),(1939433911,8837858,2,2104634,1,1,1,'S',1,0.982057,583,883878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 173}}',185.397,185313471,10440530,NULL,'2020-02-22 09:50:49',1582365049,NULL),(1937277820,8837858,2,2099167,1,1,1,'S',1,0.992009,635,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 33, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',187.322,182532895,11448460,NULL,'2019-08-26 05:29:28',1566797368,NULL),(1950996687,8837858,2,2424030,0,1,1,'A',1,0.978947,289,890931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 22, \"small_tick_hit\": 178, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',187.431,200685411,4715600,NULL,'2021-08-10 10:55:12',1628592912,NULL),(1959580368,8837858,2,2511070,1,1,1,'S',1,0.992814,1115,823667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1985, \"large_tick_hit\": 101, \"small_tick_hit\": 539, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1995, \"large_tick_hit\": 101, \"small_tick_hit\": 548}}',187.672,211866476,45581730,NULL,'2023-03-16 13:22:20',1678972940,NULL),(1956881009,8837858,2,3310327,1,1,1,'S',1,0.994743,1167,1064936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 237, \"small_tick_hit\": 536, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 237, \"small_tick_hit\": 545}}',187.689,208469322,28062911,NULL,'2022-07-28 05:56:03',1658987763,NULL),(1959041564,8837858,2,3623493,1,1,1,'S',1,0.989899,814,847253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1084, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',187.822,211262412,20771470,NULL,'2023-01-28 15:10:20',1674918620,NULL),(1943342051,8837858,2,1449978,0,1,1,'A',1,0.979638,334,814911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 584, \"large_tick_hit\": 79, \"small_tick_hit\": 203, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 79, \"small_tick_hit\": 218}}',188.307,190741873,5012250,NULL,'2020-09-13 05:08:23',1599973703,NULL),(1957279992,8837858,2,2793345,1,1,1,'S',1,0.998433,1052,963230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',188.888,208891748,33114740,NULL,'2022-08-20 03:16:16',1660965376,NULL),(1960282891,8837858,2,3178954,1,1,1,'A',1,0.968668,677,793861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 844, \"large_tick_hit\": 54, \"small_tick_hit\": 215, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 54, \"small_tick_hit\": 233}}',189.025,212896824,13407550,NULL,'2023-06-04 05:33:44',1685856824,NULL),(1960438770,8837858,2,1679196,1,1,1,'S',1,0.988396,420,678594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1339, \"large_tick_hit\": 53, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 53, \"small_tick_hit\": 57}}',189.156,213120419,12050980,NULL,'2023-06-21 14:34:55',1687358095,NULL),(1937446378,8837858,2,612663,1,1,1,'S',1,0.993865,438,917672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 17, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',189.528,182808846,10387560,NULL,'2019-09-14 06:00:28',1568440828,NULL),(1939143470,8837858,2,2036470,1,1,1,'S',1,0.993758,393,867292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',190.007,184987945,5382210,NULL,'2020-02-03 04:36:17',1580704577,NULL),(1956880514,8837858,2,3310327,1,1,1,'S',1,0.997079,1167,1064822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 237, \"small_tick_hit\": 540, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 237, \"small_tick_hit\": 545}}',190.126,208399887,28056351,NULL,'2022-07-24 12:27:42',1658665662,NULL),(1939174726,8837858,2,767791,0,1,1,'X',1,1,273,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',190.618,185104487,2267430,NULL,'2020-02-10 04:17:06',1581308226,NULL),(1943040366,8837858,2,2008010,1,1,1,'S',1,0.99582,971,873229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2306, \"large_tick_hit\": 139, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2312, \"large_tick_hit\": 139, \"small_tick_hit\": 420}}',190.908,190116461,51978660,NULL,'2020-08-19 11:40:38',1597837238,NULL),(1937916240,8837858,2,1667977,0,1,1,'A',1,0.979419,472,849233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 498, \"large_tick_hit\": 75, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 75, \"small_tick_hit\": 247}}',191.132,183280789,6340160,NULL,'2019-10-18 10:04:20',1571393060,NULL),(1951675095,8837858,2,2522106,1,1,1,'S',1,0.990196,385,860115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 72, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 72, \"small_tick_hit\": 241}}',192.51,201743647,3783262,NULL,'2021-09-19 05:38:49',1632029929,NULL),(1954834239,8837858,2,1825040,1,1,1,'S',1,0.994092,420,886450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 34, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}}',192.743,205775229,5208260,NULL,'2022-03-12 10:01:23',1647079283,NULL),(1937195112,8837858,2,1736236,1,1,1,'S',1,0.990223,497,956059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',193.367,182425347,7021140,NULL,'2019-08-19 10:35:11',1566210911,NULL),(1938940319,8837858,2,1276008,1,1,1,'S',1,0.995571,1486,964038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 762, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',195.363,184678587,53148956,NULL,'2020-01-15 04:52:06',1579063926,NULL),(1937283707,8837858,2,771881,0,1,1,'S',1,0.996602,768,957074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 756, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',195.43,182565735,17601160,NULL,'2019-08-28 11:06:56',1566990416,NULL),(1956474366,8837858,2,2484176,1,1,1,'S',1,0.998658,507,1078602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',195.699,207990098,6097114,NULL,'2022-07-02 05:46:07',1656740767,NULL),(1956824238,8837858,2,2438766,1,1,1,'S',1,0.995957,534,1065790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 208}}',197.227,208399318,5656070,NULL,'2022-07-24 11:44:20',1658663060,NULL),(1961915008,8837858,2,2222665,1,1,1,'SH',1,0.992203,505,875908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',197.876,215079247,10350864,NULL,'2023-12-06 14:44:09',1701873849,NULL),(1950728325,8837858,2,2951785,1,1,1,'X',1,1,520,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',199.313,200463559,7616400,NULL,'2021-08-03 10:25:29',1627986329,NULL),(1956496055,8837858,2,1889085,1,1,1,'S',1,0.996169,210,1075401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',201.091,207934291,1203168,NULL,'2022-06-29 09:47:05',1656496025,NULL),(1939122422,8837858,2,2234312,1,1,1,'A',1,0.972318,213,946014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 68, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',201.103,184970294,1388680,NULL,'2020-02-02 04:47:05',1580618825,NULL),(1937263536,8837858,2,1245055,1,1,1,'S',1,0.995717,667,960309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 267}}',201.396,182532953,12018910,NULL,'2019-08-26 05:40:52',1566798052,NULL),(1961997750,8837858,2,1841248,1,1,1,'SH',1,0.990486,442,842548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 764, \"large_tick_hit\": 36, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 36, \"small_tick_hit\": 141}}',201.644,215079150,9752107,NULL,'2023-12-06 14:33:36',1701873216,NULL),(1951760192,8837858,2,2888525,1,1,1,'S',1,0.992415,350,796396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 597, \"large_tick_hit\": 35, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 35, \"small_tick_hit\": 155}}',201.684,201777014,5992010,NULL,'2021-09-20 13:34:35',1632144875,NULL),(1956654847,8837858,2,3553656,1,1,1,'S',1,0.999165,861,961769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 73, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 73, \"small_tick_hit\": 336}}',202.204,208184361,16336462,NULL,'2022-07-12 10:21:59',1657621319,NULL),(1958339724,8837858,2,3671047,1,1,1,'S',1,0.981798,408,720429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 682, \"large_tick_hit\": 40, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 40, \"small_tick_hit\": 144}}',203.483,210492970,5847590,NULL,'2022-12-03 09:34:22',1670060062,NULL),(2887583422,8837858,2,4047013,1,1,1,'S',1,0.988792,282,680907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 794}, \"maximum_statistics\": {\"great\": 803}}',203.737,216928883,5589360,NULL,'2024-05-25 11:56:43',1716638203,NULL),(1959361318,8837858,2,3286192,1,1,1,'S',1,0.995327,567,868878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 697, \"large_tick_hit\": 19, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 19, \"small_tick_hit\": 137}}',204.901,211768518,10208900,NULL,'2023-03-09 04:40:45',1678336845,NULL),(1959512273,8837858,2,2671140,1,1,1,'S',1,0.995265,671,902456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1629, \"large_tick_hit\": 149, \"small_tick_hit\": 534, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 149, \"small_tick_hit\": 542}}',205.232,211893795,24993400,NULL,'2023-03-18 12:33:23',1679142803,NULL);
INSERT INTO `scores` VALUES (1958340054,8837858,2,1042702,1,1,1,'S',1,0.984083,785,805819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1068, \"large_tick_hit\": 108, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 108, \"small_tick_hit\": 259}}',205.581,210497333,18726740,NULL,'2022-12-03 15:04:50',1670079890,NULL),(1961785806,8837858,2,2954671,1,1,1,'S',1,0.995122,427,961245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 188}}',206.106,214893353,4906510,NULL,'2023-11-19 08:53:18',1700383998,NULL),(1958831468,8837858,2,3199163,1,1,1,'S',1,0.997434,823,905505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1239, \"large_tick_hit\": 69, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 69, \"small_tick_hit\": 249}}',206.362,210936946,26540750,NULL,'2023-01-04 04:12:46',1672805566,NULL),(2722633524,8837858,2,4140563,1,1,1,'S',1,0.9955,530,999708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 19, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 19, \"small_tick_hit\": 512}}',206.441,216607282,7151122,NULL,'2024-04-24 13:09:06',1713964146,NULL),(1953389235,8837858,2,2104632,1,1,1,'S',1,0.990431,374,823710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',207.485,203974582,5817600,NULL,'2021-12-19 04:57:47',1639889867,NULL),(2962647995,8837858,2,710863,0,1,1,'A',1,0.974684,150,806116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',208.019,217087401,799420,NULL,'2024-06-08 13:18:39',1717852719,NULL),(1939142911,8837858,2,1570902,1,1,1,'S',1,0.992272,255,886691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 59, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',208.375,184970584,3444690,NULL,'2020-02-02 05:11:03',1580620263,NULL),(1956422202,8837858,2,2951788,1,1,1,'S',1,0.997195,509,1077079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 204}}',208.6,207990318,6465501,NULL,'2022-07-02 06:05:57',1656741957,NULL),(1962328810,8837858,2,1746414,1,1,1,'S',1,0.989691,539,717740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1181, \"large_tick_hit\": 30, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 30, \"small_tick_hit\": 37}}',209.091,215455486,12419550,NULL,'2024-01-07 14:20:47',1704637247,NULL),(1958377097,8837858,2,3714956,1,1,1,'S',1,0.995329,1625,919798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1580, \"large_tick_hit\": 200, \"small_tick_hit\": 564, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 200, \"small_tick_hit\": 571}}',209.528,210523257,57262876,NULL,'2022-12-05 03:53:57',1670212437,NULL),(1959543085,8837858,2,1087385,1,1,1,'X',1,1,709,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 70, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 70, \"small_tick_hit\": 103}}',209.952,212024804,13710790,NULL,'2023-03-28 04:24:23',1679977463,NULL),(1956567564,8837858,2,3214011,1,1,1,'S',1,0.998553,1077,965741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 83, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 83, \"small_tick_hit\": 305}}',210.493,208110106,26164646,NULL,'2022-07-08 10:59:40',1657277980,NULL),(1957178662,8837858,2,3129496,1,1,1,'S',1,0.992431,365,766085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 813, \"large_tick_hit\": 103, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 103, \"small_tick_hit\": 135}}',211.934,208891445,6452810,NULL,'2022-08-20 02:49:16',1660963756,NULL),(1939133745,8837858,2,1385774,1,1,1,'S',1,0.986124,735,856993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 786, \"large_tick_hit\": 107, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 107, \"small_tick_hit\": 181}}',212.434,185104610,14956030,NULL,'2020-02-10 04:29:44',1581308984,NULL),(1939525174,8837858,2,2084648,1,1,1,'S',1,0.992872,535,835006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 15, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 15, \"small_tick_hit\": 174}}',212.885,185492361,9843890,NULL,'2020-03-03 10:06:26',1583229986,NULL),(1956773430,8837858,2,3638061,1,1,1,'S',1,0.997714,617,1080757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 58, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 58, \"small_tick_hit\": 258}}',213.584,208254669,9381076,NULL,'2022-07-16 05:36:07',1657949767,NULL),(1960330835,8837858,2,2645195,1,1,1,'S',1,0.999566,1234,991127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1224, \"large_tick_hit\": 10, \"small_tick_hit\": 1069, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 10, \"small_tick_hit\": 1070}}',215.419,212909468,36761854,NULL,'2023-06-05 03:32:37',1685935957,NULL),(1959418428,8837858,2,2131970,1,1,1,'S',1,0.995964,690,925516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1003, \"large_tick_hit\": 61, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 61, \"small_tick_hit\": 174}}',215.897,211772332,18039820,NULL,'2023-03-09 13:41:58',1678369318,NULL),(1959108885,8837858,2,2591517,1,1,1,'S',1,0.993541,747,964127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 37, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',218.502,211487606,16290640,NULL,'2023-02-15 04:24:20',1676435060,NULL),(1962234985,8837858,2,4013341,1,1,1,'S',1,0.994016,529,760932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1500, \"large_tick_hit\": 72, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 72, \"small_tick_hit\": 89}}',218.606,215403078,14019866,NULL,'2024-01-03 05:37:50',1704260270,NULL),(2314660464,8837858,2,2825690,1,1,1,'X',1,1,376,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 99}}',218.724,215827275,4151450,NULL,'2024-02-09 09:57:18',1707472638,NULL),(1956509608,8837858,2,1931174,1,1,1,'A',1,0.967273,190,919863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"large_tick_hit\": 25, \"small_tick_hit\": 43, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',219.031,207935659,1167663,NULL,'2022-06-29 11:28:37',1656502117,NULL),(1958209831,8837858,2,3474552,1,1,1,'S',1,0.994544,1011,957800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 61, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 61, \"small_tick_hit\": 272}}',220.221,210303570,23390102,NULL,'2022-11-19 14:43:25',1668869005,NULL),(1938420834,8837858,2,1575629,0,1,1,'S',1,0.992008,578,861205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 758, \"large_tick_hit\": 32, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 32, \"small_tick_hit\": 208}}',220.311,183954211,10349270,NULL,'2019-12-01 05:44:32',1575179072,NULL),(1951556089,8837858,2,2947846,1,1,1,'S',1,0.996285,947,970839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_tick_hit\": 13, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',220.371,201547191,21593584,NULL,'2021-09-11 12:13:02',1631362382,NULL),(1956586706,8837858,2,3616162,1,1,1,'S',1,0.998836,630,959522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',221.257,208160986,8798144,NULL,'2022-07-11 02:29:15',1657506555,NULL),(1939556111,8837858,2,2105491,1,1,1,'S',1,0.995633,401,827088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 39, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',221.918,185590000,6098290,NULL,'2020-03-09 04:01:50',1583726510,NULL),(1951787217,8837858,2,3094801,1,1,1,'S',1,0.992036,576,893374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"large_tick_hit\": 63, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 218}}',222.025,201743973,9066040,NULL,'2021-09-19 05:59:31',1632031171,NULL),(1961491426,8837858,2,2157151,1,1,1,'S',1,0.989337,756,824074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1091, \"large_tick_hit\": 23, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 23, \"small_tick_hit\": 192}}',222.061,214394749,18193930,NULL,'2023-10-05 14:38:35',1696516715,NULL),(1960492813,8837858,2,1398792,1,1,1,'S',1,0.987444,430,817459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 984, \"large_tick_hit\": 20, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 20, \"small_tick_hit\": 107}}',223.185,213103611,10475910,NULL,'2023-06-20 05:46:41',1687240001,NULL),(1956763218,8837858,2,1479307,1,1,1,'S',1,0.995968,290,1005897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 49, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',223.442,208254908,5228829,NULL,'2022-07-16 06:05:01',1657951501,NULL),(1937215065,8837858,2,1864557,0,1,1,'S',1,0.98892,544,956679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',223.836,182498209,8474060,NULL,'2019-08-24 05:38:18',1566625098,NULL),(1958405967,8837858,2,3743098,1,1,1,'S',1,0.995316,683,965242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',225.045,210492880,10968006,NULL,'2022-12-03 09:24:36',1670059476,NULL),(1959462047,8837858,2,1736728,1,1,1,'S',1,0.985185,201,821197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 17, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 24}}',225.532,211824138,1275680,NULL,'2023-03-13 02:53:19',1678675999,NULL),(1939183410,8837858,2,1794354,1,1,1,'S',1,0.994674,524,957831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',225.579,185104431,7783730,NULL,'2020-02-10 04:11:48',1581307908,NULL),(1960590362,8837858,2,3634934,1,1,1,'S',1,0.997774,839,926649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 936, \"large_tick_hit\": 57, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 57, \"small_tick_hit\": 354}}',226.019,213333072,21188320,NULL,'2023-07-08 03:18:58',1688786338,NULL),(1960047074,8837858,2,2898553,1,1,1,'S',1,0.99341,1113,811617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1871, \"large_tick_hit\": 35, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 35, \"small_tick_hit\": 510}}',226.263,212681196,42377380,NULL,'2023-05-19 04:15:34',1684469734,NULL),(2398807170,8837858,2,4010505,1,1,1,'A',1,0.958213,414,679750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 637, \"large_tick_hit\": 14, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 14, \"small_tick_hit\": 14}}',227.037,215991808,4786288,NULL,'2024-02-24 05:37:08',1708753028,NULL),(1937524234,8837858,2,1435160,1,1,1,'S',1,0.995979,570,958364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',227.669,182794500,9053930,NULL,'2019-09-13 04:51:34',1568350294,NULL),(1959354528,8837858,2,2564998,1,1,1,'S',1,0.992661,1281,870463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1677, \"large_tick_hit\": 35, \"small_tick_hit\": 452, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1683, \"large_tick_hit\": 35, \"small_tick_hit\": 462}}',228.508,211786185,50374960,NULL,'2023-03-10 14:56:47',1678460207,NULL),(1937227050,8837858,2,1628415,1,1,1,'S',1,0.995816,323,917640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',228.622,182515326,2894360,NULL,'2019-08-25 05:01:36',1566709296,NULL),(1956273925,8837858,2,1286139,1,1,1,'S',1,0.99005,572,1074341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',228.802,207630241,10564897,NULL,'2022-06-14 12:46:59',1655210819,NULL),(1960034560,8837858,2,3524182,1,1,1,'S',1,0.99126,672,813990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1054, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',230.078,212683689,15304970,NULL,'2023-05-19 10:03:02',1684490582,NULL),(1951497890,8837858,2,2913076,1,1,1,'S',1,0.99298,641,833914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1345, \"large_tick_hit\": 59, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 59, \"small_tick_hit\": 158}}',230.606,201365618,18170900,NULL,'2021-09-04 09:41:36',1630748496,NULL),(1958359171,8837858,2,2357256,1,1,1,'S',1,0.994441,847,815890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1296, \"large_tick_hit\": 92, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 92, \"small_tick_hit\": 223}}',230.687,210494652,23052300,NULL,'2022-12-03 12:00:06',1670068806,NULL),(1951932607,8837858,2,2802258,1,1,1,'A',1,0.969432,413,964749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 24, \"small_tick_hit\": 197}}',230.917,202119348,5629431,NULL,'2021-10-04 05:12:22',1633324342,NULL),(2962975420,8837858,2,3136614,0,1,1,'A',1,0.969032,247,366354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',231.5,217088113,1680001,NULL,'2024-06-08 14:21:50',1717856510,NULL),(1961453230,8837858,2,3666569,1,1,1,'S',1,0.995049,643,839832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 917, \"large_tick_hit\": 26, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 26, \"small_tick_hit\": 264}}',232.577,214394679,13533690,NULL,'2023-10-05 14:29:57',1696516197,NULL),(1952879898,8837858,2,2349931,1,1,1,'S',1,0.99334,1751,906046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2554, \"large_tick_hit\": 93, \"small_tick_hit\": 485, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2558, \"large_tick_hit\": 93, \"small_tick_hit\": 502}}',232.73,203264407,88644478,NULL,'2021-11-18 08:37:52',1637224672,NULL),(1939098751,8837858,2,2106491,1,1,1,'S',1,0.995404,871,933133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',233.374,184955350,18494690,NULL,'2020-02-01 11:43:20',1580557400,NULL),(1959568298,8837858,2,3482489,1,1,1,'S',1,0.989707,680,773888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1191, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 62}}',233.71,211891590,20264750,NULL,'2023-03-18 09:07:29',1679130449,NULL),(1958855575,8837858,2,2578324,1,1,1,'S',1,0.998143,636,888064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 999, \"large_tick_hit\": 23, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 23, \"small_tick_hit\": 53}}',233.946,211101861,15580710,NULL,'2023-01-16 13:31:39',1673875899,NULL),(2593150425,8837858,2,2582515,1,1,1,'S',1,0.9982,812,959302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',234.059,216365296,19708450,NULL,'2024-03-30 15:06:26',1711811186,NULL),(1956212864,8837858,2,2430391,1,1,1,'S',1,0.98293,500,913745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 20, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 166}}',234.339,207540601,7397300,NULL,'2022-06-10 03:05:27',1654830327,NULL),(1959544755,8837858,2,3689905,1,1,1,'S',1,0.994595,1262,917329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1625, \"large_tick_hit\": 55, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 55, \"small_tick_hit\": 353}}',234.999,211905397,51719980,NULL,'2023-03-19 06:03:37',1679205817,NULL),(1959390891,8837858,2,2248527,1,1,1,'S',1,0.997547,740,926728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1056, \"large_tick_hit\": 46, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 46, \"small_tick_hit\": 120}}',235.909,211786306,20038120,NULL,'2023-03-10 15:06:28',1678460788,NULL),(2908244910,8837858,2,4439815,1,1,1,'S',1,0.99365,1082,774249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2656, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2673, \"small_tick_hit\": 319}}',237.103,216969548,60318450,NULL,'2024-05-29 10:48:32',1716979712,NULL),(1938202814,8837858,2,2170171,1,1,1,'S',1,0.987879,595,921786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"large_tick_hit\": 24, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',237.528,183596543,10362710,NULL,'2019-11-08 05:44:20',1573191860,NULL),(1937650584,8837858,2,1824392,1,1,1,'S',1,0.984021,443,854724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 29, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 29, \"small_tick_hit\": 199}}',239.667,183073696,5900250,NULL,'2019-10-03 11:27:41',1570102061,NULL),(1939373642,8837858,2,1986358,1,1,1,'S',1,0.993188,484,905350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 47, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 192}}',240.461,185457329,6595550,NULL,'2020-03-01 05:00:50',1583038850,NULL),(1956409034,8837858,2,1008237,1,1,1,'S',1,0.985437,311,1068937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',240.555,207949892,2668937,NULL,'2022-06-30 03:42:18',1656560538,NULL),(1937291140,8837858,2,1281010,0,1,1,'S',1,0.987465,540,957560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',241.182,182438020,8333810,NULL,'2019-08-20 06:05:10',1566281110,NULL),(1956947703,8837858,2,2416561,1,1,1,'S',1,0.983089,500,849176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 564, \"large_tick_hit\": 56, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 56, \"small_tick_hit\": 261}}',241.431,208686975,7422800,NULL,'2022-08-09 06:43:52',1660027432,NULL),(1960616260,8837858,2,2397357,1,1,1,'S',1,0.99375,704,796569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1441, \"large_tick_hit\": 9, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',243.154,213294811,18971760,NULL,'2023-07-05 04:39:52',1688531992,NULL),(1956547025,8837858,2,2913078,1,1,1,'S',1,0.999329,1237,966255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1161, \"large_tick_hit\": 76, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 76, \"small_tick_hit\": 254}}',244.123,208161847,34056310,NULL,'2022-07-11 03:50:23',1657511423,NULL),(1960215490,8837858,2,4099305,1,1,1,'X',1,1,807,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 64, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 64, \"small_tick_hit\": 362}}',244.51,212828545,18823560,NULL,'2023-05-30 05:20:40',1685424040,NULL),(1939105685,8837858,2,854262,1,1,1,'S',1,0.990728,576,957857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',244.89,185032634,9754500,NULL,'2020-02-06 03:45:27',1580960727,NULL),(1937530909,8837858,2,2130301,1,1,1,'S',1,0.998598,536,961166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}}',244.961,182794507,8282420,NULL,'2019-09-13 04:54:16',1568350456,NULL),(1958992320,8837858,2,2947848,1,1,1,'S',1,0.982786,858,854279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 941, \"large_tick_hit\": 77, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 77, \"small_tick_hit\": 247}}',247.322,211285947,21126840,NULL,'2023-01-30 05:32:03',1675056723,NULL),(1959042051,8837858,2,2772122,1,1,1,'S',1,0.994565,1148,872084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1307, \"large_tick_hit\": 98, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 98, \"small_tick_hit\": 244}}',247.337,211290873,37095460,NULL,'2023-01-30 16:45:56',1675097156,NULL),(1959528318,8837858,2,2131975,1,1,1,'S',1,0.989567,655,803861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1031, \"large_tick_hit\": 36, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 36, \"small_tick_hit\": 172}}',248.515,211894036,15400260,NULL,'2023-03-18 12:56:27',1679144187,NULL),(1959463613,8837858,2,3236138,1,1,1,'S',1,0.998687,1002,933819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1248, \"large_tick_hit\": 129, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 129, \"small_tick_hit\": 145}}',248.948,211785506,31617900,NULL,'2023-03-10 14:04:21',1678457061,NULL),(1939082457,8837858,2,2090067,1,1,1,'S',1,0.997305,518,922352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 26, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',249.127,184808299,7790030,NULL,'2020-01-23 05:31:43',1579757503,NULL),(1937503033,8837858,2,1570827,0,1,1,'S',1,0.99493,602,957930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',249.479,182794533,10096790,NULL,'2019-09-13 04:59:40',1568350780,NULL),(1937763359,8837858,2,1422132,1,1,1,'S',1,0.990833,884,928230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 964, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',251.236,183198696,23805670,NULL,'2019-10-12 09:51:55',1570873915,NULL),(1962266207,8837858,2,3307402,1,1,1,'S',1,0.994896,1127,879229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2240, \"large_tick_hit\": 322, \"small_tick_hit\": 557, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2246, \"large_tick_hit\": 322, \"small_tick_hit\": 567}}',251.701,215403461,48883550,NULL,'2024-01-03 06:38:45',1704263925,NULL),(2435918941,8837858,2,3306756,1,1,1,'S',1,0.997708,725,871720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1125, \"large_tick_hit\": 8, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 8, \"small_tick_hit\": 173}}',252.757,216064484,14992186,NULL,'2024-03-02 02:26:00',1709346360,NULL),(1956497577,8837858,2,2176975,1,1,1,'S',1,0.995546,584,1047766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 48, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 284}}',254.837,207950121,8726669,NULL,'2022-06-30 03:59:39',1656561579,NULL),(1937253125,8837858,2,1546489,0,1,1,'S',1,0.988158,542,955119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',255.551,182437424,8082690,NULL,'2019-08-20 04:33:05',1566275585,NULL),(1960223746,8837858,2,3633672,1,1,1,'S',1,0.993801,1204,851639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1777, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1784, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',256.8,212747567,47288450,NULL,'2023-05-24 05:15:13',1684905313,NULL),(1958418287,8837858,2,2571563,1,1,1,'S',1,0.993494,633,863133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 879, \"large_tick_hit\": 19, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 19, \"small_tick_hit\": 175}}',257.709,210496130,14152830,NULL,'2022-12-03 13:43:09',1670074989,NULL),(2381848581,8837858,2,4055034,1,1,1,'X',1,1,870,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 43, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 43, \"small_tick_hit\": 432}}',257.981,215957649,17214228,NULL,'2024-02-21 04:53:20',1708491200,NULL),(1958874865,8837858,2,1841248,1,1,1,'S',1,0.997886,551,915296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 36, \"small_tick_hit\": 141}}',258.491,211128976,10821520,NULL,'2023-01-18 15:32:41',1674055961,NULL),(2593222876,8837858,2,3293033,1,1,1,'S',1,0.985782,538,814896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1184, \"large_tick_hit\": 5, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 65}}',260.799,216365413,11990924,NULL,'2024-03-30 15:19:52',1711811992,NULL),(1958757118,8837858,2,1535572,1,1,1,'S',1,0.995686,969,852939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1941, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1947, \"large_tick_hit\": 5, \"small_tick_hit\": 366}}',261.931,210950789,43266720,NULL,'2023-01-05 06:42:56',1672900976,NULL),(1959030578,8837858,2,3069129,1,1,1,'S',1,0.99544,1154,912567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1212, \"large_tick_hit\": 83, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 83, \"small_tick_hit\": 237}}',262.052,211284958,31263402,NULL,'2023-01-30 03:29:05',1675049345,NULL),(1959356089,8837858,2,1395784,1,1,1,'S',1,0.995729,1331,907242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1519, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1523, \"small_tick_hit\": 350}}',262.106,211785851,54602060,NULL,'2023-03-10 14:30:29',1678458629,NULL),(1937416341,8837858,2,1709675,1,1,1,'S',1,0.998473,499,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}}',262.935,182581603,7297890,NULL,'2019-08-29 10:57:04',1567076224,NULL),(1961985214,8837858,2,2425703,1,1,1,'SH',1,0.998642,1018,1023475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_tick_hit\": 20, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 20, \"small_tick_hit\": 455}}',264.544,214957348,32482199,NULL,'2023-11-25 08:22:27',1700900547,NULL),(1960522365,8837858,2,3730584,1,1,1,'X',1,1,1111,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 136, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 136, \"small_tick_hit\": 457}}',264.889,213333034,26542214,NULL,'2023-07-08 03:15:09',1688786109,NULL),(1949539472,8837858,2,2802258,1,1,1,'S',1,0.989811,490,955940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 197}}',266.128,198888709,7020260,NULL,'2021-06-10 14:01:55',1623333715,NULL),(1960061251,8837858,2,2589936,1,1,1,'S',1,0.989226,700,837700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 844, \"large_tick_hit\": 45, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 45, \"small_tick_hit\": 124}}',267.571,212683524,14843030,NULL,'2023-05-19 09:38:12',1684489092,NULL),(1958991027,8837858,2,3869312,1,1,1,'S',1,0.996273,644,961828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 161}}',267.896,211308065,12597660,NULL,'2023-02-01 04:25:07',1675225507,NULL),(1939182821,8837858,2,1628415,1,1,1,'S',1,0.98954,344,1055840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',268.215,185005289,3651028,NULL,'2020-02-04 09:57:09',1580810229,NULL),(1937942424,8837858,2,1008236,0,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',268.928,183292863,3148794,NULL,'2019-10-19 05:12:56',1571461976,NULL),(1959451962,8837858,2,3838039,1,1,1,'S',1,0.994111,675,954924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"large_tick_hit\": 55, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 55, \"small_tick_hit\": 171}}',269.712,211823914,12753970,NULL,'2023-03-13 02:25:18',1678674318,NULL),(1958382884,8837858,2,2021499,1,1,1,'S',1,0.989824,718,760036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1219, \"large_tick_hit\": 88, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 88, \"small_tick_hit\": 154}}',269.849,210493434,18024560,NULL,'2022-12-03 10:21:34',1670062894,NULL),(1951765688,8837858,2,2424031,1,1,1,'S',1,0.986023,567,954457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',271.453,201743793,9308070,NULL,'2021-09-19 05:47:52',1632030472,NULL),(1954138302,8837858,2,1498005,0,1,1,'S',1,0.990805,613,931782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"large_tick_hit\": 61, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',272.358,205017640,10440990,NULL,'2022-02-03 05:43:59',1643867039,NULL),(1959930260,8837858,2,1220985,1,1,1,'A',1,0.976893,550,951639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 50, \"small_tick_hit\": 211, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 50, \"small_tick_hit\": 229}}',272.478,212390883,8628150,NULL,'2023-04-25 09:53:06',1682416386,NULL),(1950973098,8837858,2,2359732,1,1,1,'S',1,0.991243,492,956584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',272.688,200773362,7257620,NULL,'2021-08-13 11:08:22',1628852902,NULL),(1951686722,8837858,2,1854059,1,1,1,'X',1,1,430,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',273.635,201725121,5665270,NULL,'2021-09-18 15:12:32',1631977952,NULL),(1939016037,8837858,2,1883152,0,1,1,'S',1,0.991696,567,922438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 51, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',278.737,184844487,9228040,NULL,'2020-01-25 11:29:31',1579951771,NULL),(1959470136,8837858,2,3729375,1,1,1,'X',1,1,567,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 70, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 70, \"small_tick_hit\": 241}}',279.511,211768542,8600330,NULL,'2023-03-09 04:43:53',1678337033,NULL),(1959473914,8837858,2,4008266,1,1,1,'S',1,0.98951,179,878642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 35}}',281.11,211824070,1213426,NULL,'2023-03-13 02:44:46',1678675486,NULL),(1953036897,8837858,2,2575711,1,1,1,'S',1,0.987613,628,954953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 51, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 51, \"small_tick_hit\": 260}}',282.139,203484367,11052990,NULL,'2021-11-27 09:56:52',1638007012,NULL),(1939147320,8837858,2,1576510,1,1,1,'S',1,0.993304,705,1016564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 739, \"large_tick_hit\": 25, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',282.553,185032768,16430714,NULL,'2020-02-06 04:00:06',1580961606,NULL),(1957360524,8837858,2,2941511,1,1,1,'S',1,0.99508,481,842533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 691, \"large_tick_hit\": 20, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',285.245,209094733,8502900,NULL,'2022-08-31 14:31:29',1661956289,NULL),(1962311695,8837858,2,4126479,1,1,1,'S',1,0.996315,1045,961570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 71, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 71, \"small_tick_hit\": 312}}',285.727,215507822,31291070,NULL,'2024-01-12 11:49:54',1705060194,NULL),(1959495218,8837858,2,2234312,1,1,1,'S',1,0.986159,214,1071871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',289.566,211923148,1559286,NULL,'2023-03-20 14:42:53',1679323373,NULL),(2712583704,8837858,2,4342197,1,1,1,'S',1,0.998636,528,1076668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 65, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 65, \"small_tick_hit\": 205}}',289.855,216587945,8419553,NULL,'2024-04-22 11:16:05',1713784565,NULL),(1951665023,8837858,2,1980915,1,1,1,'S',1,0.990401,788,810807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1047, \"large_tick_hit\": 45, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 45, \"small_tick_hit\": 44}}',290.387,201776475,18639830,NULL,'2021-09-20 13:03:24',1632143004,NULL),(1961491012,8837858,2,3503304,1,1,1,'S',1,0.996732,805,875124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1121, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1124, \"small_tick_hit\": 100}}',291.534,214394838,21501610,NULL,'2023-10-05 14:48:06',1696517286,NULL),(1939379583,8837858,2,653661,1,1,1,'S',1,0.998133,841,962493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',291.771,185416323,19873680,NULL,'2020-02-28 04:31:22',1582864282,NULL),(2398660580,8837858,2,1177200,1,1,1,'S',1,0.997693,1609,944653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1893, \"large_tick_hit\": 350, \"small_tick_hit\": 784, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1894, \"large_tick_hit\": 350, \"small_tick_hit\": 790}}',293.834,215991560,81673440,NULL,'2024-02-24 04:53:32',1708750412,NULL),(1959532931,8837858,2,3835199,1,1,1,'S',1,0.995781,431,913830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"large_tick_hit\": 75, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 75, \"small_tick_hit\": 163}}',294.198,211891636,8508620,NULL,'2023-03-18 09:12:01',1679130721,NULL),(1958822536,8837858,2,1760110,1,1,1,'S',1,0.995289,688,969084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 161}}',295.416,210936829,13940310,NULL,'2023-01-04 03:59:38',1672804778,NULL),(1942614864,8837858,2,1414543,1,1,1,'S',1,0.99447,860,960722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',295.977,189666243,19092090,NULL,'2020-08-02 04:00:39',1596340839,NULL),(1961742652,8837858,2,3372610,1,1,1,'S',1,0.996536,1284,958637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1243, \"large_tick_hit\": 41, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 41, \"small_tick_hit\": 448}}',296.155,214659022,48288780,NULL,'2023-10-29 05:32:58',1698557578,NULL),(1939615396,8837858,2,1838438,1,1,1,'S',1,0.983456,435,941070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',296.816,185518124,5777930,NULL,'2020-03-05 04:10:31',1583381431,NULL),(1960288692,8837858,2,2861778,1,1,1,'S',1,0.993012,839,878774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1060, \"large_tick_hit\": 57, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 57, \"small_tick_hit\": 168}}',297.486,212896737,21328140,NULL,'2023-06-04 05:23:00',1685856180,NULL),(2963152266,8837858,2,3651291,1,1,1,'S',1,0.998001,1151,959209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"large_tick_hit\": 45, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 45, \"small_tick_hit\": 350}}',297.605,217088500,38310410,NULL,'2024-06-08 14:55:35',1717858535,NULL),(1938981908,8837858,2,1972145,1,1,1,'S',1,0.998233,1059,954410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1006, \"large_tick_hit\": 60, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 60, \"small_tick_hit\": 65}}',300.157,184808111,31505840,NULL,'2020-01-23 05:04:14',1579755854,NULL),(1961456332,8837858,2,3671624,1,1,1,'S',1,0.999205,962,970016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_tick_hit\": 163, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 163, \"small_tick_hit\": 296}}',300.429,214384315,20858390,NULL,'2023-10-04 14:10:25',1696428625,NULL),(1954449387,8837858,2,1851237,1,1,1,'S',1,0.994493,1117,937009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1134, \"large_tick_hit\": 16, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',300.557,205340653,37393540,NULL,'2022-02-18 11:26:05',1645183565,NULL),(1958545978,8837858,2,2585394,1,1,1,'S',1,0.992647,838,853041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1024, \"large_tick_hit\": 59, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 59, \"small_tick_hit\": 270}}',301.335,210561095,20598910,NULL,'2022-12-08 04:51:18',1670475078,NULL),(1956476237,8837858,2,2493039,1,1,1,'S',1,0.986267,480,986957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 73, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',301.402,207952030,7281607,NULL,'2022-06-30 07:03:15',1656572595,NULL),(1939183921,8837858,2,1008236,1,1,1,'X',1,1,367,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',301.672,184988034,3513538,NULL,'2020-02-03 04:48:08',1580705288,NULL),(1961981338,8837858,2,2802258,1,1,1,'SH',1,0.997089,490,1016370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 197}}',303.392,215079385,7432706,NULL,'2023-12-06 14:58:08',1701874688,NULL),(1960293420,8837858,2,2022498,1,1,1,'S',1,0.997856,1088,923037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1189, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',303.523,212951830,36016480,NULL,'2023-06-08 14:49:18',1686235758,NULL),(1958402413,8837858,2,857717,1,1,1,'S',1,0.992537,657,958594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 18, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 18, \"small_tick_hit\": 147}}',303.929,210496039,12908890,NULL,'2022-12-03 13:37:46',1670074666,NULL),(1958344771,8837858,2,3529870,1,1,1,'S',1,0.994536,925,902042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1026, \"large_tick_hit\": 4, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',304.085,210496804,26162840,NULL,'2022-12-03 14:29:15',1670077755,NULL),(1961944291,8837858,2,3659915,1,1,1,'SH',1,0.997895,379,1027471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 96}}',304.229,215076200,4398560,NULL,'2023-12-06 06:15:09',1701843309,NULL),(1959785548,8837858,2,3737282,1,1,1,'S',1,0.99005,775,920973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"large_tick_hit\": 101, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 101, \"small_tick_hit\": 222}}',305.12,212338425,17971970,NULL,'2023-04-21 15:20:23',1682090423,NULL),(2963121626,8837858,2,3540205,1,1,1,'S',1,0.997802,1117,959148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 13, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',306.389,217088429,37290930,NULL,'2024-06-08 14:49:46',1717858186,NULL),(1960204098,8837858,2,3334659,1,1,1,'S',1,0.999,907,968821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 23, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 23, \"small_tick_hit\": 93}}',307.344,212747248,24364060,NULL,'2023-05-24 04:26:08',1684902368,NULL),(2707521323,8837858,2,3610043,1,1,1,'S',1,0.999174,771,933001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 770, \"large_tick_hit\": 65, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 65, \"small_tick_hit\": 375}}',307.571,216577688,17486070,NULL,'2024-04-21 11:01:31',1713697291,NULL),(1960163933,8837858,2,2865151,1,1,1,'S',1,0.996721,1015,967307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 62, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 62, \"small_tick_hit\": 205}}',307.83,212747272,29638850,NULL,'2023-05-24 04:29:41',1684902581,NULL),(1952964654,8837858,2,696374,1,1,1,'S',1,0.995492,861,926016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 990, \"large_tick_hit\": 26, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',308.428,203485976,22704910,NULL,'2021-11-27 11:22:18',1638012138,NULL),(1939143189,8837858,2,925648,1,1,1,'S',1,0.998252,478,962477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',308.806,185032566,5793690,NULL,'2020-02-06 03:38:33',1580960313,NULL),(1960359755,8837858,2,2331763,1,1,1,'S',1,0.999335,1145,960879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 89, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 89, \"small_tick_hit\": 359}}',309.492,212951717,36757980,NULL,'2023-06-08 14:40:20',1686235220,NULL),(1951931591,8837858,2,1008236,1,1,1,'SH',1,0.997738,367,1138644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',312.834,202144514,3717867,NULL,'2021-10-05 08:46:17',1633423577,NULL),(1959467351,8837858,2,3249296,1,1,1,'S',1,0.997917,866,974930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 13, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 13, \"small_tick_hit\": 94}}',313.336,211785547,22449800,NULL,'2023-03-10 14:07:26',1678457246,NULL),(1960291896,8837858,2,2524808,1,1,1,'S',1,0.991103,772,909236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 786, \"large_tick_hit\": 55, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 55, \"small_tick_hit\": 279}}',313.892,212855558,17306470,NULL,'2023-06-01 03:49:52',1685591392,NULL),(1960340715,8837858,2,2264827,1,1,1,'S',1,0.997438,1648,924948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1774, \"large_tick_hit\": 165, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 165, \"small_tick_hit\": 401}}',322.101,212922694,79084270,NULL,'2023-06-06 05:12:46',1686028366,NULL),(1957372792,8837858,2,3617889,1,1,1,'S',1,0.995788,1252,935505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1237, \"large_tick_hit\": 140, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 140, \"small_tick_hit\": 284}}',325.962,209182222,43037260,NULL,'2022-09-05 15:42:30',1662392550,NULL),(1957154247,8837858,2,2909849,1,1,1,'S',1,0.997768,619,900373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1157, \"large_tick_hit\": 77, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 77, \"small_tick_hit\": 108}}',327.471,208808899,17961730,NULL,'2022-08-15 14:58:09',1660575489,NULL),(1957048196,8837858,2,3616539,1,1,1,'S',1,0.995506,611,823307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1221, \"large_tick_hit\": 23, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 23, \"small_tick_hit\": 86}}',328.877,208844909,14401426,NULL,'2022-08-17 14:00:01',1660744801,NULL),(1960273405,8837858,2,3731018,1,1,1,'S',1,0.997585,678,959018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 46, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 46, \"small_tick_hit\": 150}}',328.98,212922632,13253120,NULL,'2023-06-06 05:03:03',1686027783,NULL),(1959088190,8837858,2,3698676,1,1,1,'S',1,0.999462,1200,939258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1674, \"large_tick_hit\": 62, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',330.076,211308155,50309720,NULL,'2023-02-01 04:40:27',1675226427,NULL),(1959045088,8837858,2,2780331,1,1,1,'S',1,0.997466,935,930103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 990, \"large_tick_hit\": 46, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',330.532,211297076,26009410,NULL,'2023-01-31 04:54:17',1675140857,NULL),(1961076462,8837858,2,2935113,1,1,1,'S',1,0.999487,1282,938507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1600, \"large_tick_hit\": 2, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',332.202,213960943,52732980,NULL,'2023-08-29 04:01:12',1693281672,NULL),(2785494522,8837858,2,4579753,1,1,1,'S',1,0.995111,1805,850333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2493, \"large_tick_hit\": 22, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2504, \"large_tick_hit\": 22, \"small_tick_hit\": 133}}',333.269,216734932,101578990,NULL,'2024-05-06 04:10:30',1714968630,NULL),(1960177249,8837858,2,2899678,1,1,1,'S',1,0.998996,519,919400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 841, \"large_tick_hit\": 48, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 48, \"small_tick_hit\": 106}}',333.536,212832256,11566940,NULL,'2023-05-30 13:35:22',1685453722,NULL),(1960062758,8837858,2,2594517,1,1,1,'X',1,1,692,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 33, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 33, \"small_tick_hit\": 151}}',334.766,212683490,14016750,NULL,'2023-05-19 09:33:09',1684488789,NULL),(1957349677,8837858,2,2628987,1,1,1,'S',1,0.987193,712,957675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',335.679,209111571,15067170,NULL,'2022-09-01 15:22:07',1662045727,NULL),(1959214484,8837858,2,3700398,1,1,1,'S',1,0.993942,1493,959611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1370, \"large_tick_hit\": 123, \"small_tick_hit\": 476, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 123, \"small_tick_hit\": 488}}',336.341,211487733,61519080,NULL,'2023-02-15 04:41:40',1676436100,NULL),(2902875336,8837858,2,1802009,1,1,1,'S',1,0.996053,1808,860089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2337, \"large_tick_hit\": 222, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2347, \"large_tick_hit\": 222, \"small_tick_hit\": 471}}',336.562,216958951,102047990,NULL,'2024-05-28 09:28:59',1716888539,NULL),(1957382035,8837858,2,3464097,1,1,1,'S',1,0.992045,713,923879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1029, \"large_tick_hit\": 23, \"small_tick_hit\": 195, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 23, \"small_tick_hit\": 204}}',337.618,209078023,18687790,NULL,'2022-08-30 14:45:15',1661870715,NULL),(1957124364,8837858,2,1767148,1,1,1,'S',1,0.998782,611,963140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 63, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',338.224,208841373,10270330,NULL,'2022-08-17 09:47:04',1660729624,NULL),(1957314242,8837858,2,3367806,1,1,1,'S',1,0.998165,954,928059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1010, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',340.084,209126401,27423980,NULL,'2022-09-02 14:58:38',1662130718,NULL),(1957502914,8837858,2,2620103,1,1,1,'S',1,0.99527,1000,861241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1308, \"large_tick_hit\": 77, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 77, \"small_tick_hit\": 90}}',341.084,209256924,32048940,NULL,'2022-09-10 14:24:29',1662819869,NULL),(1956740490,8837858,2,3616175,1,1,1,'S',1,0.998788,642,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 44, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 44, \"small_tick_hit\": 183}}',346.027,208236393,11697340,NULL,'2022-07-15 05:31:54',1657863114,NULL),(1958878085,8837858,2,3558294,1,1,1,'S',1,0.99912,1061,963117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"small_tick_hit\": 76}}',347.179,211123808,34015050,NULL,'2023-01-18 05:02:33',1674018153,NULL),(1958556760,8837858,2,933017,1,1,1,'S',1,0.996458,1472,845556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2733, \"large_tick_hit\": 325, \"small_tick_hit\": 880, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2744, \"large_tick_hit\": 325, \"small_tick_hit\": 883}}',347.35,210589986,81917040,NULL,'2022-12-10 07:17:02',1670656622,NULL),(2776483123,8837858,2,1027894,1,1,1,'S',1,0.997135,2159,465105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 3388, \"large_tick_hit\": 169, \"small_tick_hit\": 620, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3391, \"large_tick_hit\": 169, \"small_tick_hit\": 629}}',347.582,216716037,75499290,NULL,'2024-05-04 14:44:38',1714833878,NULL),(1962252793,8837858,2,2170840,1,1,1,'S',1,0.996953,1350,958758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1255, \"large_tick_hit\": 95, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 95, \"small_tick_hit\": 291}}',348.527,215383150,52786080,NULL,'2024-01-01 14:36:30',1704119790,NULL),(1960160438,8837858,2,3519510,1,1,1,'S',1,0.996495,1629,879129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2187, \"large_tick_hit\": 34, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2193, \"large_tick_hit\": 34, \"small_tick_hit\": 341}}',351.025,212751445,66370124,NULL,'2023-05-24 13:27:22',1684934842,NULL),(1958399062,8837858,2,2509415,1,1,1,'S',1,0.989501,575,958917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 53, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 53, \"small_tick_hit\": 187}}',352.327,210416640,9247370,NULL,'2022-11-27 12:11:42',1669551102,NULL),(1958371532,8837858,2,3705539,1,1,1,'S',1,0.994083,885,920536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 911, \"large_tick_hit\": 22, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 22, \"small_tick_hit\": 75}}',352.739,210495869,23225590,NULL,'2022-12-03 13:26:45',1670074005,NULL),(1956574181,8837858,2,3601439,1,1,1,'X',1,1,704,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',353.775,208160091,12234309,NULL,'2022-07-11 00:57:33',1657501053,NULL),(1939364223,8837858,2,2159370,1,1,1,'S',1,0.993865,1301,936999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1272, \"large_tick_hit\": 144, \"small_tick_hit\": 528, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 144, \"small_tick_hit\": 539}}',354.424,185416174,45984540,NULL,'2020-02-28 04:12:28',1582863148,NULL),(1960173776,8837858,2,2567627,1,1,1,'S',1,0.99911,875,963860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 62, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 62, \"small_tick_hit\": 248}}',355.495,212696300,21704510,NULL,'2023-05-20 08:29:15',1684571355,NULL),(1953403250,8837858,2,1715384,1,1,1,'S',1,0.998681,666,959427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 88, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 88, \"small_tick_hit\": 92}}',356.494,203974511,11705930,NULL,'2021-12-19 04:52:14',1639889534,NULL),(1960346428,8837858,2,3020277,1,1,1,'S',1,0.995588,1635,866363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1861, \"large_tick_hit\": 274, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1870, \"large_tick_hit\": 274, \"small_tick_hit\": 349}}',356.734,212887210,76068850,NULL,'2023-06-03 14:00:43',1685800843,NULL),(1939415514,8837858,2,1764052,1,1,1,'S',1,0.994055,625,959789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 216}}',356.867,185416209,10623250,NULL,'2020-02-28 04:16:02',1582863362,NULL),(1958936933,8837858,2,3666567,1,1,1,'S',1,0.998329,947,965870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_tick_hit\": 23, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',360.78,211123694,26468100,NULL,'2023-01-18 04:46:54',1674017214,NULL),(1961453883,8837858,2,3667066,1,1,1,'S',1,0.995529,1211,961493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 33, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 33, \"small_tick_hit\": 131}}',365.215,214394539,43000350,NULL,'2023-10-05 14:12:16',1696515136,NULL),(1957157308,8837858,2,2915753,1,1,1,'S',1,0.996974,1029,893935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1119, \"large_tick_hit\": 83, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 83, \"small_tick_hit\": 116}}',367.73,208808502,30680860,NULL,'2022-08-15 14:36:32',1660574192,NULL),(1959529361,8837858,2,3834552,1,1,1,'S',1,0.996124,649,966911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 22, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 22, \"small_tick_hit\": 125}}',368.569,211895538,12365020,NULL,'2023-03-18 14:57:29',1679151449,NULL),(1956935680,8837858,2,1682915,1,1,1,'S',1,0.994748,681,961275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',377.887,208687075,12531160,NULL,'2022-08-09 06:51:28',1660027888,NULL),(1960297440,8837858,2,2170172,1,1,1,'S',1,0.998852,726,962821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 145}}',379.555,212901031,15984940,NULL,'2023-06-04 13:24:54',1685885094,NULL),(1959438802,8837858,2,2841553,1,1,1,'S',1,0.994811,1580,958900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1533, \"large_tick_hit\": 47, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 47, \"small_tick_hit\": 347}}',379.787,211786542,72912490,NULL,'2023-03-10 15:25:39',1678461939,NULL),(1960551263,8837858,2,3249296,1,1,1,'S',1,0.997917,794,1040756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 13, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 13, \"small_tick_hit\": 94}}',384.082,213308809,21249523,NULL,'2023-07-06 08:36:36',1688632596,NULL),(1959078507,8837858,2,3818409,1,1,1,'S',1,0.999224,1003,968721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 15, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 15, \"small_tick_hit\": 285}}',387.74,211297012,30102960,NULL,'2023-01-31 04:41:11',1675140071,NULL),(1962190950,8837858,2,4140615,1,1,1,'S',1,0.99893,2132,975313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2035, \"large_tick_hit\": 97, \"small_tick_hit\": 669, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2035, \"large_tick_hit\": 97, \"small_tick_hit\": 672}}',389.039,215383292,131549850,NULL,'2024-01-01 14:51:54',1704120714,NULL),(1959073745,8837858,2,3178949,1,1,1,'S',1,0.997278,721,920757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 63, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 63, \"small_tick_hit\": 212}}',389.789,211308547,15853460,NULL,'2023-02-01 05:49:08',1675230548,NULL),(1959496850,8837858,2,3797989,1,1,1,'X',1,1,631,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 39, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 39, \"small_tick_hit\": 164}}',390.368,211876650,11322040,NULL,'2023-03-17 07:03:47',1679036627,NULL),(1958411322,8837858,2,3748081,1,1,1,'S',1,0.998521,917,972066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 78, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 78, \"small_tick_hit\": 435}}',395.196,210497459,25251850,NULL,'2022-12-03 15:11:54',1670080314,NULL),(2445152118,8837858,2,4115855,1,1,1,'S',1,0.99576,1087,939966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1074, \"large_tick_hit\": 66, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 66, \"small_tick_hit\": 274}}',402.424,216083240,34143510,NULL,'2024-03-03 14:54:01',1709477641,NULL),(1959363470,8837858,2,3757863,1,1,1,'S',1,0.997997,1084,932175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1194, \"large_tick_hit\": 49, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 49, \"small_tick_hit\": 254}}',402.554,211800968,35812420,NULL,'2023-03-11 15:03:28',1678547008,NULL),(1957067942,8837858,2,2359952,1,1,1,'S',1,0.98527,431,962617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 10, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',402.668,208845825,6448401,NULL,'2022-08-17 14:57:05',1660748225,NULL),(1957137631,8837858,2,773257,0,1,1,'S',1,0.995906,767,932465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 686, \"large_tick_hit\": 117, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 117, \"small_tick_hit\": 172}}',408.87,208819150,15812480,NULL,'2022-08-16 03:43:46',1660621426,NULL),(1957306587,8837858,2,1287496,1,1,1,'S',1,0.99142,784,904367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 780, \"large_tick_hit\": 97, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 97, \"small_tick_hit\": 169}}',412.006,209120928,16163510,NULL,'2022-09-02 05:24:14',1662096254,NULL),(1957387487,8837858,2,2387893,1,1,1,'S',1,0.997934,790,970441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 99, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 99, \"small_tick_hit\": 178}}',413.256,209111257,15376380,NULL,'2022-09-01 15:02:08',1662044528,NULL),(1961510210,8837858,2,3980255,1,1,1,'S',1,0.9982,2278,967740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2246, \"large_tick_hit\": 32, \"small_tick_hit\": 494, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2246, \"large_tick_hit\": 32, \"small_tick_hit\": 499}}',413.376,214384496,123680180,NULL,'2023-10-04 14:27:25',1696429645,NULL),(1958427051,8837858,2,2597832,1,1,1,'S',1,0.995392,917,961072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 18, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 18, \"small_tick_hit\": 168}}',415.867,210397570,25011910,NULL,'2022-11-26 07:33:21',1669448001,NULL),(1951458664,8837858,2,1069448,1,1,1,'A',1,0.978723,681,951241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 193, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 212}}',416.91,201370117,12843190,NULL,'2021-09-04 13:27:49',1630762069,NULL),(1951662500,8837858,2,1314881,1,1,1,'S',1,0.995192,537,960968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 87}}',417.043,201743278,7258400,NULL,'2021-09-19 05:13:08',1632028388,NULL),(1959064063,8837858,2,2830708,1,1,1,'S',1,0.997047,870,967693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 146}}',418.921,211285872,22941790,NULL,'2023-01-30 05:22:07',1675056127,NULL),(1951743437,8837858,2,2359952,0,1,1,'S',1,0.988543,531,955527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 73, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',421.587,201777532,8462810,NULL,'2021-09-20 14:01:49',1632146509,NULL),(1951770760,8837858,2,1566770,1,1,1,'S',1,0.997324,931,958829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',423.505,201775983,22762950,NULL,'2021-09-20 12:32:22',1632141142,NULL),(1951357906,8837858,2,1894695,1,1,1,'X',1,1,715,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',424.255,201264233,14201120,NULL,'2021-08-31 06:06:36',1630389996,NULL),(1959508823,8837858,2,3344284,1,1,1,'S',1,0.998545,1159,962877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1118, \"large_tick_hit\": 41, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 41, \"small_tick_hit\": 216}}',427.689,211875891,39672300,NULL,'2023-03-17 04:42:14',1679028134,NULL),(1957397314,8837858,2,2420076,1,1,1,'S',1,0.993156,1106,955183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1103, \"large_tick_hit\": 6, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',438.799,209111702,36713610,NULL,'2022-09-01 15:33:05',1662046385,NULL),(1956987313,8837858,2,2160120,1,1,1,'S',1,0.996411,1043,891969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1255, \"large_tick_hit\": 61, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 61, \"small_tick_hit\": 74}}',440.721,208668825,32394840,NULL,'2022-08-08 11:08:09',1659956889,NULL),(1960085573,8837858,2,3020275,1,1,1,'S',1,0.999598,2136,976720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1848, \"large_tick_hit\": 288, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 288, \"small_tick_hit\": 351}}',455.986,212683631,119434840,NULL,'2023-05-19 09:54:59',1684490099,NULL),(1959574431,8837858,2,3497122,1,1,1,'S',1,0.999007,1822,960953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1791, \"large_tick_hit\": 31, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1791, \"large_tick_hit\": 31, \"small_tick_hit\": 193}}',461.402,211875846,98990150,NULL,'2023-03-17 04:36:55',1679027815,NULL),(1958423201,8837858,2,3610710,1,1,1,'S',1,0.995461,1556,960490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1495, \"large_tick_hit\": 61, \"small_tick_hit\": 418, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1495, \"large_tick_hit\": 61, \"small_tick_hit\": 427}}',467.497,210495764,70049420,NULL,'2022-12-03 13:19:59',1670073599,NULL),(1951774860,8837858,2,1577070,1,1,1,'S',1,0.997529,1063,974181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',471.537,201776348,33208520,NULL,'2021-09-20 12:55:58',1632142558,NULL),(1957101764,8837858,2,3108717,1,1,1,'S',1,0.995585,1056,895838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1072, \"large_tick_hit\": 134, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 134, \"small_tick_hit\": 148}}',471.561,208845292,31512950,NULL,'2022-08-17 14:24:05',1660746245,NULL),(2707551518,8837858,2,2578324,1,1,1,'S',1,0.999071,1024,1079228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 23, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 23, \"small_tick_hit\": 53}}',479.513,216577745,35130180,NULL,'2024-04-21 11:08:42',1713697722,NULL),(1957372998,8837858,2,773257,1,1,1,'S',1,0.994882,720,1035048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"large_tick_hit\": 118, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',489.105,209094866,15509427,NULL,'2022-08-31 14:38:57',1661956737,NULL),(1951785476,8837858,2,2160012,1,1,1,'S',1,0.999311,1370,959723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1304, \"large_tick_hit\": 66, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 66, \"small_tick_hit\": 82}}',510.712,201743531,53110290,NULL,'2021-09-19 05:31:42',1632029502,NULL),(1960148159,8837858,2,3173567,1,1,1,'X',1,1,1255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1183, \"large_tick_hit\": 72, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 72, \"small_tick_hit\": 118}}',572.342,212832108,45148120,NULL,'2023-05-30 13:22:09',1685452929,NULL),(1961309849,8845391,2,1656676,0,1,1,'D',1,0.407035,7,26332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 60, \"small_tick_hit\": 21, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',0.00316,214166446,18960,NULL,'2023-09-15 03:22:54',1694748174,NULL),(1959707472,8868709,2,1761865,0,1,1,'C',1,0.873684,47,388044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 282, \"large_tick_hit\": 69, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 69, \"small_tick_hit\": 362}}',0.885882,212187670,220358,NULL,'2023-04-09 10:16:56',1681035416,NULL),(1936128351,8897410,2,1149864,0,1,1,'B',1,0.905512,38,368350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 133, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',2.99171,180947090,113562,NULL,'2019-05-19 17:01:12',1558285272,NULL),(1936037494,8897410,2,926585,0,1,1,'X',1,1,81,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',5.59988,180947155,101848,NULL,'2019-05-19 17:04:28',1558285468,NULL),(1936119153,8897410,2,476367,0,1,1,'S',1,0.993789,150,962283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.56553,180947788,277928,NULL,'2019-05-19 17:40:00',1558287600,NULL),(1960367000,8897410,2,1783727,0,1,1,'A',1,0.963636,88,817918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',7.91071,212877809,182332,NULL,'2023-06-02 20:33:59',1685738039,NULL),(1960467795,8897410,2,2032726,0,1,1,'A',1,0.959524,72,639338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.17382,213087842,175836,NULL,'2023-06-18 23:04:01',1687129441,NULL),(1936085487,8897410,2,1132687,0,1,1,'S',1,0.989691,302,955780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 466, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',9.01029,180947902,1003588,NULL,'2019-05-19 17:44:56',1558287896,NULL),(1936053183,8897410,2,783398,0,1,1,'S',1,0.997963,188,968560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 303}}',10.8251,180947841,452168,NULL,'2019-05-19 17:42:15',1558287735,NULL),(1960339599,8897410,2,336571,0,1,1,'S',1,0.991249,429,914563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 126, \"small_tick_hit\": 743, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',10.9141,212877855,1973222,NULL,'2023-06-02 20:38:12',1685738292,NULL),(1924274420,8906323,2,996163,1,1,1,'B',1,0.925562,111,482027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',3.28269,165489149,651720,NULL,'2017-04-11 13:41:26',1491918086,NULL),(1923822018,8906323,2,783397,1,1,1,'A',1,0.945865,95,483874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',3.6213,164699295,525648,NULL,'2017-03-05 16:07:51',1488730071,NULL),(1920433061,8906323,2,331138,1,1,1,'S',1,0.993197,512,882178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 135, \"small_tick_hit\": 1658, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 135, \"small_tick_hit\": 1671}}',6.44464,160254370,3030980,NULL,'2016-08-27 09:32:04',1472290324,NULL),(1932631978,8906323,2,1496151,1,1,1,'S',1,0.991501,109,962290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',7.36358,176370070,205482,NULL,'2018-08-17 14:21:02',1534515662,NULL),(1920609726,8906323,2,62074,1,1,1,'S',1,0.995349,132,797939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 57, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 57, \"small_tick_hit\": 412}}',7.39618,160411527,341602,NULL,'2016-09-02 03:26:37',1472786797,NULL),(1920730813,8906323,2,108093,0,1,1,'S',1,0.996194,402,859957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 1715, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 6, \"small_tick_hit\": 1721}}',8.10146,160662829,3567242,NULL,'2016-09-11 15:58:23',1473609503,NULL),(1920751429,8906323,2,37371,0,1,1,'S',1,0.992048,307,862162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 12, \"small_tick_hit\": 572, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',8.99811,160663290,2002304,NULL,'2016-09-11 16:18:13',1473610693,NULL),(1932697794,8906323,2,1710672,1,1,1,'S',1,0.996421,389,908503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"small_tick_hit\": 901, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',9.19777,176370703,3040918,NULL,'2018-08-17 14:56:02',1534517762,NULL),(1920740824,8906323,2,165150,0,1,1,'S',1,0.994027,478,959036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 687, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',9.28483,160653135,4240134,NULL,'2016-09-11 09:26:09',1473585969,NULL),(1920479305,8906323,2,710770,0,1,1,'S',1,0.99598,219,890055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 715, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',9.43509,160254278,982798,NULL,'2016-08-27 09:26:06',1472289966,NULL),(1922063117,8906323,2,1108756,0,1,1,'S',1,0.998926,549,959587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',10.1763,162387243,5534602,NULL,'2016-11-26 14:25:33',1480170333,NULL),(1922060646,8906323,2,1011015,0,1,1,'S',1,0.991542,392,918545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 1081, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',10.2729,162387675,2942462,NULL,'2016-11-26 14:43:27',1480171407,NULL),(1920748500,8906323,2,1040117,1,1,1,'S',1,0.996704,412,958715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 1100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 1105}}',10.438,160653237,2985088,NULL,'2016-09-11 09:30:58',1473586258,NULL),(1922500336,8906323,2,233831,0,1,1,'S',1,0.985569,223,835314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"small_tick_hit\": 749, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',10.4756,162986592,1573990,NULL,'2016-12-22 14:11:18',1482415878,NULL),(1920690857,8906323,2,91783,1,1,1,'S',1,0.994879,445,925079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 143, \"small_tick_hit\": 867, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 143, \"small_tick_hit\": 873}}',10.7698,160653744,1820006,NULL,'2016-09-11 09:54:40',1473587680,NULL),(1920461593,8906323,2,1023085,1,1,1,'S',1,0.988,134,732300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 17, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 17, \"small_tick_hit\": 415}}',10.7851,160254483,710788,NULL,'2016-08-27 09:38:52',1472290732,NULL),(1939055152,8906323,2,204751,1,1,1,'S',1,0.985437,349,940074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 860, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 877}}',11.1587,184825033,1620720,NULL,'2020-01-24 08:08:33',1579853313,NULL),(1922304170,8906323,2,182398,1,1,1,'S',1,0.99316,443,889206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 115, \"small_tick_hit\": 886, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 115, \"small_tick_hit\": 894}}',11.3552,162698005,3064316,NULL,'2016-12-10 13:42:21',1481377341,NULL),(1922258385,8906323,2,239398,0,1,1,'S',1,0.986649,161,868305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 539}}',11.4991,162744857,580236,NULL,'2016-12-12 04:03:02',1481515382,NULL),(1932650640,8906323,2,1307428,1,1,1,'S',1,0.995302,487,936425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 140, \"small_tick_hit\": 969, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 140, \"small_tick_hit\": 975}}',11.5029,176369004,2242270,NULL,'2018-08-17 13:15:47',1534511747,NULL),(1920748729,8906323,2,118095,0,1,1,'S',1,0.998163,485,966162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',12.0189,160662622,2649464,NULL,'2016-09-11 15:50:19',1473609019,NULL),(1922474017,8906323,2,768042,1,1,1,'S',1,0.997211,261,960035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 27, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 27, \"small_tick_hit\": 456}}',12.0568,163140003,780088,NULL,'2016-12-28 15:10:54',1482937854,NULL),(1920716041,8906323,2,28688,0,1,1,'S',1,0.993559,263,902082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 118, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 118, \"small_tick_hit\": 313}}',12.314,160653932,1172600,NULL,'2016-09-11 10:03:30',1473588210,NULL),(1920706882,8906323,2,58512,0,1,1,'S',1,0.990706,214,957571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',12.4112,160662517,562930,NULL,'2016-09-11 15:46:07',1473608767,NULL),(1922001482,8906323,2,499370,1,1,1,'S',1,0.998155,350,975404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 732, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 734}}',12.6151,162402948,2273208,NULL,'2016-11-27 02:24:23',1480213463,NULL),(1932592255,8906323,2,590105,1,1,1,'S',1,0.998058,201,960981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 314}}',12.6359,176370535,789730,NULL,'2018-08-17 14:45:29',1534517129,NULL),(1922259768,8906323,2,501551,1,1,1,'S',1,0.996554,485,963448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 22, \"small_tick_hit\": 961, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 22, \"small_tick_hit\": 966}}',12.9621,162698415,4170214,NULL,'2016-12-10 13:57:32',1481378252,NULL),(1920663843,8906323,2,420563,1,1,1,'S',1,0.990868,172,958022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 266}}',13.0306,160652541,586280,NULL,'2016-09-11 08:59:18',1473584358,NULL),(1923783761,8906323,2,275531,1,1,1,'S',1,0.996691,385,979817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 1121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 1126}}',13.1189,164698719,1863774,NULL,'2017-03-05 15:41:59',1488728519,NULL),(1922249543,8906323,2,232616,1,1,1,'S',1,0.997722,402,971349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 57, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 57, \"small_tick_hit\": 476}}',13.1457,162698699,2686448,NULL,'2016-12-10 14:08:19',1481378899,NULL),(1922215592,8906323,2,141916,1,1,1,'S',1,0.994382,527,976287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 90, \"small_tick_hit\": 712, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 90, \"small_tick_hit\": 719}}',13.1905,162698908,4474668,NULL,'2016-12-10 14:17:08',1481379428,NULL),(1920492306,8906323,2,715096,1,1,1,'S',1,0.99879,568,937867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 49, \"small_tick_hit\": 1050, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 49, \"small_tick_hit\": 1051}}',13.263,160254457,5691912,NULL,'2016-08-27 09:36:57',1472290617,NULL),(1929263650,8906323,2,1315399,1,1,1,'S',1,0.995198,229,958131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 11, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 11, \"small_tick_hit\": 604}}',13.3131,171959554,955868,NULL,'2018-01-27 04:14:08',1517026448,NULL),(1922271541,8906323,2,649186,0,1,1,'S',1,0.994731,440,935323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 24, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',13.632,162698502,3456310,NULL,'2016-12-10 14:00:59',1481378459,NULL),(1923749451,8906323,2,814398,1,1,1,'S',1,0.996696,266,962940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 639, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 642}}',13.6837,164698508,1316214,NULL,'2017-03-05 15:33:57',1488728037,NULL),(1920753061,8906323,2,72550,0,1,1,'S',1,0.99115,524,967709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1044, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1058}}',14.3078,160663178,5132152,NULL,'2016-09-11 16:13:53',1473610433,NULL),(1922276166,8906323,2,249002,1,1,1,'S',1,0.994043,459,912024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 218, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 218, \"small_tick_hit\": 825}}',14.579,162697507,1727110,NULL,'2016-12-10 13:21:04',1481376064,NULL),(1922202003,8906323,2,198239,1,1,1,'S',1,0.997866,355,907979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 53, \"small_tick_hit\": 1404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 53, \"small_tick_hit\": 1407}}',14.8299,162744771,2366760,NULL,'2016-12-12 03:56:25',1481514985,NULL),(1922307166,8906323,2,78208,1,1,1,'S',1,0.988764,318,969020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 914, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 928}}',14.9091,162744713,1824264,NULL,'2016-12-12 03:52:33',1481514753,NULL),(1922295776,8906323,2,126402,1,1,1,'S',1,0.998829,323,959540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 531}}',15.6719,162697899,1272760,NULL,'2016-12-10 13:38:19',1481377099,NULL),(1923762244,8906323,2,970476,1,1,1,'X',1,1,240,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 336}}',15.9459,164698894,997988,NULL,'2017-03-05 15:49:11',1488728951,NULL),(1923776956,8906323,2,272685,1,1,1,'S',1,0.995739,309,961086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 395}}',16.1618,164698813,1461344,NULL,'2017-03-05 15:46:17',1488728777,NULL),(1923855722,8906323,2,90365,0,1,1,'S',1,0.994929,373,965144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 608, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 613}}',16.1639,164698598,2640660,NULL,'2017-03-05 15:37:30',1488728250,NULL),(1920750063,8906323,2,245318,0,1,1,'S',1,0.999228,457,916457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 182, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 735}}',16.7732,160662296,2756362,NULL,'2016-09-11 15:36:56',1473608216,NULL),(1922574834,8906323,2,661711,1,1,1,'S',1,0.998403,572,976655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 17, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 17, \"small_tick_hit\": 680}}',17.235,162986974,5993480,NULL,'2016-12-22 14:24:44',1482416684,NULL),(1920499409,8906323,2,1035919,1,1,1,'S',1,0.998221,262,962747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 300}}',17.5096,160254008,1225614,NULL,'2016-08-27 09:10:58',1472289058,NULL),(1922230038,8906323,2,474096,1,1,1,'S',1,0.995745,624,966010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 22, \"small_tick_hit\": 780, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 22, \"small_tick_hit\": 786}}',17.6524,162697759,6916236,NULL,'2016-12-10 13:32:24',1481376744,NULL),(1922491669,8906323,2,782033,1,1,1,'X',1,1,257,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 515}}',17.7029,162986847,1261322,NULL,'2016-12-22 14:19:28',1482416368,NULL),(1920702252,8906323,2,809354,1,1,1,'S',1,0.993878,545,964540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 916, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 925}}',17.787,160662170,5501284,NULL,'2016-09-11 15:32:38',1473607958,NULL),(1920748844,8906323,2,244119,1,1,1,'S',1,0.996815,453,979086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 28, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 28, \"small_tick_hit\": 489}}',19.3439,160654128,3695520,NULL,'2016-09-11 10:12:44',1473588764,NULL),(1920708462,8906323,2,976707,1,1,1,'S',1,0.994354,700,926389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 775, \"large_tick_hit\": 21, \"small_tick_hit\": 789, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 21, \"small_tick_hit\": 797}}',19.4591,160653434,9039978,NULL,'2016-09-11 09:39:30',1473586770,NULL),(1920506024,8906323,2,456861,0,1,1,'S',1,0.996422,296,935747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 251}}',19.5179,160254045,2182680,NULL,'2016-08-27 09:13:07',1472289187,NULL),(1922232201,8906323,2,972065,1,1,1,'X',1,1,672,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 66, \"small_tick_hit\": 851}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 66, \"small_tick_hit\": 851}}',19.7321,162745037,7554258,NULL,'2016-12-12 04:15:25',1481516125,NULL),(1922223345,8906323,2,1089180,1,1,1,'S',1,0.988873,339,956619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',19.8295,162698756,2717200,NULL,'2016-12-10 14:10:12',1481379012,NULL),(1933021709,8906323,2,1347078,0,1,1,'S',1,0.991667,176,956800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',20.5248,176835055,603900,NULL,'2018-09-09 07:40:21',1536478821,NULL),(1922276948,8906323,2,999713,1,1,1,'S',1,0.997848,626,972980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 21, \"small_tick_hit\": 765, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 21, \"small_tick_hit\": 768}}',20.623,162698199,7078950,NULL,'2016-12-10 13:49:37',1481377777,NULL),(1922237682,8906323,2,379618,1,1,1,'S',1,0.995863,762,960748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 162, \"small_tick_hit\": 1164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 162, \"small_tick_hit\": 1172}}',20.8959,162744632,8445440,NULL,'2016-12-12 03:46:52',1481514412,NULL),(1922016123,8906323,2,931991,1,1,1,'S',1,0.996974,320,963999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',21.9663,162402995,2486282,NULL,'2016-11-27 02:26:32',1480213592,NULL),(1920778332,8906323,2,709710,1,1,1,'S',1,0.988655,288,961449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 43, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 43, \"small_tick_hit\": 329}}',22.1327,160654051,1776828,NULL,'2016-09-11 10:08:53',1473588533,NULL),(1920744445,8906323,2,166029,0,1,1,'S',1,0.996951,396,960812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 260}}',23.2395,160653638,1881020,NULL,'2016-09-11 09:49:47',1473587387,NULL),(1922459578,8906323,2,140486,0,1,1,'S',1,0.996245,826,948467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 662, \"large_tick_hit\": 178, \"small_tick_hit\": 1017, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 178, \"small_tick_hit\": 1022}}',25.8785,162986780,9825358,NULL,'2016-12-22 14:17:19',1482416239,NULL),(1922303204,8906323,2,433347,1,1,1,'S',1,0.998641,457,967582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 165, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 165, \"small_tick_hit\": 279}}',27.2009,162744824,2561824,NULL,'2016-12-12 04:00:35',1481515235,NULL),(1923732313,8906323,2,721014,1,1,1,'S',1,0.995935,600,964561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 625, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',28.7078,164699240,6565350,NULL,'2017-03-05 16:05:34',1488729934,NULL),(1920416618,8910508,2,394261,0,1,1,'D',1,0.366864,6,28310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 348, \"great\": 190, \"small_tick_hit\": 120, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',0,160247519,69930,NULL,'2016-08-27 02:44:37',1472265877,NULL),(1941791851,8915338,2,553131,0,1,1,'A',1,0.972675,165,529468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1545, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',4.94624,188487260,3926274,NULL,'2020-06-20 06:18:43',1592633923,NULL),(1941685874,8915338,2,1075827,1,1,1,'A',1,0.974002,189,545010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1297, \"large_tick_hit\": 18, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 18, \"small_tick_hit\": 303}}',12.306,188519226,4698860,NULL,'2020-06-21 06:57:45',1592722665,NULL),(1941677977,8915338,2,846259,1,1,1,'A',1,0.958719,217,533972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',15.9173,188519057,1838958,NULL,'2020-06-21 06:46:51',1592722011,NULL),(1941673312,8915338,2,589965,1,1,1,'S',1,0.988566,487,683294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1632, \"large_tick_hit\": 63, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 63, \"small_tick_hit\": 209}}',24.0774,188518976,11219566,NULL,'2020-06-21 06:41:48',1592721708,NULL),(1941706047,8915338,2,892780,0,1,1,'A',1,0.978921,156,586406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',24.1017,188541707,1447024,NULL,'2020-06-21 23:42:49',1592782969,NULL),(1941776845,8915338,2,1463190,1,1,1,'S',1,0.982391,228,641693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',25.872,188518825,3459770,NULL,'2020-06-21 06:32:44',1592721164,NULL),(1939628006,8926675,2,1612940,0,1,1,'B',1,0.938365,62,478359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.49629,185701044,358206,NULL,'2020-03-15 03:57:43',1584244663,NULL),(1920405764,8926675,2,315550,0,1,1,'A',1,0.963,159,757977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 698, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',4.74817,160338441,575844,NULL,'2016-08-30 03:46:57',1472528817,NULL),(1934293785,8946462,2,1429741,1,1,1,'D',1,0.682813,23,309542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 271, \"large_tick_hit\": 44, \"small_tick_hit\": 559, \"small_tick_miss\": 254}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 44, \"small_tick_hit\": 813}}',0.001638,178596435,123166,NULL,'2018-12-24 15:53:10',1545666790,NULL),(1923221173,8946462,2,1065899,0,1,1,'C',1,0.894389,37,407979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 161, \"small_tick_hit\": 381, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',0.747146,164116335,83118,NULL,'2017-02-08 22:23:33',1486592613,NULL),(1926311747,8946462,2,1286990,0,1,1,'C',1,0.850163,21,264685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 125, \"small_tick_hit\": 136, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',0.901656,168159359,69868,NULL,'2017-08-03 16:45:09',1501778709,NULL),(1922506072,8946462,2,1052277,0,1,1,'A',1,0.949828,55,518000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 898, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',0.912613,163010107,411968,NULL,'2016-12-23 11:47:00',1482493620,NULL),(1923221541,8946462,2,1006383,0,1,1,'B',1,0.937333,52,578923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"large_tick_hit\": 23, \"small_tick_hit\": 539, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 23, \"small_tick_hit\": 580}}',1.76955,164116525,126890,NULL,'2017-02-08 22:35:39',1486593339,NULL),(1922451256,8946462,2,899462,0,1,1,'A',1,0.95637,110,559450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',3.13053,163041913,706074,NULL,'2016-12-24 13:48:18',1482587298,NULL),(1922553665,8946462,2,351190,0,1,1,'S',1,0.989971,241,792071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 213, \"small_tick_hit\": 953, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',5.12596,162994305,1772174,NULL,'2016-12-22 19:32:49',1482435169,NULL),(1923722936,8946462,2,1141032,1,1,1,'A',1,0.955912,71,586279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 274, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 289}}',5.14698,164535641,247660,NULL,'2017-02-26 15:03:23',1488121403,NULL),(1934348467,8946462,2,1236450,1,1,1,'S',1,0.983301,156,694207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"large_tick_hit\": 139, \"small_tick_hit\": 910, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 139, \"small_tick_hit\": 926}}',5.23198,178596316,1072232,NULL,'2018-12-24 15:46:19',1545666379,NULL),(1922552805,8946462,2,951538,0,1,1,'S',1,0.993395,169,923140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',5.86989,162994187,293910,NULL,'2016-12-22 19:27:52',1482434872,NULL),(1923476432,8946462,2,489620,0,1,1,'A',1,0.961479,100,589761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 302, \"small_tick_hit\": 322, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',7.73906,164487147,481712,NULL,'2017-02-24 20:34:19',1487968459,NULL),(1923578897,8946462,2,938141,0,1,1,'S',1,0.983558,99,681180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',8.92949,164481630,359420,NULL,'2017-02-24 16:37:12',1487954232,NULL),(1923545915,8946462,2,991433,0,1,1,'S',1,0.995485,186,966682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.4856,164487206,399002,NULL,'2017-02-24 20:37:00',1487968620,NULL),(1922568117,8946462,2,898823,0,1,1,'S',1,0.985253,280,931497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 779, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',10.8419,163009948,1018198,NULL,'2016-12-23 11:38:15',1482493095,NULL),(1922485232,8946462,2,985524,1,1,1,'S',1,0.98886,390,876000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 173, \"small_tick_hit\": 925, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 173, \"small_tick_hit\": 940}}',10.9866,163010042,1653658,NULL,'2016-12-23 11:43:21',1482493401,NULL),(1923231237,8946462,2,607285,1,1,1,'S',1,0.995342,243,958064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 401}}',11.151,164116299,899328,NULL,'2017-02-08 22:21:11',1486592471,NULL),(1923684555,8946462,2,995140,0,1,1,'S',1,0.992785,288,934172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',20.6661,164500963,1557434,NULL,'2017-02-25 10:39:43',1488019183,NULL),(1923684304,8949747,2,34210,0,1,1,'D',1,0.83746,31,371245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 300, \"large_tick_hit\": 46, \"small_tick_hit\": 432, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 46, \"small_tick_hit\": 533}}',0.557138,164600492,196104,NULL,'2017-03-01 15:15:59',1488381359,NULL),(1940336326,8949747,2,2228488,0,1,1,'B',1,0.92745,71,465568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 584, \"large_tick_hit\": 21, \"small_tick_hit\": 635, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 21, \"small_tick_hit\": 689}}',1.08354,186527760,663410,NULL,'2020-04-15 21:09:52',1586984992,NULL),(1923717438,8949747,2,43525,0,1,1,'A',1,0.959805,80,542521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 353, \"large_tick_hit\": 141, \"small_tick_hit\": 294, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 141, \"small_tick_hit\": 309}}',1.97573,164600714,401520,NULL,'2017-03-01 15:27:20',1488382040,NULL),(1923689772,8949747,2,128323,0,1,1,'B',1,0.936508,87,526018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 443, \"large_tick_hit\": 21, \"small_tick_hit\": 480, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 21, \"small_tick_hit\": 522}}',2.23834,164600935,579004,NULL,'2017-03-01 15:38:59',1488382739,NULL),(1921490287,8949747,2,232124,1,1,1,'A',1,0.967843,204,714090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 413, \"large_tick_hit\": 70, \"small_tick_hit\": 751, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 70, \"small_tick_hit\": 783}}',4.0335,161656350,832014,NULL,'2016-10-24 14:11:26',1477318286,NULL),(1926574691,8965272,2,722224,1,1,1,'C',1,0.86807,59,152871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 1474, \"large_tick_hit\": 12, \"small_tick_hit\": 534, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',0.004292,168482103,785190,NULL,'2017-08-17 07:57:24',1502956644,NULL),(1926569235,8965272,2,274049,0,1,1,'B',1,0.922391,67,393828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1038, \"large_tick_hit\": 162, \"small_tick_hit\": 559, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 162, \"small_tick_hit\": 599}}',0.134381,168460443,934698,NULL,'2017-08-16 09:26:42',1502875602,NULL),(1920719499,8965272,2,61802,0,1,1,'C',1,0.852113,38,335313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 305, \"small_tick_hit\": 179, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 210}}',0.684806,160589309,226730,NULL,'2016-09-09 08:11:34',1473408694,NULL),(1926670343,8965272,2,557814,0,1,1,'A',1,0.942379,100,432121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1010, \"large_tick_hit\": 53, \"small_tick_hit\": 458, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 53, \"small_tick_hit\": 482}}',0.687074,168530935,1224904,NULL,'2017-08-19 10:21:42',1503138102,NULL),(1926586602,8965272,2,58909,0,1,1,'B',1,0.934156,73,435244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 822, \"small_tick_hit\": 540, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 574}}',0.871332,168479329,904828,NULL,'2017-08-17 03:22:21',1502940141,NULL),(1926595318,8965272,2,294801,0,1,1,'B',1,0.934591,98,438803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 829, \"large_tick_hit\": 26, \"small_tick_hit\": 631, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 665}}',0.884684,168531083,1009318,NULL,'2017-08-19 10:31:31',1503138691,NULL),(1929820923,8965272,2,554519,0,1,1,'A',1,0.944664,95,452418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1130, \"large_tick_hit\": 9, \"small_tick_hit\": 534, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',1.03334,172702772,1509096,NULL,'2018-03-01 13:21:32',1519910492,NULL),(1926674521,8965272,2,453357,0,1,1,'B',1,0.939759,71,488501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 624, \"large_tick_hit\": 1, \"small_tick_hit\": 857, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 910}}',1.2242,168435002,688422,NULL,'2017-08-15 06:13:28',1502777608,NULL),(1926585696,8965272,2,374115,0,1,1,'A',1,0.940789,53,541763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 386, \"large_tick_hit\": 65, \"small_tick_hit\": 550, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 65, \"small_tick_hit\": 588}}',1.65923,168434620,381771,NULL,'2017-08-15 05:41:57',1502775717,NULL),(1926899099,8965272,2,1058375,1,1,1,'A',1,0.954863,111,522745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 599, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 1, \"small_tick_hit\": 635}}',2.08405,168766251,1609010,NULL,'2017-08-29 03:54:40',1503978880,NULL),(1920729227,8965272,2,315550,0,1,1,'A',1,0.957,84,661564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 693, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',2.67101,160551202,390570,NULL,'2016-09-07 14:55:38',1473260138,NULL),(1926692945,8965272,2,364385,0,1,1,'A',1,0.948768,70,478118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 455, \"large_tick_hit\": 52, \"small_tick_hit\": 456, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 476}}',2.99542,168576354,537152,NULL,'2017-08-21 05:15:55',1503292555,NULL),(1929844422,8965272,2,449579,0,1,1,'A',1,0.961887,82,493257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 666, \"large_tick_hit\": 11, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',3.12095,172739033,869674,NULL,'2018-03-03 02:53:39',1520045619,NULL),(1929624500,8965272,2,1246824,0,1,1,'A',1,0.96208,183,547292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 731, \"large_tick_hit\": 256, \"small_tick_hit\": 586, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 256, \"small_tick_hit\": 606}}',3.12885,172571687,1489708,NULL,'2018-02-23 12:57:24',1519390644,NULL),(1935064247,8965272,2,1492588,0,1,1,'B',1,0.939159,93,499611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 432, \"large_tick_hit\": 30, \"small_tick_hit\": 387, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 30, \"small_tick_hit\": 414}}',3.3947,179537258,620358,NULL,'2019-02-19 16:50:10',1550595010,NULL),(1926645267,8965272,2,327062,0,1,1,'B',1,0.932302,118,485307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 530, \"large_tick_hit\": 9, \"small_tick_hit\": 425, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',3.49427,168479151,745882,NULL,'2017-08-17 03:09:46',1502939386,NULL),(1920665364,8965272,2,46628,0,1,1,'B',1,0.913514,81,489479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 106, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 123}}',3.687,160595812,363580,NULL,'2016-09-09 14:32:50',1473431570,NULL),(1926556720,8965272,2,806072,1,1,1,'B',1,0.938673,76,495339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',3.90128,168444961,497184,NULL,'2017-08-15 16:24:07',1502814247,NULL),(1926619883,8965272,2,848234,0,1,1,'B',1,0.933576,155,499729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 632, \"small_tick_hit\": 394, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',4.1335,168479191,1128032,NULL,'2017-08-17 03:12:23',1502939543,NULL),(1926580306,8965272,2,728958,1,1,1,'A',1,0.961823,77,644316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 255, \"large_tick_hit\": 60, \"small_tick_hit\": 466, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 486}}',4.2713,168441886,257221,NULL,'2017-08-15 13:54:33',1502805273,NULL),(1926673780,8965272,2,453080,0,1,1,'A',1,0.954351,69,478273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',4.30067,168467293,477218,NULL,'2017-08-16 15:33:27',1502897607,NULL),(1926642405,8965272,2,536977,0,1,1,'A',1,0.952,60,682370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 163, \"large_tick_hit\": 56, \"small_tick_hit\": 376, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 396}}',4.60633,168434508,158644,NULL,'2017-08-15 05:32:44',1502775164,NULL),(1926555066,8965272,2,804882,0,1,1,'A',1,0.961631,52,471338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 281, \"large_tick_hit\": 15, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 109}}',4.77782,168531336,294882,NULL,'2017-08-19 10:48:03',1503139683,NULL),(1926613529,8965272,2,1023369,0,1,1,'C',1,0.877193,44,516883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 83, \"small_tick_hit\": 117, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 140}}',4.80894,168433971,100230,NULL,'2017-08-15 04:51:35',1502772695,NULL),(1926924737,8965272,2,669285,0,1,1,'S',1,0.986523,162,688173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 748, \"large_tick_hit\": 219, \"small_tick_hit\": 863, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 219, \"small_tick_hit\": 875}}',5.03991,168704283,2037022,NULL,'2017-08-26 17:21:55',1503768115,NULL),(1926586620,8965272,2,58911,0,1,1,'A',1,0.976055,133,711995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"small_tick_hit\": 962, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 993}}',5.25223,168444757,1349824,NULL,'2017-08-15 16:12:00',1502813520,NULL),(1926727922,8965272,2,391261,0,1,1,'A',1,0.945,131,544092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 463, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',5.33411,168551917,822778,NULL,'2017-08-20 05:55:43',1503208543,NULL),(1926600143,8965272,2,499159,0,1,1,'A',1,0.965802,119,537642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 429, \"large_tick_hit\": 107, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 107, \"small_tick_hit\": 290}}',5.40822,168466967,697350,NULL,'2017-08-16 15:14:35',1502896475,NULL),(1926586298,8965272,2,58602,0,1,1,'A',1,0.97268,185,671674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 808, \"small_tick_hit\": 1079, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 1118}}',5.54661,168479260,2616190,NULL,'2017-08-17 03:17:52',1502939872,NULL),(1920694788,8965272,2,654554,1,1,1,'X',1,1,336,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 129, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 129, \"small_tick_hit\": 624}}',6.38394,160571779,1030839,NULL,'2016-09-08 14:19:42',1473344382,NULL),(1956280289,8965272,2,2985623,0,1,1,'A',1,0.971014,224,681329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 705, \"large_tick_hit\": 36, \"small_tick_hit\": 867, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',6.55463,207704566,1960494,NULL,'2022-06-18 06:54:39',1655535279,NULL),(1956317910,8965272,2,234703,0,1,1,'A',1,0.975,151,709865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',6.55812,207704298,880530,NULL,'2022-06-18 06:33:50',1655534030,NULL),(1929743411,8965272,2,955422,0,1,1,'A',1,0.973834,78,613425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 459, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',6.59049,172532843,594574,NULL,'2018-02-21 15:56:17',1519228577,NULL),(1920660331,8965272,2,294,0,1,1,'A',1,0.971092,183,617114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 579, \"large_tick_hit\": 41, \"small_tick_hit\": 287, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 41, \"small_tick_hit\": 299}}',6.72649,160571939,1780414,NULL,'2016-09-08 14:27:17',1473344837,NULL),(1926554043,8965272,2,296,0,1,1,'A',1,0.971719,145,526982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',6.73227,168438892,2102916,NULL,'2017-08-15 11:26:12',1502796372,NULL),(1920678818,8965272,2,137362,0,1,1,'A',1,0.97609,176,778240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"large_tick_hit\": 47, \"small_tick_hit\": 428, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',6.80185,160574231,429900,NULL,'2016-09-08 16:15:49',1473351349,NULL),(1926553980,8965272,2,295,0,1,1,'A',1,0.964013,173,578212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 610, \"large_tick_hit\": 41, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 41, \"small_tick_hit\": 247}}',6.82508,168434196,2081422,NULL,'2017-08-15 05:09:08',1502773748,NULL),(1926586583,8965272,2,58892,0,1,1,'S',1,0.986842,183,903279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 96, \"small_tick_hit\": 1142, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 96, \"small_tick_hit\": 1160}}',6.83937,168460296,878779,NULL,'2017-08-16 09:16:55',1502875015,NULL),(1926674123,8965272,2,453094,0,1,1,'S',1,0.994915,82,714455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 318}}',7.16176,168439047,376848,NULL,'2017-08-15 11:34:58',1502796898,NULL),(1926648715,8965272,2,951822,0,1,1,'A',1,0.947826,127,564215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',7.45781,168457903,509220,NULL,'2017-08-16 05:41:40',1502862100,NULL),(1920726625,8965272,2,30771,0,1,1,'A',1,0.963636,190,740603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 242, \"large_tick_hit\": 77, \"small_tick_hit\": 423, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 77, \"small_tick_hit\": 444}}',7.54318,160551950,809102,NULL,'2016-09-07 15:32:31',1473262351,NULL),(1920711477,8965272,2,98284,0,1,1,'S',1,0.991701,133,858436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',7.98042,160552322,280786,NULL,'2016-09-07 15:52:12',1473263532,NULL),(1926663272,8965272,2,791635,0,1,1,'A',1,0.962536,113,597189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 324, \"small_tick_hit\": 344, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',8.10774,168438716,604308,NULL,'2017-08-15 11:15:22',1502795722,NULL),(1926601458,8965272,2,1017972,1,1,1,'S',1,0.99256,147,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 520, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 525}}',8.13412,168434156,278024,NULL,'2017-08-15 05:05:14',1502773514,NULL),(1926653344,8965272,2,955217,0,1,1,'A',1,0.975717,118,642758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"small_tick_hit\": 482, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',8.22944,168439290,812472,NULL,'2017-08-15 11:48:24',1502797704,NULL),(1926659752,8965272,2,553728,0,1,1,'S',1,0.991093,245,756212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 678, \"large_tick_hit\": 70, \"small_tick_hit\": 921, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',8.37555,168439842,2557210,NULL,'2017-08-15 12:16:16',1502799376,NULL),(1926673009,8965272,2,800263,0,1,1,'S',1,0.994048,195,964518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 640, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',8.43262,168433947,466668,NULL,'2017-08-15 04:49:29',1502772569,NULL),(1926557629,8965272,2,264370,0,1,1,'A',1,0.969957,159,612303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 509, \"small_tick_hit\": 395, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',8.45229,168466545,1242782,NULL,'2017-08-16 14:50:51',1502895051,NULL),(1926612568,8965272,2,128397,0,1,1,'X',1,1,174,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',8.66003,168457877,380420,NULL,'2017-08-16 05:39:07',1502861947,NULL),(1926564314,8965272,2,1301327,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 694}}',9.05218,168458317,458800,NULL,'2017-08-16 06:23:35',1502864615,NULL),(1926604957,8965272,2,194684,1,1,1,'S',1,0.998371,393,978537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 833, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 835}}',9.43019,168458209,1800238,NULL,'2017-08-16 06:13:47',1502864027,NULL),(1926604662,8965272,2,387425,0,1,1,'S',1,0.99701,252,960726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',9.50521,168442673,761646,NULL,'2017-08-15 14:28:51',1502807331,NULL),(1926611129,8965272,2,391998,0,1,1,'XH',1,1,185,1217696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',9.5422,168443082,317215,NULL,'2017-08-15 14:45:34',1502808334,NULL),(1926612666,8965272,2,754201,1,1,1,'X',1,1,125,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',9.6862,168434953,217556,NULL,'2017-08-15 06:09:30',1502777370,NULL),(1926568107,8965272,2,12788,0,1,1,'S',1,0.995495,125,960365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.69621,168444867,322140,NULL,'2017-08-15 16:19:13',1502813953,NULL),(1926658202,8965272,2,43979,0,1,1,'S',1,0.994318,305,947664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 218}}',10.4228,168457945,2230844,NULL,'2017-08-16 05:46:12',1502862372,NULL),(1929631081,8965272,2,127725,0,1,1,'A',1,0.969477,141,635280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 346, \"large_tick_hit\": 56, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 56, \"small_tick_hit\": 276}}',10.4462,172532965,752546,NULL,'2018-02-21 16:03:27',1519229007,NULL),(1926655336,8965272,2,149752,1,1,1,'S',1,0.99639,224,958860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 330}}',10.6667,168531673,524040,NULL,'2017-08-19 11:09:04',1503140944,NULL),(1926632585,8965272,2,137199,0,1,1,'S',1,0.995658,214,843195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',10.7482,168439018,906592,NULL,'2017-08-15 11:33:10',1502796790,NULL),(1926653225,8965272,2,42019,0,1,1,'A',1,0.964379,287,798245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 276, \"large_tick_hit\": 157, \"small_tick_hit\": 677, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 157, \"small_tick_hit\": 712}}',10.8285,168434297,786074,NULL,'2017-08-15 05:17:17',1502774237,NULL),(1926618169,8965272,2,848233,0,1,1,'S',1,0.997113,258,891339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',11.0887,168439236,749138,NULL,'2017-08-15 11:46:07',1502797567,NULL),(1929691962,8965272,2,76360,0,1,1,'A',1,0.972826,183,668689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 393, \"large_tick_hit\": 31, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',11.1526,172532901,1258224,NULL,'2018-02-21 15:59:38',1519228778,NULL),(1920719172,8965272,2,102668,1,1,1,'S',1,0.995338,178,967730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 56, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 56, \"small_tick_hit\": 251}}',11.372,160551883,371462,NULL,'2016-09-07 15:28:42',1473262122,NULL),(1926652862,8965272,2,955216,1,1,1,'S',1,0.998641,167,1079966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',11.5936,168440744,426763,NULL,'2017-08-15 13:02:45',1502802165,NULL),(1926672932,8965272,2,800250,0,1,1,'S',1,0.991162,151,854446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 551, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',11.6106,168438689,629458,NULL,'2017-08-15 11:13:08',1502795588,NULL),(1926634443,8965272,2,315922,0,1,1,'A',1,0.977607,317,704353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 765, \"large_tick_hit\": 4, \"small_tick_hit\": 759, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',11.9214,168482265,3537954,NULL,'2017-08-17 08:10:14',1502957414,NULL),(1926640039,8965272,2,321340,0,1,1,'S',1,0.989766,495,877548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 57, \"small_tick_hit\": 729, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 740}}',12.1303,168458157,5949706,NULL,'2017-08-16 06:08:28',1502863708,NULL),(1926613154,8965272,2,392866,1,1,1,'S',1,0.993443,193,828273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 56, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 56, \"small_tick_hit\": 516}}',12.1545,168466277,1102540,NULL,'2017-08-16 14:37:49',1502894269,NULL),(1926596585,8965272,2,741909,0,1,1,'X',1,1,271,1078196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',12.3744,168442719,639975,NULL,'2017-08-15 14:31:23',1502807483,NULL),(1929794969,8965272,2,386995,0,1,1,'S',1,0.987915,196,796647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',12.5985,172702878,1976480,NULL,'2018-03-01 13:27:42',1519910862,NULL),(1926619792,8965272,2,1182807,1,1,1,'S',1,0.995751,200,871439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 60, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 60, \"small_tick_hit\": 403}}',12.7373,168441320,812170,NULL,'2017-08-15 13:28:02',1502803682,NULL),(1926659363,8965272,2,344756,1,1,1,'S',1,0.994226,354,967706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 86, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 86, \"small_tick_hit\": 512}}',12.9229,168438752,1290186,NULL,'2017-08-15 11:18:13',1502795893,NULL),(1926557785,8965272,2,264420,0,1,1,'S',1,0.998858,313,964532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}}',13.0647,168442603,1665316,NULL,'2017-08-15 14:25:57',1502807157,NULL),(1926672115,8965272,2,351190,0,1,1,'S',1,0.984661,361,909958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 214, \"small_tick_hit\": 943, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',13.0726,168434580,2897436,NULL,'2017-08-15 05:38:54',1502775534,NULL),(1926601678,8965272,2,1017973,1,1,1,'A',1,0.965074,153,703347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 242, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 292}}',13.5324,168460596,698670,NULL,'2017-08-16 09:38:17',1502876297,NULL),(1920750717,8965272,2,397536,0,1,1,'S',1,0.998485,597,964126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.9603,160551607,4520286,NULL,'2016-09-07 15:14:56',1473261296,NULL),(1926559080,8965272,2,354198,1,1,1,'S',1,0.999163,412,960795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 113, \"small_tick_hit\": 782, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 113, \"small_tick_hit\": 783}}',14.0102,168443457,1523500,NULL,'2017-08-15 15:02:22',1502809342,NULL),(1920664423,8965272,2,46626,0,1,1,'S',1,0.986207,115,965313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',14.2726,160571851,209850,NULL,'2016-09-08 14:23:28',1473344608,NULL),(1929676961,8965272,2,679642,0,1,1,'S',1,0.996757,645,905519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"large_tick_hit\": 269, \"small_tick_hit\": 1044, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 269, \"small_tick_hit\": 1048}}',14.5122,172531781,5599356,NULL,'2018-02-21 14:55:25',1519224925,NULL),(1926596592,8965272,2,741909,0,1,1,'XH',1,1,271,1077981,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',14.7382,168442807,638875,NULL,'2017-08-15 14:34:47',1502807687,NULL),(1921116215,8965272,2,110002,0,1,1,'S',1,0.992299,345,961245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',15.1585,161076023,1308394,NULL,'2016-09-29 15:54:41',1475164481,NULL),(1926568837,8965272,2,12789,0,1,1,'S',1,0.996466,152,856287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',15.1863,168461635,637888,NULL,'2017-08-16 10:47:24',1502880444,NULL),(1920756822,8965272,2,510731,0,1,1,'S',1,0.995836,555,934822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 195, \"small_tick_hit\": 1080, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',15.4228,160574313,3966684,NULL,'2016-09-08 16:19:57',1473351597,NULL),(1920717181,8965272,2,61285,0,1,1,'X',1,1,253,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,160572040,445404,NULL,'2016-09-08 14:32:04',1473345124,NULL),(1926603362,8965272,2,502973,1,1,1,'S',1,0.996222,715,941459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"large_tick_hit\": 122, \"small_tick_hit\": 1099, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 122, \"small_tick_hit\": 1105}}',16.0288,168457986,7914630,NULL,'2017-08-16 05:51:53',1502862713,NULL),(1926740823,8965272,2,935994,1,1,1,'S',1,0.986198,206,809477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 57, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 57, \"small_tick_hit\": 465}}',16.0979,168553241,1043078,NULL,'2017-08-20 07:20:42',1503213642,NULL),(1926604615,8965272,2,126567,1,1,1,'S',1,0.994819,269,968483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 310}}',16.1773,168444559,1060710,NULL,'2017-08-15 15:59:50',1502812790,NULL),(1929775397,8965272,2,790232,1,1,1,'A',1,0.964407,180,762133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',16.8371,172702817,982586,NULL,'2018-03-01 13:24:14',1519910654,NULL),(1929628729,8965272,2,1251962,0,1,1,'S',1,0.988062,643,841750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 516, \"large_tick_hit\": 335, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 335, \"small_tick_hit\": 564}}',17.2387,172513772,4856188,NULL,'2018-02-20 16:48:11',1519145291,NULL),(1926637017,8965272,2,36966,0,1,1,'A',1,0.96222,278,886985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 509, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',17.8022,168444925,1389954,NULL,'2017-08-15 16:22:05',1502814125,NULL),(1926632607,8965272,2,75980,0,1,1,'S',1,0.998632,313,973070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 418}}',18.5289,168482173,1696882,NULL,'2017-08-17 08:01:58',1502956918,NULL),(1926673877,8965272,2,882805,0,1,1,'S',1,0.990859,288,827294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 55, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',18.7827,168467020,2406578,NULL,'2017-08-16 15:18:02',1502896682,NULL),(1929633812,8965272,2,1059389,0,1,1,'S',1,0.985836,117,760565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',18.8731,172532986,437928,NULL,'2018-02-21 16:04:59',1519229099,NULL),(1926657126,8965272,2,340624,0,1,1,'S',1,0.994669,859,854814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 843, \"large_tick_hit\": 352, \"small_tick_hit\": 671, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 352, \"small_tick_hit\": 674}}',19.3154,168482043,13898710,NULL,'2017-08-17 07:50:47',1502956247,NULL),(1926561596,8965272,2,1245275,1,1,1,'S',1,0.998992,816,963409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 188, \"small_tick_hit\": 1167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 188, \"small_tick_hit\": 1169}}',19.5536,168458100,6360150,NULL,'2017-08-16 06:03:04',1502863384,NULL),(1926561857,8965272,2,51084,0,1,1,'S',1,0.98994,328,956664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',20.7217,168442521,2027388,NULL,'2017-08-15 14:22:23',1502806943,NULL),(1929852295,8965272,2,186167,0,1,1,'S',1,0.980108,155,706597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',21.0024,172738986,873434,NULL,'2018-03-03 02:50:35',1520045435,NULL),(1929739809,8965272,2,54307,0,1,1,'A',1,0.968907,416,886753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"small_tick_hit\": 493, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 521}}',23.4981,172494165,4304646,NULL,'2018-02-19 17:03:02',1519059782,NULL),(1926553594,8965272,2,293,1,1,1,'S',1,0.993378,454,969901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',32.6265,168482305,3378668,NULL,'2017-08-17 08:14:22',1502957662,NULL),(1920695416,8982811,2,557812,0,1,1,'D',1,0.681707,18,155184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 533, \"large_tick_hit\": 95, \"small_tick_hit\": 490, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 95, \"small_tick_hit\": 653}}',0.000006,160653930,236936,NULL,'2016-09-11 10:03:28',1473588208,NULL),(1946767815,9033618,2,2272085,1,1,1,'A',1,0.949857,62,449210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 431, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 242}}',3.02094,195225182,484576,NULL,'2021-02-20 21:49:17',1613857757,NULL),(1946776114,9033618,2,1623206,0,1,1,'A',1,0.947218,102,510408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 424, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',5.03933,195225442,641604,NULL,'2021-02-20 21:59:05',1613858345,NULL),(1946765691,9033618,2,453122,0,1,1,'A',1,0.973333,132,768020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 52, \"small_tick_hit\": 362, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 52, \"small_tick_hit\": 375}}',5.92508,195225112,293680,NULL,'2021-02-20 21:46:52',1613857612,NULL),(1946866875,9033618,2,1593634,0,1,1,'S',1,0.981413,138,782926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 254}}',14.2807,195384741,826788,NULL,'2021-02-25 16:01:57',1614268917,NULL),(1946829109,9033618,2,1546488,0,1,1,'S',1,0.991055,143,779265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',14.7938,195384835,427520,NULL,'2021-02-25 16:05:34',1614269134,NULL),(1946841303,9033618,2,1578628,1,1,1,'S',1,0.986792,123,832770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',14.8249,195385343,517806,NULL,'2021-02-25 16:24:15',1614270255,NULL),(1946906661,9033618,2,1667973,1,1,1,'A',1,0.979398,251,849209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',21.407,195385166,1558624,NULL,'2021-02-25 16:17:54',1614269874,NULL),(1946803075,9033618,2,1897943,1,1,1,'A',1,0.956897,64,643452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 97, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',22.0116,195383455,138638,NULL,'2021-02-25 15:13:23',1614266003,NULL),(1946908804,9033618,2,2565470,1,1,1,'X',1,1,139,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',25.5438,195385039,432928,NULL,'2021-02-25 16:13:30',1614269610,NULL),(1946853969,9033618,2,2496333,0,1,1,'S',1,0.99812,273,961386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',25.792,195384908,1412844,NULL,'2021-02-25 16:08:17',1614269297,NULL),(1946879734,9033618,2,2521256,0,1,1,'S',1,0.994819,304,960299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',35.2903,195385259,2283608,NULL,'2021-02-25 16:21:19',1614270079,NULL),(1920973371,9036259,2,557812,0,1,1,'D',1,0.65061,18,83488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 388, \"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 468, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 97, \"small_tick_hit\": 653}}',0.000002,160953470,228608,NULL,'2016-09-24 04:00:20',1474689620,NULL),(1940035432,9037169,2,1612940,0,1,1,'S',1,0.992453,401,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.4222,186299451,3818124,NULL,'2020-04-07 23:58:00',1586303880,NULL),(1944347819,9052067,2,1612940,0,1,1,'B',1,0.932076,70,469207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.20815,191826473,434408,NULL,'2020-10-27 18:46:36',1603824396,NULL),(1921095310,9063917,2,557812,0,1,1,'C',1,0.887195,70,111927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 721, \"large_tick_hit\": 126, \"small_tick_hit\": 608, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 126, \"small_tick_hit\": 653}}',0.043591,161165393,382820,NULL,'2016-10-02 23:41:20',1475451680,NULL),(1938871156,9090701,2,1132940,1,1,1,'B',1,0.939024,102,528367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 340, \"large_tick_hit\": 25, \"small_tick_hit\": 328, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 352}}',NULL,184656369,474044,NULL,'2020-01-13 16:12:04',1578931924,NULL),(1933443079,9090701,2,1695259,0,1,1,'C',1,0.878953,39,343055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',0.35179,177455392,360648,NULL,'2018-10-17 10:49:01',1539773341,NULL),(1935092960,9090701,2,1068646,0,1,1,'C',1,0.864384,29,153378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 364, \"large_tick_hit\": 70, \"small_tick_hit\": 197, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',0.545169,179670463,211222,NULL,'2019-02-28 12:29:49',1551356989,NULL),(1931796522,9090701,2,855079,0,1,1,'C',1,0.867232,50,389886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 232, \"large_tick_hit\": 60, \"small_tick_hit\": 322, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 364}}',1.0821,175252324,154852,NULL,'2018-06-27 04:49:40',1530074980,NULL),(3185043837,9090701,2,4424985,1,1,1,'D',1,0.828025,19,229879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 171, \"small_tick_hit\": 89, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 102}}',1.13908,217595217,110458,NULL,'2024-07-19 15:17:48',1721402268,NULL),(1948092277,9090701,2,2701839,1,1,1,'B',1,0.919137,54,461982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 278, \"large_tick_hit\": 24, \"small_tick_hit\": 380, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 24, \"small_tick_hit\": 416}}',1.88569,196984415,219904,NULL,'2021-04-15 15:21:55',1618500115,NULL),(1939343788,9090701,2,857417,0,1,1,'C',1,0.898026,43,338296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 127, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 145}}',2.19079,185215653,327238,NULL,'2020-02-16 13:54:51',1581861291,NULL),(1934848928,9090701,2,52918,0,1,1,'A',1,0.94898,86,456872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 598, \"large_tick_hit\": 27, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 27, \"small_tick_hit\": 224}}',2.77976,179235681,777228,NULL,'2019-01-31 12:01:56',1548936116,NULL),(1935981731,9090701,2,1986097,1,1,1,'B',1,0.925811,47,414007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',3.02771,180725733,283236,NULL,'2019-05-06 03:33:08',1557113588,NULL),(1935545938,9090701,2,1068646,0,1,1,'B',1,0.9,81,406733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 386, \"large_tick_hit\": 74, \"small_tick_hit\": 197, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',3.79788,180295335,376330,NULL,'2019-04-10 09:17:43',1554887863,NULL),(1935880176,9090701,2,738634,0,1,1,'C',1,0.857778,29,270112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 50, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 60}}',4.92444,180557813,134092,NULL,'2019-04-26 11:24:15',1556277855,NULL),(1935120386,9090701,2,1400765,1,1,1,'A',1,0.978525,190,621552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',6.39049,179595398,2303484,NULL,'2019-02-23 12:22:24',1550924544,NULL),(1934735427,9090701,2,1097930,0,1,1,'A',1,0.958182,89,509969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 317, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',8.47204,179132740,517732,NULL,'2019-01-25 05:05:00',1548392700,NULL),(1951882549,9090701,2,2701844,1,1,1,'A',1,0.945623,137,593583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 405, \"small_tick_hit\": 308, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',10.2147,201915128,724424,NULL,'2021-09-25 23:12:30',1632611550,NULL),(1937053963,9090701,2,2103306,1,1,1,'A',1,0.963415,89,572179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',10.4808,182229852,521464,NULL,'2019-08-07 05:32:00',1565155920,NULL),(1934868670,9090701,2,1513044,1,1,1,'S',1,0.983027,190,657436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 215}}',11.857,179235614,1418874,NULL,'2019-01-31 11:56:25',1548935785,NULL),(1938587945,9090701,2,2206571,0,1,1,'A',1,0.95283,49,537054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 162, \"large_tick_hit\": 13, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',11.9175,184221665,188190,NULL,'2019-12-19 14:33:22',1576766002,NULL),(1938736553,9090701,2,2206570,0,1,1,'B',1,0.90583,57,468869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',13.3453,184519168,253010,NULL,'2020-01-05 12:39:12',1578227952,NULL),(1938924843,9090701,2,2103068,1,1,1,'A',1,0.968961,113,555070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 435, \"large_tick_hit\": 56, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',16.9901,184729974,791102,NULL,'2020-01-18 13:16:42',1579353402,NULL),(2264073336,9102997,2,953699,0,1,1,'C',1,0.853717,26,407389,'{\"mods\": [], \"statistics\": {\"miss\": 39, \"great\": 228, \"ignore_miss\": 95, \"small_tick_hit\": 128, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 95, \"small_tick_hit\": 150}}',0.980524,NULL,0,'2024-01-30 23:54:28','2024-01-30 23:55:31',1706658931,7400),(2264076951,9102997,2,953699,0,1,1,'B',1,0.911271,37,480868,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 247, \"ignore_miss\": 95, \"small_tick_hit\": 133, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 95, \"small_tick_hit\": 150}}',3.32057,NULL,0,'2024-01-30 23:55:36','2024-01-30 23:56:38',1706658998,7400),(1922950261,9102997,2,784970,0,1,1,'A',1,0.958531,88,579849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 224, \"large_tick_hit\": 78, \"small_tick_hit\": 507, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 78, \"small_tick_hit\": 527}}',3.3434,163576117,256146,NULL,'2017-01-15 23:46:02',1484523962,NULL),(1922918844,9102997,2,765566,0,1,1,'A',1,0.967213,164,589213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 512, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',8.9984,163575884,1068308,NULL,'2017-01-15 23:27:53',1484522873,NULL),(1959749519,9106428,2,1612940,0,1,1,'B',1,0.928302,70,476905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.59243,212348351,467126,NULL,'2023-04-22 08:37:18',1682152638,NULL),(1921570358,9115821,2,557812,0,1,1,'D',1,0.755488,34,85407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 288, \"great\": 591, \"large_tick_hit\": 108, \"small_tick_hit\": 540, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 108, \"small_tick_hit\": 653}}',0.000129,161910549,262972,NULL,'2016-11-04 19:22:41',1478287361,NULL),(1921407290,9125962,2,1033666,0,1,1,'D',1,0.696737,18,129281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',0.038297,161454190,82154,NULL,'2016-10-16 00:00:28',1476576028,NULL),(1945424300,9127927,2,1612940,0,1,1,'B',1,0.906918,37,413036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.04105,193491988,266402,NULL,'2020-12-27 20:40:59',1609101659,NULL),(1923516913,9133695,2,24722,0,1,1,'B',1,0.937546,183,210746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1151, \"large_tick_hit\": 16, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,164378432,1901324,NULL,'2017-02-19 23:19:25',1487546365,NULL),(1926847641,9133695,2,24722,0,1,1,'A',1,0.96803,285,529640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1186, \"large_tick_hit\": 16, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,168715410,5762792,NULL,'2017-08-27 01:56:23',1503798983,NULL),(1923528880,9133695,2,27638,0,1,1,'D',1,0.794677,105,164488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 831, \"small_tick_hit\": 214, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,164400654,650460,NULL,'2017-02-20 23:05:15',1487631915,NULL),(1925969605,9133695,2,27638,0,1,1,'C',1,0.887452,130,371626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 942, \"small_tick_hit\": 225, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,167674170,1633050,NULL,'2017-07-13 22:24:20',1499984660,NULL),(1929782929,9133695,2,71737,1,1,1,'S',1,0.98801,539,740609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 992, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 246}}',NULL,172695254,8761876,NULL,'2018-03-01 02:07:44',1519870064,NULL),(1923400251,9133695,2,112385,1,1,1,'S',1,0.984481,202,698893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 662, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 361}}',NULL,164273615,2021406,NULL,'2017-02-15 18:45:07',1487184307,NULL),(1940936658,9133695,2,134365,1,1,1,'SH',1,0.989899,418,784628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 939, \"large_tick_hit\": 29, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 29, \"small_tick_hit\": 309}}',NULL,187391501,6575003,NULL,'2020-05-15 22:30:49',1589581849,NULL),(1940936653,9133695,2,134365,1,1,1,'S',1,0.994561,452,791008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 943, \"large_tick_hit\": 29, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 29, \"small_tick_hit\": 309}}',NULL,187391434,8471480,NULL,'2020-05-15 22:26:54',1589581614,NULL),(1922847886,9133695,2,151764,1,1,1,'S',1,0.997691,155,845142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 126}}',NULL,163552397,1223548,NULL,'2017-01-15 02:10:05',1484446205,NULL),(1929053107,9133695,2,158123,1,1,1,'S',1,0.984563,540,684356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1482, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',NULL,171571872,13871650,NULL,'2018-01-09 16:38:47',1515515927,NULL),(1942264654,9133695,2,190468,1,1,1,'S',1,0.995984,840,933002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1150, \"large_tick_hit\": 146, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 146, \"small_tick_hit\": 446}}',NULL,189204388,24263320,NULL,'2020-07-16 01:53:15',1594864395,NULL),(1929626798,9133695,2,222278,1,1,1,'A',1,0.971992,413,651322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 812, \"large_tick_hit\": 39, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 39, \"small_tick_hit\": 91}}',NULL,172538849,5885080,NULL,'2018-02-21 21:11:31',1519247491,NULL),(1929654051,9133695,2,246322,1,1,1,'B',1,0.90735,251,745281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 529, \"large_tick_hit\": 176, \"small_tick_hit\": 1048, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 176, \"small_tick_hit\": 1221}}',NULL,172521420,2435576,NULL,'2018-02-21 00:31:20',1519173080,NULL),(1928799582,9133695,2,262189,1,1,1,'A',1,0.979495,404,694049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 978, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 11, \"small_tick_hit\": 265}}',NULL,171396387,5989890,NULL,'2018-01-02 03:51:37',1514865097,NULL),(1931441679,9133695,2,299695,1,1,1,'B',1,0.933985,119,393815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 917, \"large_tick_hit\": 15, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 15, \"small_tick_hit\": 221}}',NULL,174858187,1309168,NULL,'2018-06-09 01:20:23',1528507223,NULL),(1928847177,9133695,2,312910,1,1,1,'A',1,0.963722,168,521320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 27, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 29, \"small_tick_hit\": 29}}',NULL,171396237,1221246,NULL,'2018-01-02 03:39:59',1514864399,NULL),(1928898803,9133695,2,360925,1,1,1,'S',1,0.999498,1579,968445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1579, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1579, \"small_tick_hit\": 413}}',NULL,171434057,60251464,NULL,'2018-01-03 20:19:58',1515010798,NULL),(1928954796,9133695,2,406409,1,1,1,'A',1,0.967089,196,584775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 850, \"large_tick_hit\": 16, \"small_tick_hit\": 280, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 16, \"small_tick_hit\": 298}}',NULL,171432986,2386520,NULL,'2018-01-03 19:20:26',1515007226,NULL),(1939933890,9133695,2,416183,1,1,1,'S',1,0.982152,226,591433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1561, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1591, \"large_tick_hit\": 34, \"small_tick_hit\": 280}}',NULL,186091149,6792460,NULL,'2020-03-31 02:16:54',1585621014,NULL),(1928970021,9133695,2,433925,1,1,1,'S',1,0.987585,584,738413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1255, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',NULL,171456019,10876384,NULL,'2018-01-04 19:52:18',1515095538,NULL),(1924779346,9133695,2,434242,1,1,1,'S',1,0.98983,201,956095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 94}}',NULL,166129708,1016410,NULL,'2017-05-09 21:36:08',1494365768,NULL),(1924285530,9133695,2,434243,1,1,1,'C',1,0.850153,47,139143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 501, \"small_tick_hit\": 55, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 68}}',NULL,165425634,300580,NULL,'2017-04-08 17:49:22',1491673762,NULL),(1925784653,9133695,2,434243,1,1,1,'A',1,0.952599,172,514111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 561, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 68}}',NULL,167385357,1605020,NULL,'2017-07-02 03:34:38',1498966478,NULL),(1928754070,9133695,2,438316,1,1,1,'S',1,0.990613,432,709418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1359, \"large_tick_hit\": 190, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1374, \"large_tick_hit\": 190, \"small_tick_hit\": 247}}',NULL,171396528,13165510,NULL,'2018-01-02 04:02:41',1514865761,NULL),(1942137995,9133695,2,449274,1,1,1,'A',1,0.975342,136,685973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,188932548,784836,NULL,'2020-07-06 01:17:04',1593998224,NULL),(1930819925,9133695,2,450602,1,1,1,'A',1,0.942029,78,446819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 74}}',NULL,174033263,421196,NULL,'2018-05-02 01:08:51',1525223331,NULL),(1928860970,9133695,2,451362,1,1,1,'S',1,0.997041,868,836857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2255, \"large_tick_hit\": 76, \"small_tick_hit\": 1039, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 76, \"small_tick_hit\": 1040}}',NULL,171407632,35854750,NULL,'2018-01-02 16:44:11',1514911451,NULL),(1929252183,9133695,2,451740,1,1,1,'A',1,0.966767,113,573126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,172020415,660290,NULL,'2018-01-29 17:17:43',1517246263,NULL),(1929632670,9133695,2,460044,1,1,1,'C',1,0.888889,64,338468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 326, \"small_tick_hit\": 34, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 44}}',NULL,172477944,300604,NULL,'2018-02-18 21:32:21',1518989541,NULL),(1928896416,9133695,2,482547,1,1,1,'S',1,0.986515,331,725771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 675, \"large_tick_hit\": 21, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 21, \"small_tick_hit\": 259}}',NULL,171481141,4653250,NULL,'2018-01-05 19:57:43',1515182263,NULL),(1940136402,9133695,2,535679,1,1,1,'S',1,0.990112,407,722171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1525, \"large_tick_hit\": 12, \"small_tick_hit\": 666, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 12, \"small_tick_hit\": 673}}',NULL,186349662,11755080,NULL,'2020-04-09 18:30:25',1586457025,NULL),(1931039544,9133695,2,557781,1,1,1,'A',1,0.962046,172,555144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',NULL,174373378,2468660,NULL,'2018-05-17 23:44:47',1526600687,NULL),(1941800234,9133695,2,571028,1,1,1,'S',1,0.989362,313,734908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 95}}',NULL,188679480,4866296,NULL,'2020-06-26 20:26:21',1593203181,NULL),(1946061297,9133695,2,626437,1,1,1,'A',1,0.973761,255,598126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 889, \"large_tick_hit\": 8, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 8, \"small_tick_hit\": 112}}',NULL,194299387,3698570,NULL,'2021-01-24 19:41:52',1611517312,NULL),(1941477952,9133695,2,660248,1,1,1,'A',1,0.945142,153,201876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1392, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',NULL,188062761,1901692,NULL,'2020-06-05 22:31:51',1591396311,NULL),(1923164012,9133695,2,676807,0,1,1,'D',1,0.575145,29,80917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 540, \"great\": 722, \"small_tick_hit\": 74, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,163949705,257630,NULL,'2017-02-01 17:35:21',1485970521,NULL),(1926927184,9133695,2,676807,0,1,1,'C',1,0.872832,131,49329,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 1104, \"small_tick_hit\": 104, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,168707490,530231,NULL,'2017-08-26 19:37:44',1503776264,NULL),(1941576084,9133695,2,676807,1,1,1,'B',1,0.927023,218,210581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1177, \"small_tick_hit\": 106, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,188282190,2224570,NULL,'2020-06-13 09:30:13',1592040613,NULL),(1929686004,9133695,2,686421,1,1,1,'A',1,0.965975,135,505989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 869, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',NULL,172580106,1776970,NULL,'2018-02-23 20:06:41',1519416401,NULL),(1943342442,9133695,2,688639,1,1,1,'S',1,0.988158,379,689320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',NULL,190753822,10058680,NULL,'2020-09-13 15:27:55',1600010875,NULL),(1928948500,9133695,2,696567,1,1,1,'S',1,0.991886,300,751246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 749, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 231}}',NULL,171407448,3595174,NULL,'2018-01-02 16:36:07',1514910967,NULL),(1948123912,9133695,2,706817,1,1,1,'S',1,0.986029,356,668876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1248, \"large_tick_hit\": 18, \"small_tick_hit\": 569, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 18, \"small_tick_hit\": 575}}',NULL,197134216,5581490,NULL,'2021-04-20 02:41:23',1618886483,NULL),(1930081220,9133695,2,751984,1,1,1,'A',1,0.97909,379,633541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1440, \"large_tick_hit\": 7, \"small_tick_hit\": 426, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 7, \"small_tick_hit\": 439}}',NULL,172964989,5913952,NULL,'2018-03-13 23:50:35',1520985035,NULL),(1928904023,9133695,2,770354,1,1,1,'A',1,0.978084,168,574453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 973, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 237}}',NULL,171481280,2964480,NULL,'2018-01-05 20:03:50',1515182630,NULL),(1943121636,9133695,2,770744,1,1,1,'S',1,0.988515,372,695950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1717, \"large_tick_hit\": 2, \"small_tick_hit\": 691, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 2, \"small_tick_hit\": 700}}',NULL,190416028,14120910,NULL,'2020-08-30 22:09:09',1598825349,NULL),(1944624442,9133695,2,783127,1,1,1,'A',1,0.976551,300,550982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1879, \"large_tick_hit\": 11, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1924, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',NULL,192425651,7001298,NULL,'2020-11-19 19:59:23',1605815963,NULL),(1928983666,9133695,2,827952,1,1,1,'S',1,0.981623,198,614951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1433, \"large_tick_hit\": 6, \"small_tick_hit\": 484, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1458, \"large_tick_hit\": 6, \"small_tick_hit\": 495}}',NULL,171708535,4102060,NULL,'2018-01-15 19:39:54',1516045194,NULL),(1925882431,9133695,2,841565,1,1,1,'D',1,0.751543,31,122215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 417, \"small_tick_hit\": 70, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 85}}',NULL,167476642,189220,NULL,'2017-07-05 22:25:33',1499293533,NULL),(1926017328,9133695,2,841565,1,1,1,'B',1,0.921296,66,109039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 519, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 85}}',NULL,167602847,311244,NULL,'2017-07-11 00:27:08',1499732828,NULL),(1928886525,9133695,2,863143,1,1,1,'A',1,0.973145,243,554561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1153, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 229}}',NULL,171456160,4456160,NULL,'2018-01-04 20:01:05',1515096065,NULL),(1923626290,9133695,2,884085,0,1,1,'D',1,0.425329,39,1541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1549, \"great\": 1006, \"large_tick_hit\": 64, \"small_tick_hit\": 92, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2555, \"large_tick_hit\": 64, \"small_tick_hit\": 113}}',NULL,164603191,364229,NULL,'2017-03-01 17:47:28',1488390448,NULL),(1940018720,9133695,2,884085,0,1,1,'D',1,0.703148,198,163116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 790, \"great\": 1745, \"large_tick_hit\": 84, \"small_tick_hit\": 92, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2535, \"large_tick_hit\": 84, \"small_tick_hit\": 113}}',NULL,186191599,2000540,NULL,'2020-04-03 22:21:26',1585952486,NULL),(1941826337,9133695,2,884085,0,1,1,'D',1,0.825769,686,64772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 465, \"great\": 2046, \"large_tick_hit\": 108, \"small_tick_hit\": 102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2511, \"large_tick_hit\": 108, \"small_tick_hit\": 113}}',NULL,188598122,2696752,NULL,'2020-06-23 22:31:33',1592951493,NULL),(1929060271,9133695,2,902709,1,1,1,'A',1,0.965392,156,504070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 831, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',NULL,171621229,1595104,NULL,'2018-01-12 02:07:18',1515722838,NULL),(1928746147,9133695,2,924847,1,1,1,'A',1,0.966507,149,564447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 732, \"large_tick_hit\": 173, \"small_tick_hit\": 307, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 173, \"small_tick_hit\": 325}}',NULL,171396013,1992390,NULL,'2018-01-02 03:21:37',1514863297,NULL),(1940050506,9133695,2,949508,1,1,1,'S',1,0.98352,325,689289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1059, \"large_tick_hit\": 13, \"small_tick_hit\": 599, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 13, \"small_tick_hit\": 612}}',NULL,186299477,6554810,NULL,'2020-04-07 23:59:24',1586303964,NULL),(1931001972,9133695,2,968032,1,1,1,'S',1,0.991617,314,768432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"large_tick_hit\": 52, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 52, \"small_tick_hit\": 178}}',NULL,174250731,3178892,NULL,'2018-05-12 00:11:56',1526083916,NULL),(1928802341,9133695,2,968034,1,1,1,'A',1,0.969474,275,626165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 740, \"large_tick_hit\": 21, \"small_tick_hit\": 160, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 21, \"small_tick_hit\": 172}}',NULL,171395864,2802332,NULL,'2018-01-02 03:11:37',1514862697,NULL),(1962252620,9133695,2,968035,1,1,1,'A',1,0.940196,184,478315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 754, \"large_tick_hit\": 57, \"small_tick_hit\": 148, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 57, \"small_tick_hit\": 166}}',NULL,215272743,1600468,NULL,'2023-12-23 21:20:02',1703366402,NULL),(1928888450,9133695,2,974378,1,1,1,'S',1,0.990187,426,726493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 936, \"large_tick_hit\": 39, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 39, \"small_tick_hit\": 136}}',NULL,171417155,7015170,NULL,'2018-01-03 01:32:47',1514943167,NULL),(1933987754,9133695,2,992389,1,1,1,'S',1,0.982647,458,609836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2848, \"large_tick_hit\": 7, \"small_tick_hit\": 486, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2898, \"large_tick_hit\": 7, \"small_tick_hit\": 495}}',NULL,178235690,19013320,NULL,'2018-12-04 00:14:03',1543882443,NULL),(1944500527,9133695,2,1016239,1,1,1,'X',1,1,364,1080758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',NULL,192325300,3578040,NULL,'2020-11-15 21:47:22',1605476842,NULL),(1934266662,9133695,2,1017042,1,1,1,'S',1,0.984375,318,622092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2233, \"large_tick_hit\": 120, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2267, \"large_tick_hit\": 120, \"small_tick_hit\": 237}}',NULL,178605288,12267960,NULL,'2018-12-25 02:52:39',1545706359,NULL),(1930948643,9133695,2,1034190,1,1,1,'A',1,0.978645,415,746960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 945, \"large_tick_hit\": 4, \"small_tick_hit\": 380, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',NULL,174253303,7086060,NULL,'2018-05-12 02:44:43',1526093083,NULL),(1927806134,9133695,2,1038155,1,1,1,'S',1,0.99049,427,706906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1697, \"large_tick_hit\": 180, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 180, \"small_tick_hit\": 209}}',NULL,169899467,12556900,NULL,'2017-10-22 19:59:29',1508702369,NULL),(1934049219,9133695,2,1044929,1,1,1,'A',1,0.944104,95,436041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1055, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',NULL,178250418,1879340,NULL,'2018-12-04 23:24:51',1543965891,NULL),(1948018276,9133695,2,1056202,1,1,1,'A',1,0.964832,775,150891,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 4341, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 4518, \"small_tick_hit\": 515}}',NULL,196803084,8064863,NULL,'2021-04-10 02:30:03',1618021803,NULL),(1928908062,9133695,2,1082510,1,1,1,'A',1,0.954153,223,477835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1240, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',NULL,171432927,3293296,NULL,'2018-01-03 19:17:40',1515007060,NULL),(1935003870,9133695,2,1097891,1,1,1,'A',1,0.970407,404,610560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1068, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',NULL,179497289,5192376,NULL,'2019-02-17 03:04:50',1550372690,NULL),(1931071201,9133695,2,1106704,1,1,1,'A',1,0.959981,232,459303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 3380, \"large_tick_hit\": 7, \"small_tick_hit\": 643, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3526, \"large_tick_hit\": 7, \"small_tick_hit\": 665}}',NULL,174299099,10178770,NULL,'2018-05-13 20:24:29',1526243069,NULL),(1925948457,9133695,2,1125406,1,1,1,'B',1,0.910763,129,175089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 2545, \"large_tick_hit\": 34, \"small_tick_hit\": 789, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2819, \"large_tick_hit\": 34, \"small_tick_hit\": 845}}',NULL,167647587,2152082,NULL,'2017-07-12 20:42:24',1499892144,NULL),(1940685971,9133695,2,1125406,1,1,1,'A',1,0.957545,368,492699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 2696, \"large_tick_hit\": 36, \"small_tick_hit\": 809, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2817, \"large_tick_hit\": 36, \"small_tick_hit\": 845}}',NULL,187165293,8392198,NULL,'2020-05-08 04:07:02',1588910822,NULL),(1943307747,9133695,2,1127341,1,1,1,'S',1,0.989463,585,745292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1520, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,190487585,17767330,NULL,'2020-09-02 20:19:11',1599077951,NULL),(1924776366,9133695,2,1137879,1,1,1,'B',1,0.937235,90,398881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,166029948,1264104,NULL,'2017-05-06 00:29:29',1494030569,NULL),(1943061855,9133695,2,1140187,1,1,1,'A',1,0.975369,421,607032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1097, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',NULL,190134453,7746742,NULL,'2020-08-20 03:34:28',1597894468,NULL),(1924780519,9133695,2,1142960,1,1,1,'A',1,0.969466,119,497871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 958, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,166024573,1805144,NULL,'2017-05-05 19:56:47',1494014207,NULL),(1928541285,9133695,2,1149423,1,1,1,'C',1,0.894794,248,191450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 1876, \"large_tick_hit\": 5, \"small_tick_hit\": 611, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 5, \"small_tick_hit\": 697}}',NULL,170919552,2033006,NULL,'2017-12-12 20:30:28',1513110628,NULL),(1941109127,9133695,2,1149423,1,1,1,'B',1,0.916697,222,409227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1920, \"large_tick_hit\": 5, \"small_tick_hit\": 628, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 5, \"small_tick_hit\": 697}}',NULL,187696555,3556972,NULL,'2020-05-24 22:46:43',1590360403,NULL),(1940036273,9133695,2,1154100,1,1,1,'A',1,0.957329,196,452786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1667, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1746, \"large_tick_hit\": 5, \"small_tick_hit\": 241}}',NULL,186299559,3575534,NULL,'2020-04-08 00:04:22',1586304262,NULL),(1941890943,9133695,2,1163028,1,1,1,'A',1,0.966887,147,504822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1145, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',NULL,188678746,2435894,NULL,'2020-06-26 19:55:15',1593201315,NULL),(1937463785,9133695,2,1165130,0,1,1,'D',1,0.499031,64,18596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 517, \"great\": 515}, \"maximum_statistics\": {\"great\": 1032}}',NULL,182865198,256218,NULL,'2019-09-18 03:48:22',1568778502,NULL),(1929044373,9133695,2,1165130,0,1,1,'D',1,0.639535,16,272402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 660}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171728348,287480,NULL,'2018-01-16 19:38:46',1516131526,NULL),(1929201101,9133695,2,1165130,0,1,1,'D',1,0.65407,20,304936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 675}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171797233,339721,NULL,'2018-01-20 00:04:36',1516406676,NULL),(1929044360,9133695,2,1165130,0,1,1,'D',1,0.718023,152,358456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 741}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171728319,773856,NULL,'2018-01-16 19:36:59',1516131419,NULL),(1941230538,9133695,2,1165848,1,1,1,'S',1,0.982074,647,770579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1062, \"large_tick_hit\": 6, \"small_tick_hit\": 466, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 6, \"small_tick_hit\": 480}}',NULL,187852983,13621380,NULL,'2020-05-29 23:04:41',1590793481,NULL),(1926052244,9133695,2,1200757,1,1,1,'A',1,0.942979,226,124034,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 2948, \"large_tick_hit\": 24, \"small_tick_hit\": 782, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 3150, \"large_tick_hit\": 24, \"small_tick_hit\": 807}}',NULL,167718786,2866081,NULL,'2017-07-15 18:19:09',1500142749,NULL),(1936006334,9133695,2,1200757,1,1,1,'A',1,0.945993,156,409544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 2956, \"large_tick_hit\": 24, \"small_tick_hit\": 786, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3150, \"large_tick_hit\": 24, \"small_tick_hit\": 807}}',NULL,180768323,5460328,NULL,'2019-05-09 01:35:15',1557365715,NULL),(1929087910,9133695,2,1201899,1,1,1,'B',1,0.900787,159,181844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1747, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1922, \"large_tick_hit\": 8, \"small_tick_hit\": 358}}',NULL,171619673,1548740,NULL,'2018-01-12 00:21:54',1515716514,NULL),(1925970793,9133695,2,1201899,1,1,1,'A',1,0.944493,165,64388,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1820, \"large_tick_hit\": 9, \"small_tick_hit\": 332, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1921, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',NULL,167544758,1021085,NULL,'2017-07-08 17:08:15',1499533695,NULL),(1928747881,9133695,2,1216854,1,1,1,'A',1,0.965006,239,500524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 3218, \"large_tick_hit\": 13, \"small_tick_hit\": 740, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 3325, \"large_tick_hit\": 13, \"small_tick_hit\": 777}}',NULL,171396208,8114756,NULL,'2018-01-02 03:37:52',1514864272,NULL),(1926103385,9133695,2,1245003,1,1,1,'D',1,0.806606,92,149655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 335, \"great\": 1335, \"large_tick_hit\": 21, \"small_tick_hit\": 329, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 21, \"small_tick_hit\": 398}}',NULL,167696430,868241,NULL,'2017-07-14 20:18:43',1500063523,NULL),(1936160519,9133695,2,1245003,1,1,1,'B',1,0.904739,188,191606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1503, \"large_tick_hit\": 22, \"small_tick_hit\": 365, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1669, \"large_tick_hit\": 22, \"small_tick_hit\": 398}}',NULL,181156661,1534446,NULL,'2019-06-01 20:44:33',1559421873,NULL),(1942275245,9133695,2,1257855,1,1,1,'B',1,0.909091,248,182093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 2147, \"large_tick_hit\": 30, \"small_tick_hit\": 353, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2363, \"large_tick_hit\": 30, \"small_tick_hit\": 390}}',NULL,189204703,3156840,NULL,'2020-07-16 02:10:14',1594865414,NULL),(1942383085,9133695,2,1260805,1,1,1,'S',1,0.986502,337,703036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',NULL,189309497,5127630,NULL,'2020-07-19 21:26:11',1595193971,NULL),(1940380415,9133695,2,1284004,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 126, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 126, \"small_tick_hit\": 189}}',NULL,186535873,2005470,NULL,'2020-04-16 05:28:49',1587014929,NULL),(1938726413,9133695,2,1297905,1,1,1,'S',1,0.989474,696,791713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1180, \"small_tick_hit\": 418, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1190, \"small_tick_hit\": 425}}',NULL,184509733,16289480,NULL,'2020-01-04 22:56:12',1578178572,NULL),(1934906245,9133695,2,1298998,1,1,1,'A',1,0.977868,247,566947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1326, \"large_tick_hit\": 21, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 21, \"small_tick_hit\": 335}}',NULL,179457976,4412128,NULL,'2019-02-14 19:30:49',1550172649,NULL),(1935639374,9133695,2,1342357,1,1,1,'A',1,0.962228,120,471917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1982, \"large_tick_hit\": 30, \"small_tick_hit\": 510, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2062, \"large_tick_hit\": 30, \"small_tick_hit\": 529}}',NULL,180223815,3237432,NULL,'2019-04-05 17:42:58',1554486178,NULL),(1940291417,9133695,2,1353936,1,1,1,'B',1,0.923724,174,192854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 2519, \"large_tick_hit\": 23, \"small_tick_hit\": 643, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 2722, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',NULL,186620094,3147990,NULL,'2020-04-19 03:16:55',1587266215,NULL),(1930875308,9133695,2,1373482,1,1,1,'A',1,0.943991,325,788593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 16, \"small_tick_hit\": 382}}',NULL,174071987,3471800,NULL,'2018-05-04 01:20:45',1525396845,NULL),(1946120780,9133695,2,1391928,1,1,1,'S',1,0.984974,285,630539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1316, \"large_tick_hit\": 15, \"small_tick_hit\": 570, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 15, \"small_tick_hit\": 574}}',NULL,194299693,6466736,NULL,'2021-01-24 19:51:08',1611517868,NULL),(1946121000,9133695,2,1392757,1,1,1,'A',1,0.956771,278,509526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1273, \"large_tick_hit\": 20, \"small_tick_hit\": 544, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 20, \"small_tick_hit\": 555}}',NULL,194299824,3999352,NULL,'2021-01-24 19:55:47',1611518147,NULL),(1940094627,9133695,2,1479567,1,1,1,'S',1,0.987272,367,657697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2338, \"large_tick_hit\": 17, \"small_tick_hit\": 515, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2368, \"large_tick_hit\": 17, \"small_tick_hit\": 522}}',NULL,186299227,11048670,NULL,'2020-04-07 23:44:59',1586303099,NULL),(1935678782,9133695,2,1522511,1,1,1,'C',1,0.896721,123,451044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1329, \"large_tick_hit\": 20, \"small_tick_hit\": 483, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 1395, \"large_tick_hit\": 20, \"small_tick_hit\": 628}}',NULL,180389104,2315394,NULL,'2019-04-16 01:25:38',1555377938,NULL),(1929367629,9133695,2,1529756,1,1,1,'B',1,0.903762,124,349823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 951, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',NULL,172062724,1673500,NULL,'2018-01-31 17:47:02',1517420822,NULL),(1940017954,9133695,2,1551873,1,1,1,'A',1,0.972622,389,583598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1438, \"large_tick_hit\": 4, \"small_tick_hit\": 654, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 4, \"small_tick_hit\": 663}}',NULL,186323055,6101616,NULL,'2020-04-08 20:32:40',1586377960,NULL),(1940018643,9133695,2,1554693,1,1,1,'S',1,0.990762,409,721293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1368, \"large_tick_hit\": 4, \"small_tick_hit\": 773, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 4, \"small_tick_hit\": 778}}',NULL,186322932,7878478,NULL,'2020-04-08 20:27:01',1586377621,NULL),(1930875435,9133695,2,1562316,1,1,1,'D',1,0.837268,117,160365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 714, \"large_tick_hit\": 105, \"small_tick_hit\": 174, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 105, \"small_tick_hit\": 226}}',NULL,174071882,628520,NULL,'2018-05-04 01:12:55',1525396375,NULL),(1941613651,9133695,2,1583561,1,1,1,'A',1,0.977934,273,606664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 724, \"large_tick_hit\": 90, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 90, \"small_tick_hit\": 162}}',NULL,188384898,3722650,NULL,'2020-06-16 20:02:08',1592337728,NULL),(1946062658,9133695,2,1698363,1,1,1,'A',1,0.945424,147,480908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1161, \"large_tick_hit\": 32, \"small_tick_hit\": 470, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 32, \"small_tick_hit\": 509}}',NULL,194299296,2406060,NULL,'2021-01-24 19:38:54',1611517134,NULL),(1943526874,9133695,2,1743837,1,1,1,'A',1,0.972855,366,709615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 970, \"small_tick_hit\": 141, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 162}}',NULL,190871757,4301142,NULL,'2020-09-18 14:50:05',1600440605,NULL),(1935477310,9133695,2,1765081,1,1,1,'B',1,0.92798,110,404877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1991, \"large_tick_hit\": 52, \"small_tick_hit\": 534, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 52, \"small_tick_hit\": 598}}',NULL,180140252,2989008,NULL,'2019-03-30 20:07:43',1553976463,NULL),(1941508081,9133695,2,1805910,1,1,1,'A',1,0.974663,433,566683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2019, \"large_tick_hit\": 25, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2073, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',NULL,188062990,9663502,NULL,'2020-06-05 22:41:56',1591396916,NULL),(1940122808,9133695,2,2055234,1,1,1,'D',1,0.807717,91,514561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 1202, \"large_tick_hit\": 32, \"small_tick_hit\": 1257, \"small_tick_miss\": 415}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 32, \"small_tick_hit\": 1672, \"legacy_combo_increase\": 4246}}',NULL,186276334,1307186,NULL,'2020-04-07 03:52:30',1586231550,NULL),(1941885686,9133695,2,2087153,1,1,1,'A',1,0.951897,463,626279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1528, \"large_tick_hit\": 331, \"small_tick_hit\": 951, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 331, \"small_tick_hit\": 1052}}',NULL,188678935,7496082,NULL,'2020-06-26 20:02:32',1593201752,NULL),(1940029999,9133695,2,2087153,1,1,1,'A',1,0.952236,316,290140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1517, \"large_tick_hit\": 331, \"small_tick_hit\": 963, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 331, \"small_tick_hit\": 1052}}',NULL,186275960,2527438,NULL,'2020-04-07 03:27:29',1586230049,NULL),(1940041807,9133695,2,2095314,1,1,1,'S',1,0.986441,270,670332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1159, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 11, \"small_tick_hit\": 290}}',NULL,186276417,7298430,NULL,'2020-04-07 04:00:21',1586232021,NULL),(1940059663,9133695,2,2105163,1,1,1,'A',1,0.959067,191,466174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1771, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 6, \"small_tick_hit\": 250}}',NULL,186276487,4067628,NULL,'2020-04-07 04:05:29',1586232329,NULL),(1942296090,9133695,2,2250833,1,1,1,'A',1,0.956979,430,509781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2312, \"large_tick_hit\": 45, \"small_tick_hit\": 557, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2413, \"large_tick_hit\": 45, \"small_tick_hit\": 587}}',NULL,189150715,8064610,NULL,'2020-07-14 02:23:51',1594693431,NULL),(1941576806,9133695,2,2257531,1,1,1,'S',1,0.988656,331,768231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 801, \"large_tick_hit\": 107, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 107, \"small_tick_hit\": 232}}',NULL,188385268,5339606,NULL,'2020-06-16 20:16:35',1592338595,NULL),(1943329874,9133695,2,2571120,1,1,1,'B',1,0.901417,558,116498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 389, \"great\": 3297, \"large_tick_hit\": 481, \"small_tick_hit\": 483, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 3686, \"large_tick_hit\": 481, \"small_tick_hit\": 560}}',NULL,190514817,5354283,NULL,'2020-09-03 23:19:41',1599175181,NULL),(1943204393,9133695,2,2571609,0,1,1,'D',1,0.112419,16,65,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18775, \"great\": 2378}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190416285,10504,NULL,'2020-08-30 22:22:18',1598826138,NULL),(1924931745,9133695,2,112700,0,1,1,'D',1,0.00877193,1,1171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 379, \"great\": 1, \"large_tick_hit\": 1, \"small_tick_hit\": 3, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',0,166222055,430,NULL,'2017-05-13 23:22:17',1494717737,NULL),(1924969049,9133695,2,1040115,1,1,1,'D',1,0.0223921,1,1490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1317, \"great\": 28, \"small_tick_hit\": 13, \"small_tick_miss\": 473}, \"maximum_statistics\": {\"great\": 1345, \"small_tick_hit\": 486}}',0,166325865,10730,NULL,'2017-05-19 00:34:14',1495154054,NULL),(1924931620,9133695,2,1094111,0,1,1,'D',1,0,0,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"small_tick_miss\": 357}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 357}}',0,166222250,2200,NULL,'2017-05-13 23:33:07',1494718387,NULL),(1924989246,9133695,2,1123759,1,1,1,'D',1,0.0414938,2,729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 617, \"great\": 28, \"small_tick_hit\": 2, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 78}}',0,166222003,17220,NULL,'2017-05-13 23:19:13',1494717553,NULL),(1923871932,9133695,2,896430,1,1,1,'D',1,0.795433,95,171101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 493, \"great\": 1528, \"large_tick_hit\": 106, \"small_tick_hit\": 909, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 2021, \"large_tick_hit\": 106, \"small_tick_hit\": 1070}}',0.000002,164933953,693786,NULL,'2017-03-16 19:58:59',1489694339,NULL),(1934057857,9133695,2,933017,0,1,1,'C',1,0.877277,240,172473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 425, \"great\": 2354, \"large_tick_hit\": 290, \"small_tick_hit\": 823, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 2779, \"large_tick_hit\": 290, \"small_tick_hit\": 883}}',0.000192,178278426,3043710,NULL,'2018-12-06 18:51:53',1544122313,NULL),(1926115723,9133695,2,933017,0,1,1,'C',1,0.894484,138,52705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 2411, \"large_tick_hit\": 293, \"small_tick_hit\": 831, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2776, \"large_tick_hit\": 293, \"small_tick_hit\": 883}}',0.000479,167833642,1283275,NULL,'2017-07-20 18:32:43',1500575563,NULL),(1924358381,9133695,2,641337,0,1,1,'D',1,0.817259,45,153738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 1282, \"large_tick_hit\": 12, \"small_tick_hit\": 638, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',0.000854,165407786,718010,NULL,'2017-04-07 23:49:16',1491608956,NULL),(1925058611,9133695,2,174515,0,1,1,'D',1,0.683879,17,335945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 138, \"large_tick_hit\": 177, \"small_tick_hit\": 228, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 177, \"small_tick_hit\": 332}}',0.001353,166492513,107248,NULL,'2017-05-26 13:35:18',1495805718,NULL),(1924468086,9133695,2,1168783,1,1,1,'B',1,0.908163,144,172413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 2489, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2747, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',0.006847,165567339,1942986,NULL,'2017-04-14 22:47:07',1492210027,NULL),(1921603865,9133695,2,57416,0,1,1,'D',1,0.641148,9,227803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 29, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',0.061418,161887731,21800,NULL,'2016-11-03 19:10:06',1478200206,NULL),(1942079439,9133695,2,1378892,1,1,1,'B',1,0.933002,207,201962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 2647, \"large_tick_hit\": 41, \"small_tick_hit\": 696, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 41, \"small_tick_hit\": 737}}',0.083093,189072167,2674856,NULL,'2020-07-11 05:06:53',1594444013,NULL),(1924701727,9133695,2,129407,0,1,1,'D',1,0.838,46,124890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 727, \"large_tick_hit\": 46, \"small_tick_hit\": 65, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 46, \"small_tick_hit\": 75}}',0.093032,165944791,362426,NULL,'2017-05-01 21:13:46',1493673226,NULL),(1928367441,9133695,2,131891,0,1,1,'C',1,0.868914,111,136540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1120, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 40}}',0.139258,170827459,830116,NULL,'2017-12-08 19:32:21',1512761541,NULL),(1929802085,9133695,2,1465042,0,1,1,'B',1,0.928788,272,203590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 2206, \"large_tick_hit\": 123, \"small_tick_hit\": 423, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',0.176695,172732616,3326430,NULL,'2018-03-02 21:01:30',1520024490,NULL),(1928272398,9133695,2,647716,1,1,1,'B',1,0.916171,292,206388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 2271, \"large_tick_hit\": 96, \"small_tick_hit\": 562, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 2448, \"large_tick_hit\": 96, \"small_tick_hit\": 653}}',0.224007,170583613,3141720,NULL,'2017-11-26 01:42:28',1511660548,NULL),(1921472394,9133695,2,905521,1,1,1,'C',1,0.887228,36,365446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 308, \"small_tick_hit\": 345, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 380}}',0.47074,161682961,220734,NULL,'2016-10-25 21:04:57',1477429497,NULL),(1923164395,9133695,2,553131,0,1,1,'A',1,0.944299,100,204883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1494, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',0.536005,163933797,1070424,NULL,'2017-01-31 21:21:59',1485897719,NULL),(1921425797,9133695,2,736217,0,1,1,'B',1,0.928653,50,483250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 490, \"small_tick_hit\": 1137, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',0.53841,161683292,403526,NULL,'2016-10-25 21:23:52',1477430632,NULL),(1921431233,9133695,2,811804,0,1,1,'C',1,0.893064,34,352096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 377, \"small_tick_hit\": 241, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 269}}',0.66146,161725337,239206,NULL,'2016-10-27 22:41:21',1477608081,NULL),(1926179420,9133695,2,1145198,1,1,1,'B',1,0.919741,66,422462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1167, \"large_tick_hit\": 17, \"small_tick_hit\": 661, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 17, \"small_tick_hit\": 711}}',0.66362,168001095,1462414,NULL,'2017-07-27 23:22:06',1501197726,NULL),(1926357311,9133695,2,131891,0,1,1,'B',1,0.915356,121,49359,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1181, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',0.768733,168047188,624874,NULL,'2017-07-29 20:08:40',1501358920,NULL),(1925554267,9133695,2,953957,1,1,1,'B',1,0.926562,481,244403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 1614, \"large_tick_hit\": 254, \"small_tick_hit\": 668, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1754, \"large_tick_hit\": 254, \"small_tick_hit\": 729}}',1.08895,167054856,4404490,NULL,'2017-06-18 17:40:19',1497807619,NULL),(1924668909,9133695,2,695749,1,1,1,'B',1,0.904704,55,363506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 555, \"large_tick_hit\": 60, \"small_tick_hit\": 135, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 60, \"small_tick_hit\": 145}}',1.09869,165870963,511779,NULL,'2017-04-29 00:36:19',1493426179,NULL),(1924461583,9133695,2,129891,0,1,1,'A',1,0.950394,271,217715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 2271, \"small_tick_hit\": 143, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',1.1177,165591789,2979526,NULL,'2017-04-15 21:19:13',1492291153,NULL),(1925980103,9133695,2,908042,1,1,1,'A',1,0.969553,184,517511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 2619, \"large_tick_hit\": 279, \"small_tick_hit\": 987, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2715, \"large_tick_hit\": 279, \"small_tick_hit\": 1013}}',1.21563,167599302,6318722,NULL,'2017-07-10 20:55:20',1499720120,NULL),(1921839608,9133695,2,20564,1,1,1,'A',1,0.95302,44,384875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',1.29858,162210470,133136,NULL,'2016-11-18 17:00:47',1479488447,NULL),(1921478104,9133695,2,685235,1,1,1,'B',1,0.923715,58,538368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 745, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 821}}',1.38298,161684614,362010,NULL,'2016-10-25 22:51:29',1477435889,NULL),(1925490354,9133695,2,824891,1,1,1,'A',1,0.945445,69,409580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1342, \"small_tick_hit\": 443, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1430, \"small_tick_hit\": 458}}',1.44007,167005399,1789450,NULL,'2017-06-16 21:19:24',1497647964,NULL),(1926063130,9133695,2,1066054,1,1,1,'D',1,0.846041,50,156466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 458, \"small_tick_hit\": 119, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 143}}',1.46991,167817206,247850,NULL,'2017-07-20 00:50:55',1500511855,NULL),(1921529959,9133695,2,1033593,0,1,1,'D',1,0.692982,24,846076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 55, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',1.57849,161749863,39958,NULL,'2016-10-29 00:01:33',1477699293,NULL),(1921511278,9133695,2,854140,0,1,1,'A',1,0.94061,46,435300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 113, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 113, \"small_tick_hit\": 221}}',1.60039,161703165,265554,NULL,'2016-10-26 21:16:50',1477516610,NULL),(1921521609,9133695,2,860146,0,1,1,'B',1,0.917313,39,375088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 191, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',1.81962,161685286,169082,NULL,'2016-10-25 23:34:52',1477438492,NULL),(1926727504,9133695,2,1101611,1,1,1,'A',1,0.969295,272,254628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2823, \"large_tick_hit\": 46, \"small_tick_hit\": 856, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2923, \"large_tick_hit\": 46, \"small_tick_hit\": 874}}',1.86184,168542680,6800930,NULL,'2017-08-19 21:09:46',1503176986,NULL),(1921630961,9133695,2,1062409,1,1,1,'B',1,0.926126,55,392922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',2.05806,161809027,380942,NULL,'2016-10-31 02:10:32',1477879832,NULL),(1921443694,9133695,2,817908,0,1,1,'A',1,0.941441,53,477288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',2.11748,161725312,307180,NULL,'2016-10-27 22:39:07',1477607947,NULL),(1924307230,9133695,2,1019311,0,1,1,'D',1,0.805263,62,168747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 252, \"small_tick_hit\": 54, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',2.17138,165473835,147360,NULL,'2017-04-10 18:24:35',1491848675,NULL),(1924584163,9133695,2,884031,1,1,1,'A',1,0.957501,221,478590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1967, \"large_tick_hit\": 131, \"small_tick_hit\": 538, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2057, \"large_tick_hit\": 131, \"small_tick_hit\": 565}}',2.19816,165720940,5193900,NULL,'2017-04-21 19:57:22',1492804642,NULL),(1925916260,9133695,2,151229,0,1,1,'A',1,0.963457,178,526698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2148, \"large_tick_hit\": 143, \"small_tick_hit\": 451, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 143, \"small_tick_hit\": 479}}',2.28832,167602584,4361283,NULL,'2017-07-11 00:09:44',1499731784,NULL),(1921529602,9133695,2,936022,0,1,1,'B',1,0.916442,66,485328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 235, \"large_tick_hit\": 52, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 52, \"small_tick_hit\": 432}}',2.35188,161702984,240478,NULL,'2016-10-26 21:06:06',1477515966,NULL),(1921542837,9133695,2,804435,1,1,1,'B',1,0.915335,85,488699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',2.3735,161683000,352714,NULL,'2016-10-25 21:06:49',1477429609,NULL),(1921751866,9133695,2,501089,1,1,1,'A',1,0.96073,94,546215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 700, \"large_tick_hit\": 97, \"small_tick_hit\": 940, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 97, \"small_tick_hit\": 979}}',2.40145,161969982,1018420,NULL,'2016-11-06 20:16:42',1478463402,NULL),(1921308423,9133695,2,453359,0,1,1,'A',1,0.968185,130,647546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 377, \"large_tick_hit\": 13, \"small_tick_hit\": 949, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',2.47248,161455770,579510,NULL,'2016-10-16 01:18:19',1476580699,NULL),(1921540719,9133695,2,803112,1,1,1,'A',1,0.941176,68,529691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 337, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 28, \"small_tick_hit\": 359}}',2.47655,161702757,166510,NULL,'2016-10-26 20:54:07',1477515247,NULL),(1921545628,9133695,2,1041052,0,1,1,'B',1,0.935135,99,513939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 225, \"large_tick_hit\": 102, \"small_tick_hit\": 192, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 102, \"small_tick_hit\": 206}}',2.53569,161685320,320512,NULL,'2016-10-25 23:37:22',1477438642,NULL),(1921537077,9133695,2,730637,1,1,1,'A',1,0.940532,165,704002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 899, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 30, \"small_tick_hit\": 965}}',2.55929,161682385,445958,NULL,'2016-10-25 20:25:43',1477427143,NULL),(1935470753,9133695,2,822765,1,1,1,'A',1,0.958319,193,477678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 2215, \"large_tick_hit\": 27, \"small_tick_hit\": 632, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2312, \"large_tick_hit\": 27, \"small_tick_hit\": 660}}',2.70887,180140381,6270760,NULL,'2019-03-30 20:16:11',1553976971,NULL),(1929400984,9133695,2,869704,1,1,1,'A',1,0.971202,296,533989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 2988, \"large_tick_hit\": 46, \"small_tick_hit\": 1013, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 3082, \"large_tick_hit\": 46, \"small_tick_hit\": 1039}}',2.78969,172094199,10709730,NULL,'2018-02-02 03:27:48',1517542068,NULL),(1934603008,9133695,2,1114721,1,1,1,'A',1,0.952561,303,483264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 2075, \"large_tick_hit\": 39, \"small_tick_hit\": 657, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 39, \"small_tick_hit\": 693}}',2.91034,178893377,5716602,NULL,'2019-01-10 16:55:27',1547139327,NULL),(1926697031,9133695,2,710996,0,1,1,'B',1,0.934937,191,221200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1321, \"large_tick_hit\": 73, \"small_tick_hit\": 316, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 73, \"small_tick_hit\": 352}}',2.91397,168640495,1702230,NULL,'2017-08-24 01:02:57',1503536577,NULL),(1921637851,9133695,2,66728,0,1,1,'A',1,0.975092,87,671556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 129, \"small_tick_hit\": 649, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 129, \"small_tick_hit\": 669}}',2.9253,161848492,449842,NULL,'2016-11-01 21:39:01',1478036341,NULL),(1921428921,9133695,2,1004566,0,1,1,'C',1,0.859649,24,910685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 74, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',2.95442,161746896,40412,NULL,'2016-10-28 21:11:35',1477689095,NULL),(1923139434,9133695,2,1032374,0,1,1,'A',1,0.948342,107,226992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 792, \"small_tick_hit\": 438, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',2.97854,163973050,710940,NULL,'2017-02-02 19:26:55',1486063615,NULL),(1921461078,9133695,2,677891,1,1,1,'A',1,0.970149,55,517235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"large_tick_hit\": 57, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 57, \"small_tick_hit\": 116}}',3.07036,161706601,155164,NULL,'2016-10-27 01:12:25',1477530745,NULL),(1921426724,9133695,2,807014,1,1,1,'A',1,0.960591,50,523970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',3.24216,161722346,224058,NULL,'2016-10-27 19:49:04',1477597744,NULL),(1922512322,9133695,2,1098912,1,1,1,'A',1,0.969756,167,567925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1142, \"small_tick_hit\": 846, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1177, \"small_tick_hit\": 873}}',3.29648,163051692,2581404,NULL,'2016-12-24 21:13:02',1482613982,NULL),(1921783573,9133695,2,526759,1,1,1,'S',1,0.982652,146,819213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 1227, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 46, \"small_tick_hit\": 1253}}',3.35937,161969894,576522,NULL,'2016-11-06 20:13:00',1478463180,NULL),(1921737646,9133695,2,1022689,1,1,1,'S',1,0.989414,200,881490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 1027, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}}',3.37507,161971295,956750,NULL,'2016-11-06 21:18:30',1478467110,NULL),(1936478791,9133695,2,658127,0,1,1,'A',1,0.965544,188,504593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2311, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',3.40079,181387794,7471625,NULL,'2019-06-15 21:07:52',1560632872,NULL),(1921455257,9133695,2,821890,0,1,1,'A',1,0.960177,80,604677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 381, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',3.44444,161746794,319742,NULL,'2016-10-28 21:07:09',1477688829,NULL),(1921579923,9133695,2,20395,1,1,1,'A',1,0.959163,87,643170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 69, \"small_tick_hit\": 603, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 69, \"small_tick_hit\": 636}}',3.45633,161916520,439158,NULL,'2016-11-05 00:00:10',1478304010,NULL),(1928744903,9133695,2,922916,1,1,1,'A',1,0.961672,185,465392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1967, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2046, \"small_tick_hit\": 250}}',3.45745,171289423,3932662,NULL,'2017-12-28 22:15:19',1514499319,NULL),(1921528312,9133695,2,1084300,1,1,1,'A',1,0.970721,196,739409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 320, \"large_tick_hit\": 74, \"small_tick_hit\": 1330, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 74, \"small_tick_hit\": 1374}}',3.51068,161683781,548032,NULL,'2016-10-25 21:53:58',1477432438,NULL),(1928843966,9133695,2,1183809,1,1,1,'B',1,0.914105,110,373307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 854, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',3.68472,171364384,1253650,NULL,'2017-12-31 18:22:53',1514744573,NULL),(1921497862,9133695,2,782033,1,1,1,'A',1,0.945596,84,579097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 485, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 515}}',3.69117,161722626,304434,NULL,'2016-10-27 20:02:24',1477598544,NULL),(1962281891,9133695,2,1042702,1,1,1,'B',1,0.92872,83,401262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1015, \"large_tick_hit\": 99, \"small_tick_hit\": 228, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 99, \"small_tick_hit\": 259}}',3.74878,215272633,1361760,NULL,'2023-12-23 21:08:32',1703365712,NULL),(1921601803,9133695,2,779451,1,1,1,'A',1,0.976959,64,704084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',3.78249,161902011,167600,NULL,'2016-11-04 12:32:54',1478262774,NULL),(1930679641,9133695,2,1464221,1,1,1,'A',1,0.956237,152,452541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1607, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1682, \"small_tick_hit\": 306}}',3.82142,173893861,3548700,NULL,'2018-04-26 00:14:21',1524701661,NULL),(1928547267,9133695,2,1306398,1,1,1,'B',1,0.924614,78,374712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 853, \"small_tick_hit\": 165, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 180}}',3.85529,171050346,1152550,NULL,'2017-12-18 18:19:53',1513621193,NULL),(1927948186,9133695,2,1073422,1,1,1,'A',1,0.958468,266,542592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1921, \"large_tick_hit\": 24, \"small_tick_hit\": 732, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 24, \"small_tick_hit\": 769}}',4.00823,170220312,5071787,NULL,'2017-11-07 23:04:51',1510095891,NULL),(1926090007,9133695,2,1078552,1,1,1,'C',1,0.897227,41,162380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 426, \"small_tick_hit\": 124, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 135}}',4.05765,167817272,245380,NULL,'2017-07-20 00:55:35',1500512135,NULL),(1931115993,9133695,2,933228,1,1,1,'A',1,0.972246,232,529479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2856, \"large_tick_hit\": 4, \"small_tick_hit\": 503, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2933, \"large_tick_hit\": 4, \"small_tick_hit\": 522}}',4.08377,174301768,8611486,NULL,'2018-05-13 23:29:52',1526254192,NULL),(1921755020,9133695,2,976694,1,1,1,'A',1,0.962993,181,588224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 664, \"large_tick_hit\": 72, \"small_tick_hit\": 461, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 72, \"small_tick_hit\": 484}}',4.12558,162043624,1510922,NULL,'2016-11-10 21:11:39',1478812299,NULL),(1939266230,9133695,2,1168783,1,1,1,'A',1,0.971301,261,514978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 2667, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2747, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',4.13804,185274980,10304514,NULL,'2020-02-20 05:01:56',1582174916,NULL),(1921668342,9133695,2,938141,0,1,1,'A',1,0.947683,64,542652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 225, \"large_tick_hit\": 50, \"small_tick_hit\": 359, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 382}}',4.14871,161775349,227734,NULL,'2016-10-29 21:02:00',1477774920,NULL),(1922257255,9133695,2,986938,0,1,1,'A',1,0.94108,61,454698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 337, \"large_tick_hit\": 69, \"small_tick_hit\": 169, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 69, \"small_tick_hit\": 182}}',4.15297,162714716,357858,NULL,'2016-12-11 01:35:31',1481420131,NULL),(1940917541,9133695,2,2223893,1,1,1,'A',1,0.961684,263,480529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 2144, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2231, \"large_tick_hit\": 27, \"small_tick_hit\": 378}}',4.28053,187370585,6727672,NULL,'2020-05-15 05:45:32',1589521532,NULL),(1923712475,9133695,2,137205,0,1,1,'A',1,0.957997,97,481343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 816, \"large_tick_hit\": 95, \"small_tick_hit\": 275, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 95, \"small_tick_hit\": 289}}',4.3272,164508929,1167774,NULL,'2017-02-25 16:28:50',1488040130,NULL),(1921623229,9133695,2,61740,0,1,1,'A',1,0.950954,107,614251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 268, \"large_tick_hit\": 53, \"small_tick_hit\": 377, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 53, \"small_tick_hit\": 403}}',4.48688,161892083,459146,NULL,'2016-11-03 22:58:37',1478213917,NULL),(1925547456,9133695,2,683147,1,1,1,'A',1,0.964866,180,511795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1728, \"large_tick_hit\": 49, \"small_tick_hit\": 777, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1796, \"large_tick_hit\": 49, \"small_tick_hit\": 802}}',4.72184,167030412,4424390,NULL,'2017-06-17 19:32:22',1497727942,NULL),(1921725180,9133695,2,901718,1,1,1,'A',1,0.965318,79,666239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 104, \"small_tick_hit\": 402, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 104, \"small_tick_hit\": 421}}',4.72341,161970158,161852,NULL,'2016-11-06 20:25:02',1478463902,NULL),(1934871728,9133695,2,1895699,1,1,1,'A',1,0.966864,355,528905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2669, \"large_tick_hit\": 42, \"small_tick_hit\": 557, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2751, \"large_tick_hit\": 42, \"small_tick_hit\": 587}}',4.79748,179341019,10147218,NULL,'2019-02-06 21:17:32',1549487852,NULL),(1935400783,9133695,2,896430,1,1,1,'A',1,0.956835,322,534011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1939, \"large_tick_hit\": 106, \"small_tick_hit\": 1014, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2021, \"large_tick_hit\": 106, \"small_tick_hit\": 1070}}',4.79861,180050944,6190668,NULL,'2019-03-24 19:24:06',1553455446,NULL),(1921686137,9133695,2,743234,1,1,1,'S',1,0.992519,91,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 310}}',4.83225,162059914,124638,NULL,'2016-11-11 16:40:22',1478882422,NULL),(1926117812,9133695,2,131286,0,1,1,'A',1,0.942918,75,373988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 840, \"large_tick_hit\": 19, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',4.86942,167772124,1172410,NULL,'2017-07-18 00:12:29',1500336749,NULL),(1928794592,9133695,2,959194,1,1,1,'A',1,0.971266,246,524177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2449, \"large_tick_hit\": 17, \"small_tick_hit\": 610, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2525, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',4.94246,171341331,7465340,NULL,'2017-12-30 21:25:29',1514669129,NULL),(1921551162,9133695,2,1004197,0,1,1,'S',1,0.983141,273,959142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 835, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',4.98259,161716566,943826,NULL,'2016-10-27 14:49:43',1477579783,NULL),(1939550661,9133695,2,1588075,1,1,1,'A',1,0.961728,192,482786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1844, \"large_tick_hit\": 3, \"small_tick_hit\": 490, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1920, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',5.0191,185516001,4807668,NULL,'2020-03-04 23:54:06',1583366046,NULL),(1922257855,9133695,2,1050101,1,1,1,'S',1,0.987587,173,734676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 491, \"large_tick_hit\": 34, \"small_tick_hit\": 748, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 34, \"small_tick_hit\": 758}}',5.02702,162799691,1176568,NULL,'2016-12-14 20:39:08',1481747948,NULL),(1922294307,9133695,2,1112402,1,1,1,'XH',1,1,58,1208071,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',5.14859,162661760,85871,NULL,'2016-12-09 01:48:46',1481248126,NULL),(1928409707,9133695,2,644971,1,1,1,'A',1,0.971456,234,527665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2401, \"large_tick_hit\": 23, \"small_tick_hit\": 605, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2472, \"large_tick_hit\": 23, \"small_tick_hit\": 623}}',5.19947,170757366,8433810,NULL,'2017-12-04 22:20:08',1512426008,NULL),(1931037599,9133695,2,1193089,1,1,1,'A',1,0.945525,115,439755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1192, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',5.20539,174397811,2339430,NULL,'2018-05-19 03:34:06',1526700846,NULL),(1924188184,9133695,2,1027542,1,1,1,'A',1,0.940718,140,221583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 796, \"small_tick_hit\": 410, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 420}}',5.24946,165200443,996200,NULL,'2017-03-28 22:27:30',1490740050,NULL),(1921459888,9133695,2,20992,1,1,1,'A',1,0.958549,52,489265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 131, \"large_tick_hit\": 5, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',5.35026,161722684,175090,NULL,'2016-10-27 20:05:08',1477598708,NULL),(1921753831,9133695,2,913548,1,1,1,'S',1,0.980337,107,742020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 55, \"small_tick_hit\": 420, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 55, \"small_tick_hit\": 431}}',5.52952,161970610,413092,NULL,'2016-11-06 20:46:00',1478465160,NULL),(1921629312,9133695,2,793648,1,1,1,'A',1,0.977058,154,775233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 52, \"small_tick_hit\": 435, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 449}}',5.53986,161887552,427150,NULL,'2016-11-03 19:01:05',1478199665,NULL),(1930918477,9133695,2,874939,1,1,1,'A',1,0.963704,222,506297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1894, \"large_tick_hit\": 16, \"small_tick_hit\": 692, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1969, \"large_tick_hit\": 16, \"small_tick_hit\": 715}}',5.75219,174279824,4796920,NULL,'2018-05-13 02:59:07',1526180347,NULL),(1921491292,9133695,2,775072,1,1,1,'S',1,0.980031,105,820299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 23, \"small_tick_hit\": 512}}',5.84057,161706627,171950,NULL,'2016-10-27 01:14:14',1477530854,NULL),(1921666224,9133695,2,813348,1,1,1,'S',1,0.983923,123,783867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 54, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',5.9783,161884344,343810,NULL,'2016-11-03 16:18:10',1478189890,NULL),(1922947668,9133695,2,86920,0,1,1,'B',1,0.9043,73,423584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',6.0357,163591180,386780,NULL,'2017-01-16 18:26:26',1484591186,NULL),(1921449957,9133695,2,1011015,0,1,1,'A',1,0.96812,288,802073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 1050, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',6.04414,161749709,1744620,NULL,'2016-10-28 23:51:11',1477698671,NULL),(1921461001,9133695,2,823752,0,1,1,'A',1,0.959828,156,740599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"large_tick_hit\": 56, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 56, \"small_tick_hit\": 433}}',6.08253,161749884,331902,NULL,'2016-10-29 00:03:53',1477699433,NULL),(1921465275,9133695,2,901632,0,1,1,'B',1,0.93578,114,568996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 174, \"large_tick_hit\": 82, \"small_tick_hit\": 152, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 82, \"small_tick_hit\": 164}}',6.20963,161703193,262580,NULL,'2016-10-26 21:18:31',1477516711,NULL),(1925081637,9133695,2,956030,0,1,1,'B',1,0.933579,65,531027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"small_tick_hit\": 93, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',6.26661,166505564,193762,NULL,'2017-05-26 23:36:47',1495841807,NULL),(1921892337,9133695,2,169697,0,1,1,'S',1,0.985155,281,891509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 61, \"small_tick_hit\": 1054, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',6.30005,162192477,1093172,NULL,'2016-11-17 19:13:57',1479410037,NULL),(1925346180,9133695,2,1110969,1,1,1,'A',1,0.966328,148,511954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1154, \"large_tick_hit\": 78, \"small_tick_hit\": 863, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 78, \"small_tick_hit\": 878}}',6.43638,166698790,1775462,NULL,'2017-06-04 02:25:26',1496543126,NULL),(1921708942,9133695,2,20454,0,1,1,'S',1,0.985876,100,954182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 254}}',6.4647,161969177,151746,NULL,'2016-11-06 19:39:26',1478461166,NULL),(1921626655,9133695,2,63564,1,1,1,'A',1,0.957055,177,801392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"large_tick_hit\": 32, \"small_tick_hit\": 535, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 32, \"small_tick_hit\": 566}}',6.48705,161870060,435402,NULL,'2016-11-02 21:27:25',1478122045,NULL),(1922005244,9133695,2,634967,0,1,1,'S',1,0.982944,194,982336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 95, \"small_tick_hit\": 1215, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 1241}}',6.53892,162290441,702208,NULL,'2016-11-21 21:22:37',1479763357,NULL),(1929491573,9133695,2,1506556,1,1,1,'A',1,0.968031,200,554505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2080, \"large_tick_hit\": 42, \"small_tick_hit\": 906, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2138, \"large_tick_hit\": 42, \"small_tick_hit\": 948}}',6.60851,172233285,6254940,NULL,'2018-02-08 01:31:52',1518053512,NULL),(1921637350,9133695,2,66682,1,1,1,'S',1,0.982726,150,758128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 143, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 143, \"small_tick_hit\": 204}}',6.72327,161848988,319256,NULL,'2016-11-01 22:03:43',1478037823,NULL),(1921709891,9133695,2,20652,1,1,1,'S',1,0.984424,116,955390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 35, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 35, \"small_tick_hit\": 205}}',6.84785,161969361,156332,NULL,'2016-11-06 19:49:21',1478461761,NULL),(1929663719,9133695,2,1084742,1,1,1,'A',1,0.961601,151,463105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1428, \"large_tick_hit\": 20, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 20, \"small_tick_hit\": 336}}',6.98038,172477759,3338420,NULL,'2018-02-18 21:21:17',1518988877,NULL),(1921459712,9133695,2,20959,0,1,1,'S',1,0.986667,104,647487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 47}}',7.16244,161746842,613186,NULL,'2016-10-28 21:08:54',1477688934,NULL),(1924923816,9133695,2,1018661,1,1,1,'A',1,0.974916,145,589124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 987, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',7.24159,166218804,2551732,NULL,'2017-05-13 20:37:39',1494707859,NULL),(1922513601,9133695,2,1099395,1,1,1,'A',1,0.967422,91,564018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',7.27533,163019640,741138,NULL,'2016-12-23 18:22:04',1482517324,NULL),(1921440086,9133695,2,815335,1,1,1,'A',1,0.949765,163,682946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 302, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',7.29225,161723702,813120,NULL,'2016-10-27 20:56:39',1477601799,NULL),(1921630589,9133695,2,64640,1,1,1,'B',1,0.931429,113,804454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 345}}',7.30163,161902252,373716,NULL,'2016-11-04 12:47:33',1478263653,NULL),(1926058747,9133695,2,1062210,1,1,1,'B',1,0.9141,81,192886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 133}}',7.3659,167817294,327540,NULL,'2017-07-20 00:57:22',1500512242,NULL),(1922316545,9133695,2,1120751,1,1,1,'X',1,1,181,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}}',7.57994,162637305,233766,NULL,'2016-12-07 21:59:14',1481147954,NULL),(1934468515,9133695,2,1488838,1,1,1,'A',1,0.972022,347,559191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2536, \"large_tick_hit\": 70, \"small_tick_hit\": 903, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 70, \"small_tick_hit\": 933}}',7.65053,178764887,9999158,NULL,'2019-01-03 00:34:35',1546475675,NULL),(1921709334,9133695,2,20566,0,1,1,'S',1,0.980354,183,696878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 72, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 77}}',7.96109,162028441,1268588,NULL,'2016-11-10 00:48:36',1478738916,NULL),(1921590864,9133695,2,957716,1,1,1,'A',1,0.978395,178,795401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',7.97023,161809212,747848,NULL,'2016-10-31 02:23:37',1477880617,NULL),(1928766991,9133695,2,131891,0,1,1,'A',1,0.958802,159,132792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1239, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',8.02461,171364490,1143401,NULL,'2017-12-31 18:28:08',1514744888,NULL),(1922015005,9133695,2,169564,0,1,1,'A',1,0.974843,151,690913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 540, \"small_tick_hit\": 700, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',8.04549,162288938,1325608,NULL,'2016-11-21 19:59:19',1479758359,NULL),(1922401609,9133695,2,1066208,1,1,1,'S',1,0.999076,255,965773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 826, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 827}}',8.07417,162878679,1037280,NULL,'2016-12-18 01:17:50',1482023870,NULL),(1923278363,9133695,2,29724,1,1,1,'A',1,0.974293,105,543744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 563, \"large_tick_hit\": 69, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 69, \"small_tick_hit\": 129}}',8.07677,164091013,1215392,NULL,'2017-02-07 18:13:02',1486491182,NULL),(1922079862,9133695,2,218456,0,1,1,'A',1,0.962609,192,634309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 673, \"large_tick_hit\": 25, \"small_tick_hit\": 512, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 544}}',8.18283,162494386,1759096,NULL,'2016-12-01 16:15:04',1480608904,NULL),(1921740132,9133695,2,841587,0,1,1,'S',1,0.983654,324,764324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 321, \"large_tick_hit\": 281, \"small_tick_hit\": 421, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 281, \"small_tick_hit\": 430}}',8.2675,162009341,956714,NULL,'2016-11-08 22:43:00',1478644980,NULL),(1926605441,9133695,2,836907,1,1,1,'A',1,0.953059,91,451315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 834, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',8.2933,168377913,1243940,NULL,'2017-08-12 20:16:25',1502568985,NULL),(1928761486,9133695,2,129407,1,1,1,'A',1,0.946,104,411175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 826, \"large_tick_hit\": 48, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 48, \"small_tick_hit\": 75}}',8.38349,171261644,1215852,NULL,'2017-12-27 20:54:39',1514408079,NULL),(1923351671,9133695,2,48611,0,1,1,'A',1,0.94473,77,453780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 406, \"large_tick_hit\": 73, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 73, \"small_tick_hit\": 268}}',8.4274,164292537,563708,NULL,'2017-02-16 17:36:19',1487266579,NULL),(1928409878,9133695,2,644971,1,1,1,'A',1,0.973701,310,583431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2406, \"large_tick_hit\": 23, \"small_tick_hit\": 607, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2472, \"large_tick_hit\": 23, \"small_tick_hit\": 623}}',8.46661,170876930,10913258,NULL,'2017-12-10 17:23:52',1512926632,NULL),(1922898758,9133695,2,437328,0,1,1,'A',1,0.977053,95,684218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 458, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',8.63623,163589000,673157,NULL,'2017-01-16 16:25:45',1484583945,NULL),(1925623773,9133695,2,1004566,0,1,1,'XH',1,1,24,1079929,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',8.73127,167056401,39089,NULL,'2017-06-18 18:52:57',1497811977,NULL),(1926002876,9133695,2,120716,0,1,1,'A',1,0.958238,115,509722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 830, \"large_tick_hit\": 89, \"small_tick_hit\": 343, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 89, \"small_tick_hit\": 364}}',8.77247,167620269,1502242,NULL,'2017-07-11 17:58:55',1499795935,NULL),(1922785164,9133695,2,1119784,0,1,1,'X',1,1,99,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,163435083,142558,NULL,'2017-01-09 19:33:36',1483990416,NULL),(1923039357,9133695,2,433977,0,1,1,'A',1,0.977728,131,932058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 62, \"small_tick_hit\": 534, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 546}}',8.80072,163698026,448546,NULL,'2017-01-21 17:30:18',1485019818,NULL),(1923166811,9133695,2,34208,0,1,1,'A',1,0.96044,126,605318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 34, \"small_tick_hit\": 405, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 34, \"small_tick_hit\": 428}}',8.80463,163906584,869082,NULL,'2017-01-30 16:06:29',1485792389,NULL),(1923528271,9133695,2,27637,0,1,1,'A',1,0.959879,192,558432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1032, \"small_tick_hit\": 236, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',8.82368,164400567,2706592,NULL,'2017-02-20 23:01:26',1487631686,NULL),(1922402897,9133695,2,1067409,1,1,1,'S',1,0.988189,127,707041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 649, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 655}}',8.92335,162878722,770942,NULL,'2016-12-18 01:20:20',1482024020,NULL),(1934486455,9133695,2,1598696,1,1,1,'A',1,0.966114,235,536975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1619, \"large_tick_hit\": 160, \"small_tick_hit\": 844, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1681, \"large_tick_hit\": 160, \"small_tick_hit\": 874}}',9.01394,178688815,4184688,NULL,'2018-12-29 19:52:03',1546113123,NULL),(1930374744,9133695,2,1552342,1,1,1,'A',1,0.961829,434,545008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1747, \"large_tick_hit\": 51, \"small_tick_hit\": 747, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1823, \"large_tick_hit\": 51, \"small_tick_hit\": 772}}',9.14125,173284359,8823650,NULL,'2018-03-28 23:40:46',1522280446,NULL),(1922522282,9133695,2,66490,1,1,1,'A',1,0.978708,134,635258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 633, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 649}}',9.14495,163048721,1644402,NULL,'2016-12-24 18:37:12',1482604632,NULL),(1928773943,9133695,2,1395749,1,1,1,'A',1,0.948074,116,447217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 914, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',9.17472,171289731,1811820,NULL,'2017-12-28 22:30:46',1514500246,NULL),(1923112953,9133695,2,1022486,1,1,1,'A',1,0.96943,223,623093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1035, \"large_tick_hit\": 10, \"small_tick_hit\": 826, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 10, \"small_tick_hit\": 861}}',9.20714,163909101,3619340,NULL,'2017-01-30 18:24:48',1485800688,NULL),(1924925321,9133695,2,1019007,1,1,1,'A',1,0.965545,188,537379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1089, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',9.21799,166218879,3078353,NULL,'2017-05-13 20:40:54',1494708054,NULL),(1921597395,9133695,2,696222,0,1,1,'S',1,0.994944,254,967642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 730, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}}',9.2978,161773743,901380,NULL,'2016-10-29 19:57:40',1477771060,NULL),(1925653280,9133695,2,669285,0,1,1,'S',1,0.986523,167,782918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 749, \"large_tick_hit\": 219, \"small_tick_hit\": 862, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 219, \"small_tick_hit\": 875}}',9.33659,167204466,2479198,NULL,'2017-06-24 21:11:29',1498338689,NULL),(1922075946,9133695,2,1021531,1,1,1,'S',1,0.991503,302,827435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1056, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 1065}}',9.34661,162474386,2000500,NULL,'2016-11-30 15:26:18',1480519578,NULL),(1926670395,9133695,2,968220,1,1,1,'A',1,0.953395,85,423332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 659, \"large_tick_hit\": 6, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 6, \"small_tick_hit\": 52}}',9.40582,168408911,862966,NULL,'2017-08-14 02:01:13',1502676073,NULL),(1922313286,9133695,2,1120089,1,1,1,'S',1,0.98961,147,801040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',9.43573,162714609,925360,NULL,'2016-12-11 01:30:12',1481419812,NULL),(1929097954,9133695,2,1113570,1,1,1,'A',1,0.957155,247,533007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1513, \"large_tick_hit\": 5, \"small_tick_hit\": 783, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 5, \"small_tick_hit\": 826}}',9.45834,171664086,3755890,NULL,'2018-01-13 21:16:02',1515878162,NULL),(1924270322,9133695,2,526757,1,1,1,'A',1,0.945255,214,488692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',9.47231,165458318,2863650,NULL,'2017-04-09 23:16:42',1491779802,NULL),(1923657762,9133695,2,1043203,0,1,1,'A',1,0.951316,63,507270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',9.47387,164589558,502336,NULL,'2017-03-01 00:42:58',1488328978,NULL),(1924260107,9133695,2,1118196,0,1,1,'S',1,0.981911,148,624780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1032, \"large_tick_hit\": 80, \"small_tick_hit\": 1005, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 80, \"small_tick_hit\": 1021}}',9.65247,165348837,2281026,NULL,'2017-04-04 20:31:42',1491337902,NULL),(1925133992,9133695,2,668723,1,1,1,'A',1,0.974408,88,554220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 694, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',9.65955,166397639,1129130,NULL,'2017-05-21 22:11:20',1495404680,NULL),(1924986941,9133695,2,1122238,1,1,1,'A',1,0.964789,109,486009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',9.75566,166212706,1603600,NULL,'2017-05-13 16:16:59',1494692219,NULL),(1921579507,9133695,2,20233,1,1,1,'S',1,0.985876,118,821148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',9.785,161916547,399808,NULL,'2016-11-05 00:01:57',1478304117,NULL),(1926731099,9133695,2,392220,1,1,1,'A',1,0.970737,170,544363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1425, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',9.81772,168663388,4282136,NULL,'2017-08-25 00:25:56',1503620756,NULL),(1922198552,9133695,2,756881,1,1,1,'S',1,0.99834,428,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 775, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 777}}',9.818,162632683,3410386,NULL,'2016-12-07 17:35:36',1481132136,NULL),(1921577936,9133695,2,19797,0,1,1,'S',1,0.980198,180,767574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 110}}',9.82719,161913864,985382,NULL,'2016-11-04 21:53:12',1478296392,NULL),(1922022494,9133695,2,519769,0,1,1,'S',1,0.990588,212,826026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 451, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 457}}',9.89236,162346631,1207350,NULL,'2016-11-24 19:24:26',1480015466,NULL),(1922016287,9133695,2,987776,0,1,1,'S',1,0.983596,219,810556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 1011, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 1033}}',9.90736,162364787,1956538,NULL,'2016-11-25 17:21:51',1480094511,NULL),(1924875112,9133695,2,665475,1,1,1,'B',1,0.9325,43,436170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 139}}',10.008,166062721,195252,NULL,'2017-05-07 01:20:32',1494120032,NULL),(1922115852,9133695,2,710769,0,1,1,'A',1,0.969466,132,675119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 619, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 17, \"small_tick_hit\": 643}}',10.1501,162520491,824658,NULL,'2016-12-02 21:01:52',1480712512,NULL),(1923213867,9133695,2,1154917,1,1,1,'A',1,0.967283,74,506498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 440, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 245}}',10.2337,163977258,608548,NULL,'2017-02-02 23:23:07',1486077787,NULL),(1924594280,9133695,2,621907,0,1,1,'SH',1,0.987261,126,826627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 19, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',10.2438,165793296,825899,NULL,'2017-04-24 20:23:28',1493065408,NULL),(1922551248,9133695,2,272544,1,1,1,'S',1,0.985924,164,667607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 836, \"large_tick_hit\": 7, \"small_tick_hit\": 698, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 7, \"small_tick_hit\": 707}}',10.2543,163125993,3260160,NULL,'2016-12-27 23:27:08',1482881228,NULL),(1921640158,9133695,2,67603,1,1,1,'A',1,0.956416,103,688648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 234}}',10.2926,161892032,219510,NULL,'2016-11-03 22:55:31',1478213731,NULL),(1921983096,9133695,2,838487,1,1,1,'S',1,0.990177,214,957477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 35, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',10.3137,162394217,539564,NULL,'2016-11-26 19:31:40',1480188700,NULL),(1922519829,9133695,2,1101624,1,1,1,'A',1,0.974293,131,628455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 342}}',10.3448,163003048,881312,NULL,'2016-12-23 02:56:12',1482461772,NULL),(1929053824,9133695,2,789130,1,1,1,'A',1,0.953803,246,509586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1349, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',10.4821,171619517,4261240,NULL,'2018-01-12 00:08:03',1515715683,NULL),(1923619123,9133695,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,164587546,925356,NULL,'2017-02-28 22:35:18',1488321318,NULL),(1921730383,9133695,2,904009,1,1,1,'S',1,0.991279,171,770005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',10.6701,161970646,1377076,NULL,'2016-11-06 20:47:50',1478465270,NULL),(1922130170,9133695,2,1094111,1,1,1,'XH',1,1,95,1207828,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',10.6819,162512564,168359,NULL,'2016-12-02 14:52:42',1480690362,NULL),(1923659782,9133695,2,62523,0,1,1,'S',1,0.981503,135,611161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 609, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',10.693,164587675,1419036,NULL,'2017-02-28 22:43:21',1488321801,NULL),(1923630722,9133695,2,648214,1,1,1,'A',1,0.970244,102,749678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 377, \"large_tick_hit\": 40, \"small_tick_hit\": 496, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 40, \"small_tick_hit\": 512}}',10.7091,164624273,532291,NULL,'2017-03-02 18:53:13',1488480793,NULL),(1927211971,9133695,2,1104317,1,1,1,'A',1,0.960557,89,481251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 670, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 166}}',10.7812,169211887,1006244,NULL,'2017-09-18 23:16:21',1505776581,NULL),(1921585769,9133695,2,766473,1,1,1,'A',1,0.975904,173,757699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 53, \"small_tick_hit\": 513, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 53, \"small_tick_hit\": 533}}',10.8141,161830755,1317166,NULL,'2016-11-01 01:50:54',1477965054,NULL),(1924479385,9133695,2,635679,1,1,1,'A',1,0.950965,215,474952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1029, \"small_tick_hit\": 154, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 164}}',10.9344,165594773,2598000,NULL,'2017-04-16 00:00:38',1492300838,NULL),(1925624443,9133695,2,136553,0,1,1,'A',1,0.950096,115,458902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',11.2086,167158557,1393158,NULL,'2017-06-23 00:30:56',1498177856,NULL),(1923682023,9133695,2,924562,1,1,1,'S',1,0.980066,225,605567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1305, \"large_tick_hit\": 47, \"small_tick_hit\": 713, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 47, \"small_tick_hit\": 725}}',11.238,164509291,3396566,NULL,'2017-02-25 16:45:05',1488041105,NULL),(1926074687,9133695,2,1145026,1,1,1,'A',1,0.979259,309,605679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1941, \"large_tick_hit\": 2, \"small_tick_hit\": 937, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 2, \"small_tick_hit\": 956}}',11.2667,167768651,6579006,NULL,'2017-07-17 20:33:24',1500323604,NULL),(1921839360,9133695,2,1061724,1,1,1,'S',1,0.992331,220,956655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 78, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 78, \"small_tick_hit\": 432}}',11.3138,162156049,409486,NULL,'2016-11-15 19:18:00',1479237480,NULL),(1944675899,9133695,2,2619225,1,1,1,'A',1,0.955979,192,516085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 996, \"large_tick_hit\": 34, \"small_tick_hit\": 577, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 34, \"small_tick_hit\": 599}}',11.3737,192461176,3003970,NULL,'2020-11-21 01:32:41',1605922361,NULL),(1922289466,9133695,2,124303,1,1,1,'X',1,1,308,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 44, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 44, \"small_tick_hit\": 365}}',11.4077,162676026,1637078,NULL,'2016-12-09 17:51:52',1481305912,NULL),(1922655279,9133695,2,1080436,1,1,1,'S',1,0.980671,295,688214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1009, \"large_tick_hit\": 9, \"small_tick_hit\": 707, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 726}}',11.4515,163232186,3980258,NULL,'2017-01-01 04:43:00',1483245780,NULL),(1922556778,9133695,2,818371,1,1,1,'S',1,0.982049,166,692387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"large_tick_hit\": 103, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 103, \"small_tick_hit\": 443}}',11.5337,162993488,1019032,NULL,'2016-12-22 18:58:53',1482433133,NULL),(1928101273,9133695,2,1018247,1,1,1,'A',1,0.962335,238,543727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1356, \"large_tick_hit\": 40, \"small_tick_hit\": 648, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 40, \"small_tick_hit\": 678}}',11.5349,170514307,4755120,NULL,'2017-11-22 17:18:08',1511371088,NULL),(1924766120,9133695,2,1131984,0,1,1,'A',1,0.952218,120,541972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 599, \"small_tick_hit\": 238, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 256}}',11.5703,166062595,1329641,NULL,'2017-05-07 01:13:51',1494119631,NULL),(1921633282,9133695,2,65420,1,1,1,'A',1,0.969497,325,879564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 799, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 39, \"small_tick_hit\": 833}}',11.687,161849120,1291682,NULL,'2016-11-01 22:10:38',1478038238,NULL),(1939340149,9133695,2,1694583,1,1,1,'A',1,0.973457,251,589385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2103, \"large_tick_hit\": 4, \"small_tick_hit\": 717, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2147, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',11.7504,185165465,6434082,NULL,'2020-02-13 20:48:15',1581626895,NULL),(1923197757,9133695,2,858659,1,1,1,'A',1,0.964049,211,547402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 700, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',11.7662,163929984,1527150,NULL,'2017-01-31 18:13:15',1485886395,NULL),(1922054267,9133695,2,731679,0,1,1,'A',1,0.971213,235,781590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 751, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 782}}',11.7706,162349202,2547953,NULL,'2016-11-24 21:47:06',1480024026,NULL),(1922026030,9133695,2,710770,1,1,1,'S',1,0.996985,277,961318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 715, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',11.8035,162424248,1350610,NULL,'2016-11-27 21:15:29',1480281329,NULL),(1928036929,9133695,2,657916,1,1,1,'A',1,0.972309,269,553481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1820, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',11.856,170321400,7632770,NULL,'2017-11-12 20:10:37',1510517437,NULL),(1925102715,9133695,2,1127275,1,1,1,'A',1,0.948225,86,496020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 401, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 248}}',11.8905,166397527,519684,NULL,'2017-05-21 22:03:50',1495404230,NULL),(1921509346,9133695,2,786344,1,1,1,'S',1,0.983607,184,920022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 35, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 293}}',11.9546,161745671,568572,NULL,'2016-10-28 20:15:23',1477685723,NULL),(1928692986,9133695,2,92881,0,1,1,'A',1,0.950697,114,645132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',12.0016,171189430,991410,NULL,'2017-12-24 19:20:49',1514143249,NULL),(1922040443,9133695,2,78008,0,1,1,'S',1,0.982418,123,824154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',12.0215,162329052,796154,NULL,'2016-11-23 21:08:00',1479935280,NULL),(1924700210,9133695,2,380937,1,1,1,'A',1,0.965461,135,544520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 771, \"large_tick_hit\": 6, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',12.0618,165847045,1921030,NULL,'2017-04-27 20:15:04',1493324104,NULL),(1922222066,9133695,2,211614,1,1,1,'S',1,0.998403,182,961496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 444}}',12.1242,162632734,652366,NULL,'2016-12-07 17:39:38',1481132378,NULL),(1923172884,9133695,2,841662,1,1,1,'SH',1,0.992101,231,1061783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 108, \"small_tick_hit\": 778, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 108, \"small_tick_hit\": 786}}',12.1769,163973512,1511073,NULL,'2017-02-02 19:50:17',1486065017,NULL),(1926567323,9133695,2,1302627,1,1,1,'A',1,0.970367,205,543758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1515, \"large_tick_hit\": 25, \"small_tick_hit\": 654, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 25, \"small_tick_hit\": 673}}',12.209,168474557,3239676,NULL,'2017-08-16 22:04:29',1502921069,NULL),(1926623396,9133695,2,762507,1,1,1,'S',1,0.982734,419,620159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2952, \"small_tick_hit\": 1203, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 3006, \"small_tick_hit\": 1222}}',12.2609,168499376,12632150,NULL,'2017-08-18 00:48:40',1503017320,NULL),(1922824132,9133695,2,1047560,1,1,1,'S',1,0.983089,319,715146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 989, \"small_tick_hit\": 755, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 773}}',12.3754,163437493,4239850,NULL,'2017-01-09 21:44:18',1483998258,NULL),(1925253673,9133695,2,321336,1,1,1,'A',1,0.974078,244,552047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1497, \"large_tick_hit\": 214, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 214, \"small_tick_hit\": 252}}',12.3815,166556387,5582874,NULL,'2017-05-28 19:58:22',1496001502,NULL),(1921659419,9133695,2,991433,0,1,1,'S',1,0.990971,186,1077253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',12.3816,161889782,418555,NULL,'2016-11-03 20:54:08',1478206448,NULL),(1929572510,9133695,2,912722,1,1,1,'A',1,0.961538,136,544659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1123, \"large_tick_hit\": 3, \"small_tick_hit\": 724, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 3, \"small_tick_hit\": 760}}',12.393,172322111,2453200,NULL,'2018-02-11 22:10:19',1518387019,NULL),(1922572017,9133695,2,634961,1,1,1,'S',1,0.99591,540,962089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 143, \"small_tick_hit\": 921, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 143, \"small_tick_hit\": 927}}',12.502,162997354,3947634,NULL,'2016-12-22 21:49:00',1482443340,NULL),(1921968730,9133695,2,20476,0,1,1,'S',1,0.991003,233,731067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"large_tick_hit\": 169, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 169, \"small_tick_hit\": 155}}',12.5788,162390144,1821092,NULL,'2016-11-26 16:25:06',1480177506,NULL),(1941146746,9133695,2,1220408,1,1,1,'A',1,0.969697,175,595921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1424, \"large_tick_hit\": 16, \"small_tick_hit\": 544, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1461, \"large_tick_hit\": 16, \"small_tick_hit\": 569}}',12.7227,187696891,4310173,NULL,'2020-05-24 23:01:48',1590361308,NULL),(1921997479,9133695,2,782308,0,1,1,'S',1,0.993939,378,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 606, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',12.7381,162283457,1490556,NULL,'2016-11-21 14:47:12',1479739632,NULL),(1921983400,9133695,2,838490,1,1,1,'S',1,0.99807,266,961549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',12.7541,162423798,1313194,NULL,'2016-11-27 20:55:13',1480280113,NULL),(1939662403,9133695,2,1562486,1,1,1,'A',1,0.97343,292,554485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1805, \"large_tick_hit\": 111, \"small_tick_hit\": 502, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 111, \"small_tick_hit\": 514}}',12.8102,185810085,6629800,NULL,'2020-03-19 19:25:51',1584645951,NULL),(1921983901,9133695,2,389317,0,1,1,'X',1,1,311,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',12.8387,162435717,1819912,NULL,'2016-11-28 14:55:14',1480344914,NULL),(1922290090,9133695,2,1111522,1,1,1,'X',1,1,102,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 167}}',12.8595,162633309,293370,NULL,'2016-12-07 18:15:56',1481134556,NULL),(1923521045,9133695,2,417897,0,1,1,'A',1,0.976057,150,278772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 953, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 275}}',12.9399,164447083,1192776,NULL,'2017-02-23 03:04:43',1487819083,NULL),(1923713306,9133695,2,41994,1,1,1,'A',1,0.979403,148,632775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 503, \"large_tick_hit\": 49, \"small_tick_hit\": 399, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 49, \"small_tick_hit\": 407}}',12.9617,164587476,1505270,NULL,'2017-02-28 22:30:45',1488321045,NULL),(1922268745,9133695,2,65428,1,1,1,'S',1,0.98833,254,843336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 604, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 615}}',13.0179,162779201,2312640,NULL,'2016-12-13 20:44:55',1481661895,NULL),(1931048893,9133695,2,861164,1,1,1,'A',1,0.947799,113,434575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 765, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 168}}',13.0498,174301630,1309374,NULL,'2018-05-13 23:19:09',1526253549,NULL),(1927013260,9133695,2,1216282,1,1,1,'A',1,0.945333,187,505996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 998, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 450}}',13.1067,169000155,2321050,NULL,'2017-09-08 22:32:50',1504909970,NULL),(1923617834,9133695,2,392421,0,1,1,'S',1,0.991369,117,704407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',13.1763,164562431,941364,NULL,'2017-02-27 19:11:35',1488222695,NULL),(1921867601,9133695,2,395946,1,1,1,'S',1,0.983209,184,1071108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 61, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 61, \"small_tick_hit\": 352}}',13.227,162265091,368112,NULL,'2016-11-20 16:32:22',1479659542,NULL),(1922438886,9133695,2,1025467,1,1,1,'S',1,0.981969,157,676409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',13.2279,162969309,1013258,NULL,'2016-12-21 20:06:16',1482350776,NULL),(1922433670,9133695,2,1124532,1,1,1,'S',1,0.994048,104,804076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 143}}',13.2282,162965502,490732,NULL,'2016-12-21 17:18:31',1482340711,NULL),(1922306223,9133695,2,1074083,0,1,1,'S',1,0.995253,215,964029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',13.2535,162675971,432624,NULL,'2016-12-09 17:49:23',1481305763,NULL),(1922572027,9133695,2,634963,1,1,1,'S',1,0.994956,322,875647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"large_tick_hit\": 99, \"small_tick_hit\": 861, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 99, \"small_tick_hit\": 867}}',13.2555,162997447,4034442,NULL,'2016-12-22 21:53:15',1482443595,NULL),(1925081348,9133695,2,956030,0,1,1,'A',1,0.96679,70,631519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',13.2797,166415972,225742,NULL,'2017-05-22 21:36:56',1495489016,NULL),(1925023732,9133695,2,543496,1,1,1,'A',1,0.971736,134,549858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1034, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.3939,166505048,2016408,NULL,'2017-05-26 23:09:05',1495840145,NULL),(1923809431,9133695,2,772294,1,1,1,'S',1,0.987035,264,639463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1157}}',13.4693,164761649,4534104,NULL,'2017-03-08 20:07:48',1489003668,NULL),(1923585003,9133695,2,83198,0,1,1,'A',1,0.971326,123,563897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 540, \"large_tick_hit\": 93, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 93, \"small_tick_hit\": 188}}',13.5586,164486541,1413500,NULL,'2017-02-24 20:07:00',1487966820,NULL),(1922225509,9133695,2,774368,1,1,1,'S',1,0.988249,241,801554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',13.6519,162776149,2116124,NULL,'2016-12-13 18:08:47',1481652527,NULL),(1921995047,9133695,2,240732,0,1,1,'A',1,0.958333,100,614992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 250}}',13.7526,162424560,353710,NULL,'2016-11-27 21:33:24',1480282404,NULL),(1922569455,9133695,2,959032,0,1,1,'A',1,0.977012,98,600324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',13.7968,163049404,532046,NULL,'2016-12-24 19:12:43',1482606763,NULL),(1923298167,9133695,2,1154822,1,1,1,'A',1,0.960546,78,481261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 443, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 195}}',13.8393,163995702,605780,NULL,'2017-02-03 19:17:47',1486149467,NULL),(1922789104,9133695,2,437327,1,1,1,'S',1,0.989362,219,1045298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 517, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',13.8905,163432829,1024181,NULL,'2017-01-09 17:38:21',1483983501,NULL),(1924828702,9133695,2,783607,1,1,1,'A',1,0.967742,115,508585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 823, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 143}}',13.9225,166080550,1754330,NULL,'2017-05-07 16:42:33',1494175353,NULL),(1922974314,9133695,2,9903,0,1,1,'S',1,0.988327,114,798536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 65}}',13.9678,163813674,516074,NULL,'2017-01-26 20:03:36',1485461016,NULL),(1923468615,9133695,2,82865,1,1,1,'S',1,0.997076,230,861980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 216, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 216, \"small_tick_hit\": 388}}',14.0444,164274076,1898326,NULL,'2017-02-15 19:09:50',1487185790,NULL),(1922224009,9133695,2,20658,1,1,1,'S',1,0.997701,308,968555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 67, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 67, \"small_tick_hit\": 127}}',14.0742,162714673,1446344,NULL,'2016-12-11 01:33:23',1481420003,NULL),(1921759915,9133695,2,66249,0,1,1,'A',1,0.973174,181,854761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 20, \"small_tick_hit\": 335, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',14.2595,162062383,986426,NULL,'2016-11-11 18:39:17',1478889557,NULL),(1944142340,9133695,2,2582210,1,1,1,'A',1,0.940298,153,455245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 822, \"small_tick_hit\": 123, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 141}}',14.3579,191776579,1859302,NULL,'2020-10-25 18:35:28',1603650928,NULL),(1923509097,9133695,2,57423,1,1,1,'S',1,0.992958,86,963054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',14.5949,164491470,230710,NULL,'2017-02-25 00:25:53',1487982353,NULL),(1929647281,9133695,2,1500772,1,1,1,'A',1,0.976524,406,585087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1800, \"large_tick_hit\": 250, \"small_tick_hit\": 529, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 250, \"small_tick_hit\": 541}}',14.6105,172477586,10381330,NULL,'2018-02-18 21:12:17',1518988337,NULL),(1924327184,9133695,2,589965,1,1,1,'S',1,0.987006,285,648663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1629, \"large_tick_hit\": 64, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',14.6297,165475090,7135144,NULL,'2017-04-10 19:25:44',1491852344,NULL),(1925707158,9133695,2,1054400,1,1,1,'A',1,0.967224,214,538768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1155, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1194, \"small_tick_hit\": 362}}',14.8242,167305368,3281960,NULL,'2017-06-28 21:39:30',1498685970,NULL),(1949694149,9133695,2,2847746,1,1,1,'A',1,0.967275,278,532930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1424, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',14.8517,199110863,4628000,NULL,'2021-06-17 21:40:31',1623966031,NULL),(1921989888,9133695,2,240011,0,1,1,'S',1,0.985014,182,709041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 97, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',14.8733,162329250,1195618,NULL,'2016-11-23 21:20:31',1479936031,NULL),(1922549956,9133695,2,271776,0,1,1,'S',1,0.998797,308,959522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',14.8911,163143853,1627420,NULL,'2016-12-28 18:18:15',1482949095,NULL),(1922314716,9133695,2,818063,0,1,1,'B',1,0.924658,74,671517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',14.9085,162795300,158688,NULL,'2016-12-14 17:06:58',1481735218,NULL),(1921943561,9133695,2,818372,1,1,1,'S',1,0.989714,302,917632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 145, \"small_tick_hit\": 533, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 145, \"small_tick_hit\": 541}}',15.0348,162288804,721366,NULL,'2016-11-21 19:52:48',1479757968,NULL),(1921760129,9133695,2,66359,0,1,1,'S',1,0.989107,165,960661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}}',15.041,162024640,265218,NULL,'2016-11-09 20:23:07',1478722987,NULL),(1922827467,9133695,2,1051459,1,1,1,'S',1,0.992244,330,753053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1220, \"large_tick_hit\": 1, \"small_tick_hit\": 826, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}}',15.0576,163385566,6819176,NULL,'2017-01-07 17:38:19',1483810699,NULL),(1925035428,9133695,2,766475,1,1,1,'A',1,0.946646,70,448973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 435, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 196}}',15.079,166456046,447768,NULL,'2017-05-24 21:49:02',1495662542,NULL),(1922944927,9133695,2,474679,1,1,1,'S',1,0.983051,112,648601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',15.0813,163491323,1148250,NULL,'2017-01-12 16:16:34',1484237794,NULL),(1923039340,9133695,2,433977,1,1,1,'SH',1,0.995546,352,1211029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 542, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',15.093,163697964,1661012,NULL,'2017-01-21 17:27:34',1485019654,NULL),(1935646099,9133695,2,1043326,1,1,1,'A',1,0.973863,392,578957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1833, \"large_tick_hit\": 71, \"small_tick_hit\": 965, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1893, \"large_tick_hit\": 71, \"small_tick_hit\": 982}}',15.0941,180389008,9399730,NULL,'2019-04-16 01:18:39',1555377519,NULL),(1921969979,9133695,2,1025842,1,1,1,'S',1,0.994642,602,965980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 883, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 891}}',15.1135,162288228,6605686,NULL,'2016-11-21 19:25:39',1479756339,NULL),(1923509107,9133695,2,57423,1,1,1,'X',1,1,86,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',15.1734,164491488,232920,NULL,'2017-02-25 00:27:02',1487982422,NULL),(1926154609,9133695,2,552068,0,1,1,'SH',1,0.980372,338,609426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1863, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',15.1947,167703279,7476693,NULL,'2017-07-15 02:55:27',1500087327,NULL),(1926481800,9133695,2,657054,1,1,1,'S',1,0.982824,314,591744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1866, \"large_tick_hit\": 44, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 44, \"small_tick_hit\": 151}}',15.2236,168264015,7706776,NULL,'2017-08-07 23:01:59',1502146919,NULL),(1922720685,9133695,2,380935,1,1,1,'S',1,0.984375,272,716516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',15.2592,163434267,3107326,NULL,'2017-01-09 18:55:01',1483988101,NULL),(1921993658,9133695,2,779447,1,1,1,'S',1,0.994342,234,960118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 473}}',15.29,162445426,1058754,NULL,'2016-11-29 00:35:33',1480379733,NULL),(1922682048,9133695,2,767090,1,1,1,'A',1,0.963265,172,761505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"small_tick_hit\": 300, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 324}}',15.3227,163279568,1333964,NULL,'2017-01-03 02:02:57',1483408977,NULL),(1928841361,9133695,2,1091903,1,1,1,'A',1,0.975418,168,534761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1460, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1502, \"large_tick_hit\": 1, \"small_tick_hit\": 409}}',15.4528,171344719,3730600,NULL,'2017-12-31 00:34:44',1514680484,NULL),(1922225958,9133695,2,774713,1,1,1,'S',1,0.990169,314,958926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 30, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 30, \"small_tick_hit\": 398}}',15.6153,162776101,1740418,NULL,'2016-12-13 18:06:19',1481652379,NULL),(1923879649,9133695,2,14586,0,1,1,'S',1,0.992727,131,817754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 41, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 41, \"small_tick_hit\": 67}}',15.6742,164917489,591760,NULL,'2017-03-15 22:05:51',1489615551,NULL),(1926078821,9133695,2,1073071,1,1,1,'A',1,0.942244,84,215940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 447, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 130}}',15.7054,167817312,402940,NULL,'2017-07-20 00:59:04',1500512344,NULL),(1925078370,9133695,2,955218,1,1,1,'A',1,0.956693,132,511127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 643, \"small_tick_hit\": 329, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 342}}',15.7142,166456260,1199770,NULL,'2017-05-24 22:00:07',1495663207,NULL),(1922426990,9133695,2,955423,1,1,1,'S',1,0.996407,255,1073655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',15.7431,162879073,1377670,NULL,'2016-12-18 01:42:52',1482025372,NULL),(1923718746,9133695,2,84673,1,1,1,'S',1,0.980666,223,718384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 73, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 73, \"small_tick_hit\": 348}}',15.8416,164587123,1883622,NULL,'2017-02-28 22:10:50',1488319850,NULL),(1921787456,9133695,2,659785,0,1,1,'A',1,0.977012,126,952211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',15.8681,162087321,311238,NULL,'2016-11-12 16:48:31',1478969311,NULL),(1922273424,9133695,2,66813,1,1,1,'S',1,0.989914,207,879539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 88, \"small_tick_hit\": 415, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 88, \"small_tick_hit\": 421}}',16.0949,162778736,669146,NULL,'2016-12-13 20:22:05',1481660525,NULL),(1922886529,9133695,2,28895,0,1,1,'S',1,0.988399,206,397826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',16.2478,163591412,1072440,NULL,'2017-01-16 18:39:11',1484591951,NULL),(1924146889,9133695,2,763348,1,1,1,'S',1,0.995113,413,836626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1487, \"large_tick_hit\": 34, \"small_tick_hit\": 1126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 34, \"small_tick_hit\": 1133}}',16.253,165264972,10603656,NULL,'2017-04-01 01:30:32',1491010232,NULL),(1925623734,9133695,2,1004566,0,1,1,'X',1,1,24,1187921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',16.3853,167056341,39494,NULL,'2017-06-18 18:50:08',1497811808,NULL),(1925623746,9133695,2,1004566,0,1,1,'X',1,1,24,1188630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',16.3853,167056357,42794,NULL,'2017-06-18 18:51:01',1497811861,NULL),(1922132925,9133695,2,1095396,1,1,1,'X',1,1,133,1078844,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',16.4295,162512433,404884,NULL,'2016-12-02 14:45:09',1480689909,NULL),(1926894254,9133695,2,781213,1,1,1,'A',1,0.961727,121,486499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 731, \"large_tick_hit\": 20, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 20, \"small_tick_hit\": 234}}',16.4465,168804781,1314210,NULL,'2017-08-30 22:05:31',1504130731,NULL),(1935445084,9133695,2,1093245,1,1,1,'A',1,0.952128,117,530308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 614, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',16.4825,180123413,1196923,NULL,'2019-03-29 21:51:31',1553896291,NULL),(1922398707,9133695,2,1065711,1,1,1,'A',1,0.96875,226,664510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 414}}',16.4875,162878757,1624974,NULL,'2016-12-18 01:22:49',1482024169,NULL),(1921980975,9133695,2,386995,0,1,1,'A',1,0.978852,294,820076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 485, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',16.5645,162347606,2898230,NULL,'2016-11-24 20:19:01',1480018741,NULL),(1922504327,9133695,2,106553,0,1,1,'S',1,0.992449,165,820474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 61, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',16.741,163097472,576017,NULL,'2016-12-26 19:26:03',1482780363,NULL),(1927260120,9133695,2,231825,0,1,1,'S',1,0.981643,137,598124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 801, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 326}}',16.7539,169308257,2616380,NULL,'2017-09-23 19:44:30',1506195870,NULL),(1926482358,9133695,2,657917,0,1,1,'S',1,0.984861,330,628763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2274, \"large_tick_hit\": 12, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',16.788,168210663,12480840,NULL,'2017-08-05 18:54:36',1501959276,NULL),(1928694889,9133695,2,767672,1,1,1,'A',1,0.974754,418,605653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1718, \"large_tick_hit\": 159, \"small_tick_hit\": 1096, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 159, \"small_tick_hit\": 1122}}',16.8012,171190141,10786280,NULL,'2017-12-24 19:51:57',1514145117,NULL),(1923107749,9133695,2,1078178,1,1,1,'S',1,0.985294,140,716097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 216}}',16.8063,163906410,656888,NULL,'2017-01-30 15:54:44',1485791684,NULL),(1925712257,9133695,2,1131954,0,1,1,'X',1,1,93,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',16.8295,167229076,155002,NULL,'2017-06-25 19:00:13',1498417213,NULL),(1923170602,9133695,2,766602,1,1,1,'A',1,0.978887,226,654041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',16.8384,163929900,2545950,NULL,'2017-01-31 18:09:12',1485886152,NULL),(1924152960,9133695,2,112700,0,1,1,'S',1,0.996491,215,869581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',16.8702,165312000,1782840,NULL,'2017-04-02 21:59:56',1491170396,NULL),(1921964734,9133695,2,827301,0,1,1,'S',1,0.998972,455,964206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',16.9115,162394043,4984094,NULL,'2016-11-26 19:25:06',1480188306,NULL),(1948010763,9133695,2,1351114,1,1,1,'S',1,0.982462,294,595272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2280, \"large_tick_hit\": 47, \"small_tick_hit\": 698, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',16.9647,196900657,12148940,NULL,'2021-04-12 23:09:03',1618268943,NULL),(1922267814,9133695,2,510731,0,1,1,'S',1,0.99762,595,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1082, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',16.9764,162799520,4587392,NULL,'2016-12-14 20:31:52',1481747512,NULL),(1923140327,9133695,2,256018,0,1,1,'S',1,0.981427,113,607344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 587, \"large_tick_hit\": 5, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',16.9845,163977136,1057416,NULL,'2017-02-02 23:14:30',1486077270,NULL),(1922548651,9133695,2,128323,0,1,1,'S',1,0.991071,347,865333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 25, \"small_tick_hit\": 515, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',16.9982,162993255,2554074,NULL,'2016-12-22 18:48:33',1482432513,NULL),(1924967000,9133695,2,1113616,1,1,1,'A',1,0.977725,223,613462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1151, \"large_tick_hit\": 20, \"small_tick_hit\": 892, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 20, \"small_tick_hit\": 911}}',17.1771,166218593,4128140,NULL,'2017-05-13 20:28:58',1494707338,NULL),(1923215337,9133695,2,1160776,1,1,1,'S',1,0.990408,97,745063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',17.2241,163976925,442388,NULL,'2017-02-02 23:01:53',1486076513,NULL),(1926072851,9133695,2,1071060,1,1,1,'A',1,0.948328,69,433087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',17.2769,167817341,646830,NULL,'2017-07-20 01:00:56',1500512456,NULL),(1925546111,9133695,2,1033593,0,1,1,'S',1,0.982456,24,1052597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',17.3523,167056443,38624,NULL,'2017-06-18 18:55:02',1497812102,NULL),(1926578387,9133695,2,908800,1,1,1,'S',1,0.987996,281,644982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1939, \"large_tick_hit\": 12, \"small_tick_hit\": 1012, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 12, \"small_tick_hit\": 1017}}',17.3859,168379112,9736680,NULL,'2017-08-12 21:22:17',1502572937,NULL),(1925545395,9133695,2,256839,0,1,1,'A',1,0.962999,155,555818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 812, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',17.417,167056849,1531382,NULL,'2017-06-18 19:12:52',1497813172,NULL),(1925546100,9133695,2,1033593,0,1,1,'S',1,0.991228,24,1075939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',17.4396,167056297,41380,NULL,'2017-06-18 18:47:42',1497811662,NULL),(1921786742,9133695,2,659730,1,1,1,'SH',1,0.995763,96,1204461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',17.5195,162070511,160838,NULL,'2016-11-12 01:28:12',1478914092,NULL),(1922011448,9133695,2,252047,0,1,1,'S',1,0.992895,188,958265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',17.5857,162424579,471406,NULL,'2016-11-27 21:34:42',1480282482,NULL),(1925222506,9133695,2,647610,1,1,1,'A',1,0.973803,129,520408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 3, \"small_tick_hit\": 232}}',17.6989,166532927,2127890,NULL,'2017-05-27 22:49:16',1495925356,NULL),(1928213522,9133695,2,532153,0,1,1,'A',1,0.948478,179,547600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1084, \"large_tick_hit\": 10, \"small_tick_hit\": 526, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',17.7122,170486125,3212320,NULL,'2017-11-21 01:21:20',1511227280,NULL),(1923624126,9133695,2,52862,0,1,1,'S',1,0.980851,140,590536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 708, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',17.7823,164620110,1887754,NULL,'2017-03-02 15:16:35',1488467795,NULL),(1924022994,9133695,2,59572,0,1,1,'A',1,0.959538,32,533200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 94, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',17.7874,165106045,102910,NULL,'2017-03-24 18:58:06',1490381886,NULL),(1923918624,9133695,2,69405,0,1,1,'A',1,0.977686,164,303979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',17.8161,164935110,1472320,NULL,'2017-03-16 20:59:04',1489697944,NULL),(1924868664,9133695,2,1120093,1,1,1,'S',1,0.98476,115,615326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',17.8401,166089208,1253354,NULL,'2017-05-07 23:03:56',1494198236,NULL),(1923729774,9133695,2,1192085,1,1,1,'S',1,0.981949,240,659816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1189, \"large_tick_hit\": 6, \"small_tick_hit\": 981, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 6, \"small_tick_hit\": 1001}}',17.9027,164510719,4917650,NULL,'2017-02-25 17:39:15',1488044355,NULL),(1931738592,9133695,2,1551210,1,1,1,'A',1,0.976915,493,600842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2558, \"small_tick_hit\": 235, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2606, \"small_tick_hit\": 253}}',17.9084,175230908,12535882,NULL,'2018-06-26 01:55:55',1529978155,NULL),(1923198473,9133695,2,785583,1,1,1,'S',1,0.992736,170,781777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 349}}',17.9733,163840209,1618684,NULL,'2017-01-27 23:19:35',1485559175,NULL),(1926440975,9133695,2,713867,1,1,1,'A',1,0.955752,70,444868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 451, \"large_tick_hit\": 56, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 56, \"small_tick_hit\": 145}}',17.9882,168266747,654470,NULL,'2017-08-08 02:07:17',1502158037,NULL),(1925195217,9133695,2,956030,0,1,1,'SH',1,0.98893,117,914544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',18.0458,166524891,475756,NULL,'2017-05-27 16:33:19',1495902799,NULL),(1921956513,9133695,2,899462,1,1,1,'S',1,0.991274,387,860625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 617, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',18.047,162425950,2983086,NULL,'2016-11-27 22:52:16',1480287136,NULL),(1922137882,9133695,2,1051614,1,1,1,'S',1,0.996962,357,855805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 733, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 1, \"small_tick_hit\": 735}}',18.0853,162613171,6268186,NULL,'2016-12-06 17:28:47',1481045327,NULL),(1923467445,9133695,2,46413,0,1,1,'S',1,0.990338,238,712252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 679, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 142}}',18.1512,164292589,2736582,NULL,'2017-02-16 17:39:02',1487266742,NULL),(1926550805,9133695,2,1068523,1,1,1,'S',1,0.982394,170,608658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1070, \"small_tick_hit\": 604, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1093, \"small_tick_hit\": 611}}',18.1575,168396277,2901328,NULL,'2017-08-13 14:51:27',1502635887,NULL),(1925777302,9133695,2,1251145,1,1,1,'S',1,0.980232,221,615750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 989, \"small_tick_hit\": 449, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1010, \"small_tick_hit\": 457}}',18.1706,167332028,3226714,NULL,'2017-06-29 23:50:48',1498780248,NULL),(1939876008,9133695,2,1345674,1,1,1,'A',1,0.973625,179,548739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1141, \"large_tick_hit\": 28, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 28, \"small_tick_hit\": 130}}',18.1921,186038149,3270274,NULL,'2020-03-28 23:24:57',1585437897,NULL),(1923015361,9133695,2,27498,0,1,1,'A',1,0.976783,184,722509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',18.3447,163811024,1211454,NULL,'2017-01-26 17:51:54',1485453114,NULL),(1922316948,9133695,2,1120752,1,1,1,'S',1,0.998205,270,961568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 287}}',18.355,162632862,1586516,NULL,'2016-12-07 17:46:50',1481132810,NULL),(1922314306,9133695,2,818060,0,1,1,'S',1,0.990476,87,958422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',18.4296,162795266,148738,NULL,'2016-12-14 17:05:21',1481735121,NULL),(1940306067,9133695,2,1131954,1,1,1,'X',1,1,93,1086590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',18.4676,186536217,169476,NULL,'2020-04-16 05:51:05',1587016265,NULL),(1925852060,9133695,2,1138938,1,1,1,'S',1,0.982005,204,637173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1217, \"large_tick_hit\": 8, \"small_tick_hit\": 685, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',18.5211,167380699,3591678,NULL,'2017-07-01 22:25:44',1498947944,NULL),(1922350612,9133695,2,781554,1,1,1,'S',1,0.984067,302,714196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 628, \"large_tick_hit\": 95, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 95, \"small_tick_hit\": 334}}',18.5303,162965484,2679410,NULL,'2016-12-21 17:17:24',1482340644,NULL),(1930966231,9133695,2,1145198,1,1,1,'A',1,0.967099,238,562659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1237, \"large_tick_hit\": 17, \"small_tick_hit\": 686, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 17, \"small_tick_hit\": 711}}',18.5409,174209593,4597600,NULL,'2018-05-10 00:14:15',1525911255,NULL),(1928508566,9133695,2,927053,0,1,1,'A',1,0.963811,430,579418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2073, \"large_tick_hit\": 81, \"small_tick_hit\": 456, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 2124, \"large_tick_hit\": 81, \"small_tick_hit\": 503}}',18.5488,171057595,11365140,NULL,'2017-12-19 01:50:29',1513648229,NULL),(1922556737,9133695,2,818369,1,1,1,'S',1,0.98007,209,638530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 502, \"large_tick_hit\": 53, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 53, \"small_tick_hit\": 283}}',18.5561,163122329,1452470,NULL,'2016-12-27 20:10:24',1482869424,NULL),(1933815217,9133695,2,589969,1,1,1,'S',1,0.982073,477,597764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2144, \"large_tick_hit\": 38, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 2185, \"large_tick_hit\": 38, \"small_tick_hit\": 64}}',18.7046,177964215,15086820,NULL,'2018-11-17 20:55:35',1542488135,NULL),(1926164773,9133695,2,75,0,1,1,'S',1,0.998507,310,967033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',18.7699,167912040,1796278,NULL,'2017-07-24 00:28:25',1500856105,NULL),(1922023541,9133695,2,174517,0,1,1,'X',1,1,435,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',18.7761,162390225,2370112,NULL,'2016-11-26 16:28:11',1480177691,NULL),(1922495643,9133695,2,848511,0,1,1,'S',1,0.992634,314,903757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 29, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',18.8486,162976946,4002038,NULL,'2016-12-22 02:46:50',1482374810,NULL),(1921878893,9133695,2,782311,0,1,1,'S',1,0.992071,445,909915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 13, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}}',18.864,162192408,4775178,NULL,'2016-11-17 19:10:00',1479409800,NULL),(1925754848,9133695,2,743233,1,1,1,'SH',1,0.989924,133,1136635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',18.9348,167331922,411268,NULL,'2017-06-29 23:43:55',1498779835,NULL),(1924540395,9133695,2,23614,1,1,1,'S',1,0.992625,269,833476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 191}}',19.075,165768707,2424940,NULL,'2017-04-23 15:39:30',1492961970,NULL),(1921839653,9133695,2,1062352,1,1,1,'S',1,0.996522,281,960190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',19.1505,162138553,1483112,NULL,'2016-11-14 20:04:03',1479153843,NULL),(1922528286,9133695,2,34210,0,1,1,'A',1,0.974166,165,735380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 59, \"small_tick_hit\": 514, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 533}}',19.2005,163122258,804872,NULL,'2016-12-27 20:06:00',1482869160,NULL),(1942023887,9133695,2,1484308,1,1,1,'A',1,0.963178,141,486704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 910, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 89}}',19.2346,188876528,1561488,NULL,'2020-07-04 01:47:33',1593827253,NULL),(1934268087,9133695,2,1398881,1,1,1,'A',1,0.970949,341,564305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1779, \"large_tick_hit\": 82, \"small_tick_hit\": 512, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1831, \"large_tick_hit\": 82, \"small_tick_hit\": 531}}',19.3911,178604974,8987420,NULL,'2018-12-25 02:23:39',1545704619,NULL),(1925202212,9133695,2,616659,1,1,1,'A',1,0.965297,192,521068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 804, \"large_tick_hit\": 73, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',19.3925,166525808,2543500,NULL,'2017-05-27 17:15:33',1495905333,NULL),(1923569344,9133695,2,1074249,1,1,1,'S',1,0.984674,147,647409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',19.4166,164344102,1209580,NULL,'2017-02-18 18:28:55',1487442535,NULL),(1925986303,9133695,2,69405,0,1,1,'SH',1,0.980992,135,637244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',19.4168,167602494,2286065,NULL,'2017-07-11 00:03:37',1499731417,NULL),(1921837190,9133695,2,19798,1,1,1,'S',1,0.99061,323,965411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 103}}',19.417,162269262,2630278,NULL,'2016-11-20 19:30:35',1479670235,NULL),(1923604256,9133695,2,871542,1,1,1,'S',1,0.990415,419,773400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 798, \"large_tick_hit\": 127, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 127, \"small_tick_hit\": 320}}',19.5382,164619166,4859114,NULL,'2017-03-02 14:30:40',1488465040,NULL),(1928618915,9133695,2,910124,1,1,1,'S',1,0.980647,267,597933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1896, \"large_tick_hit\": 30, \"small_tick_hit\": 861, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1938, \"large_tick_hit\": 30, \"small_tick_hit\": 874}}',19.5544,171198032,6264598,NULL,'2017-12-25 05:07:15',1514178435,NULL),(1922806951,9133695,2,838488,1,1,1,'S',1,0.996441,181,862019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',19.5659,163451233,1487708,NULL,'2017-01-10 16:21:08',1484065268,NULL),(1922186973,9133695,2,1074250,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',19.5753,162525024,3149432,NULL,'2016-12-03 00:54:08',1480726448,NULL),(1925623760,9133695,2,1004566,0,1,1,'XH',1,1,24,1259197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',19.5804,167056376,39932,NULL,'2017-06-18 18:51:57',1497811917,NULL),(1927528609,9133695,2,736214,1,1,1,'A',1,0.965581,222,534732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1198, \"small_tick_hit\": 373, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',19.6715,169641360,3671342,NULL,'2017-10-10 01:03:43',1507597423,NULL),(1926150817,9133695,2,775806,1,1,1,'S',1,0.980411,121,569877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',19.7669,167768713,1802960,NULL,'2017-07-17 20:37:09',1500323829,NULL),(1921983650,9133695,2,696223,1,1,1,'S',1,0.997921,328,945927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 626}}',19.8356,162393147,2076726,NULL,'2016-11-26 18:46:25',1480185985,NULL),(1939180922,9133695,2,779964,1,1,1,'S',1,0.983099,346,630599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2039, \"large_tick_hit\": 41, \"small_tick_hit\": 712, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2074, \"large_tick_hit\": 41, \"small_tick_hit\": 725}}',19.8401,185098712,11282124,NULL,'2020-02-09 19:42:40',1581277360,NULL),(1922289722,9133695,2,737128,1,1,1,'S',1,0.99797,456,969526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 69, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 69, \"small_tick_hit\": 529}}',20.0415,162633273,3481094,NULL,'2016-12-07 18:13:46',1481134426,NULL),(1922465809,9133695,2,829641,0,1,1,'A',1,0.96748,328,690143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 612, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',20.0681,163101538,3355868,NULL,'2016-12-26 23:01:09',1482793269,NULL),(1921926192,9133695,2,742397,1,1,1,'S',1,0.988871,323,957436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',20.1191,162269088,2582598,NULL,'2016-11-20 19:22:41',1479669761,NULL),(1922574616,9133695,2,659333,0,1,1,'S',1,0.985401,114,721490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',20.1696,162985748,433784,NULL,'2016-12-22 13:33:59',1482413639,NULL),(1936780636,9133695,2,1854283,1,1,1,'A',1,0.97768,362,611953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1523, \"large_tick_hit\": 71, \"small_tick_hit\": 1078, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1567, \"large_tick_hit\": 71, \"small_tick_hit\": 1095}}',20.2252,181722654,6502420,NULL,'2019-07-06 20:34:08',1562445248,NULL),(1925195392,9133695,2,956030,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',20.2639,166667631,725064,NULL,'2017-06-03 00:08:16',1496448496,NULL),(1928963664,9133695,2,1475812,1,1,1,'A',1,0.971903,178,571054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1278, \"small_tick_hit\": 244, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1305, \"small_tick_hit\": 261}}',20.2816,171407201,4787620,NULL,'2018-01-02 16:23:59',1514910239,NULL),(1923619931,9133695,2,10820,0,1,1,'S',1,0.994228,290,838856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 113, \"small_tick_hit\": 120}}',20.3051,164587593,2656688,NULL,'2017-02-28 22:38:20',1488321500,NULL),(1922864661,9133695,2,159598,1,1,1,'S',1,0.993499,337,858180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 591, \"large_tick_hit\": 66, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',20.3481,163589094,4049096,NULL,'2017-01-16 16:32:10',1484584330,NULL),(1928510106,9133695,2,714001,1,1,1,'B',1,0.921941,67,401811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 344, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 103}}',20.427,170919895,361470,NULL,'2017-12-12 20:53:28',1513112008,NULL),(1928453581,9133695,2,662037,0,1,1,'A',1,0.966308,96,588902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',20.4314,170770103,1981190,NULL,'2017-12-05 17:42:32',1512495752,NULL),(1922667015,9133695,2,677478,1,1,1,'X',1,1,159,1079918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',20.4935,163219642,489985,NULL,'2016-12-31 17:04:38',1483203878,NULL),(1924224168,9133695,2,315867,1,1,1,'S',1,0.986377,510,704485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2051, \"large_tick_hit\": 22, \"small_tick_hit\": 2416, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2081, \"large_tick_hit\": 22, \"small_tick_hit\": 2448}}',20.5301,165218519,15467860,NULL,'2017-03-29 21:36:41',1490823401,NULL),(1926837245,9133695,2,1183336,1,1,1,'A',1,0.962042,107,502877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',20.587,168739180,1018910,NULL,'2017-08-27 23:19:12',1503875952,NULL),(1923883717,9133695,2,535131,1,1,1,'S',1,0.986092,306,677720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1176, \"large_tick_hit\": 17, \"small_tick_hit\": 934, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 17, \"small_tick_hit\": 945}}',20.6213,164879815,4708032,NULL,'2017-03-13 22:00:56',1489442456,NULL),(1922560562,9133695,2,1074248,1,1,1,'S',1,0.994437,236,796004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',20.6884,163097090,2766318,NULL,'2016-12-26 19:07:49',1482779269,NULL),(1940106457,9133695,2,815857,1,1,1,'S',1,0.9824,286,615210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1615, \"large_tick_hit\": 23, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 23, \"small_tick_hit\": 210}}',20.7061,186191809,6728648,NULL,'2020-04-03 22:32:11',1585953131,NULL),(1923149162,9133695,2,120893,0,1,1,'S',1,0.981774,178,668857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 529, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',20.8734,163973279,1543266,NULL,'2017-02-02 19:38:25',1486064305,NULL),(1925062259,9133695,2,784536,0,1,1,'S',1,0.981308,122,627774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',20.874,166437894,1155036,NULL,'2017-05-24 00:42:33',1495586553,NULL),(1923192393,9133695,2,292605,1,1,1,'S',1,0.985641,588,762416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1062, \"large_tick_hit\": 117, \"small_tick_hit\": 743, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 117, \"small_tick_hit\": 758}}',20.9022,163976903,9260018,NULL,'2017-02-02 23:00:13',1486076413,NULL),(1922320930,9133695,2,950856,1,1,1,'A',1,0.973016,374,752772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 597, \"large_tick_hit\": 41, \"small_tick_hit\": 588, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 41, \"small_tick_hit\": 610}}',20.9471,162794805,3679076,NULL,'2016-12-14 16:39:11',1481733551,NULL),(1924875400,9133695,2,1191442,0,1,1,'A',1,0.967213,34,563285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',20.9993,166088904,97796,NULL,'2017-05-07 22:46:48',1494197208,NULL),(1924036082,9133695,2,117424,0,1,1,'A',1,0.979279,185,616224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 977, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',21.0024,165090220,2568022,NULL,'2017-03-23 22:47:00',1490309220,NULL),(1926932971,9133695,2,1370630,1,1,1,'S',1,0.983813,197,645268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',21.0106,168709367,3048928,NULL,'2017-08-26 21:09:27',1503781767,NULL),(1924879349,9133695,2,824757,1,1,1,'A',1,0.966292,114,566214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',21.0113,166089239,921856,NULL,'2017-05-07 23:05:56',1494198356,NULL),(1925223839,9133695,2,1123759,1,1,1,'A',1,0.952974,118,457202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',21.054,166556563,1190720,NULL,'2017-05-28 20:06:11',1496001971,NULL),(1923470994,9133695,2,46969,0,1,1,'S',1,0.98,184,837333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 130, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 130, \"small_tick_hit\": 217}}',21.149,164273965,751851,NULL,'2017-02-15 19:03:41',1487185421,NULL),(1926178910,9133695,2,713442,1,1,1,'A',1,0.94012,76,456189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',21.1656,167956227,632520,NULL,'2017-07-26 00:53:09',1501030389,NULL),(1926132919,9133695,2,1030012,1,1,1,'A',1,0.979508,90,574221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 575, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 142}}',21.2637,167837349,1080944,NULL,'2017-07-20 21:53:32',1500587612,NULL),(1925639192,9133695,2,1291374,1,1,1,'S',1,0.986425,158,618223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 796, \"large_tick_hit\": 9, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',21.2894,167057376,2294314,NULL,'2017-06-18 19:39:42',1497814782,NULL),(1923919749,9133695,2,683971,1,1,1,'S',1,0.98568,340,670959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1854, \"large_tick_hit\": 34, \"small_tick_hit\": 1003, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1880, \"large_tick_hit\": 34, \"small_tick_hit\": 1019}}',21.3357,164879657,8114142,NULL,'2017-03-13 21:50:26',1489441826,NULL),(1925044244,9133695,2,106053,0,1,1,'A',1,0.973244,75,592966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 60}}',21.3679,166397497,389623,NULL,'2017-05-21 22:02:03',1495404123,NULL),(1924945828,9133695,2,28895,0,1,1,'S',1,0.99536,244,818076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',21.4848,166213315,2155020,NULL,'2017-05-13 16:41:32',1494693692,NULL),(1922450151,9133695,2,84368,0,1,1,'S',1,0.985777,330,822439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 171, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 171, \"small_tick_hit\": 306}}',21.6402,163096330,2395020,NULL,'2016-12-26 18:30:58',1482777058,NULL),(1923435612,9133695,2,128323,0,1,1,'S',1,0.986111,243,938528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 25, \"small_tick_hit\": 510, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',21.6537,164273857,1955180,NULL,'2017-02-15 18:58:05',1487185085,NULL),(1922287636,9133695,2,1061240,1,1,1,'S',1,0.993562,207,962980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',21.6817,162676456,1014304,NULL,'2016-12-09 18:10:22',1481307022,NULL),(1922162157,9133695,2,1103162,1,1,1,'X',1,1,391,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 32, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 32, \"small_tick_hit\": 474}}',21.7199,162601998,2651788,NULL,'2016-12-06 02:22:26',1480990946,NULL),(1942159454,9133695,2,2239088,1,1,1,'X',1,1,537,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 23, \"small_tick_hit\": 981}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 23, \"small_tick_hit\": 981}}',21.726,189072543,6649630,NULL,'2020-07-11 05:29:04',1594445344,NULL),(1926113572,9133695,2,1172029,1,1,1,'A',1,0.970995,327,584481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1012, \"large_tick_hit\": 5, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',21.8089,167767524,3578272,NULL,'2017-07-17 19:26:41',1500319601,NULL),(1926322062,9133695,2,1078110,1,1,1,'S',1,0.986258,170,620266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 747, \"large_tick_hit\": 5, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',21.8361,168191213,2037278,NULL,'2017-08-05 00:32:54',1501893174,NULL),(1930979921,9133695,2,1456309,1,1,1,'A',1,0.968465,143,527505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 915, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 261}}',21.8393,174250556,2395080,NULL,'2018-05-11 23:59:33',1526083173,NULL),(1928969582,9133695,2,1292434,1,1,1,'A',1,0.976349,339,622429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1726, \"small_tick_hit\": 627, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1759, \"small_tick_hit\": 651}}',21.8564,171558559,7437750,NULL,'2018-01-08 23:04:08',1515452648,NULL),(1926292442,9133695,2,261725,0,1,1,'SH',1,0.985737,234,681138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 970, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',21.8805,168002965,4176438,NULL,'2017-07-28 01:33:38',1501205618,NULL),(1928588271,9133695,2,991014,1,1,1,'A',1,0.976368,206,542787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1318, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',21.8986,171054429,3567480,NULL,'2017-12-18 22:12:39',1513635159,NULL),(1922169093,9133695,2,818367,1,1,1,'S',1,0.991713,331,960584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 393}}',21.9047,162490771,2018778,NULL,'2016-12-01 12:42:38',1480596158,NULL),(1926967737,9133695,2,1113561,1,1,1,'A',1,0.97559,165,615510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1396, \"large_tick_hit\": 6, \"small_tick_hit\": 956, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 6, \"small_tick_hit\": 987}}',21.9222,169000391,4586300,NULL,'2017-09-08 22:46:36',1504910796,NULL),(1923538025,9133695,2,65429,1,1,1,'A',1,0.974302,273,648723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 907, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',21.9387,164486329,3798506,NULL,'2017-02-24 19:58:28',1487966308,NULL),(1922233657,9133695,2,1093244,0,1,1,'S',1,0.998752,376,971414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.1018,162633361,3418112,NULL,'2016-12-07 18:18:13',1481134693,NULL),(1922946830,9133695,2,208429,1,1,1,'S',1,0.99348,364,910424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 54, \"small_tick_hit\": 566, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 54, \"small_tick_hit\": 573}}',22.1547,163540732,4989224,NULL,'2017-01-14 17:08:06',1484413686,NULL),(1922832353,9133695,2,1158059,1,1,1,'S',1,0.996633,346,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 248}}',22.1643,163433221,2954580,NULL,'2017-01-09 17:59:36',1483984776,NULL),(1926738468,9133695,2,1188554,1,1,1,'S',1,0.991525,252,720461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1286, \"large_tick_hit\": 12, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 12, \"small_tick_hit\": 343}}',22.1992,168542441,6355980,NULL,'2017-08-19 20:57:57',1503176277,NULL),(1923030318,9133695,2,421078,0,1,1,'S',1,0.988506,183,914621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',22.2029,163698102,1530727,NULL,'2017-01-21 17:33:48',1485020028,NULL),(1924136651,9133695,2,103281,0,1,1,'S',1,0.992108,453,746601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1551, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',22.2799,165312058,9157480,NULL,'2017-04-02 22:03:47',1491170627,NULL),(1924951375,9133695,2,708079,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',22.2882,166212430,779268,NULL,'2017-05-13 16:04:42',1494691482,NULL),(1923674252,9133695,2,553093,1,1,1,'S',1,0.98075,248,677968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',22.3125,164580490,2658824,NULL,'2017-02-28 16:44:54',1488300294,NULL),(1923400279,9133695,2,966513,1,1,1,'S',1,0.995863,527,894358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 948, \"large_tick_hit\": 34, \"small_tick_hit\": 703, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 708}}',22.3291,164274251,11397502,NULL,'2017-02-15 19:20:21',1487186421,NULL),(1922732092,9133695,2,712745,0,1,1,'S',1,0.990909,280,795531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 722, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',22.3361,163474923,4254256,NULL,'2017-01-11 19:35:17',1484163317,NULL),(1925773627,9133695,2,1019007,1,1,1,'S',1,0.983173,265,630812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1109, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',22.3516,167201413,4544820,NULL,'2017-06-24 18:37:38',1498329458,NULL),(1922486122,9133695,2,986515,1,1,1,'S',1,0.997253,266,883525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',22.3847,163019716,2427572,NULL,'2016-12-23 18:25:34',1482517534,NULL),(1927114618,9133695,2,207721,1,1,1,'A',1,0.9745,182,624060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 981, \"large_tick_hit\": 31, \"small_tick_hit\": 402, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 31, \"small_tick_hit\": 421}}',22.4324,169147555,3482100,NULL,'2017-09-16 02:07:53',1505527673,NULL),(1926088001,9133695,2,818370,1,1,1,'A',1,0.979029,105,622058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 555, \"large_tick_hit\": 59, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 278}}',22.4929,167775081,1145051,NULL,'2017-07-18 03:56:26',1500350186,NULL),(1926601383,9133695,2,1097612,1,1,1,'S',1,0.987026,179,669573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1355, \"large_tick_hit\": 38, \"small_tick_hit\": 585, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 38, \"small_tick_hit\": 594}}',22.532,168525200,4441238,NULL,'2017-08-19 03:23:29',1503113009,NULL),(1924778293,9133695,2,675211,1,1,1,'A',1,0.977995,94,649578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 196, \"large_tick_hit\": 8, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',22.5865,166062893,340700,NULL,'2017-05-07 01:29:24',1494120564,NULL),(1924468181,9133695,2,887095,1,1,1,'S',1,0.988652,368,688894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1653, \"large_tick_hit\": 33, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 33, \"small_tick_hit\": 498}}',22.692,165565169,9071128,NULL,'2017-04-14 20:47:06',1492202826,NULL),(1929481071,9133695,2,1491744,1,1,1,'A',1,0.974061,94,535085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 759, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',22.7825,172233110,1286046,NULL,'2018-02-08 01:22:20',1518052940,NULL),(1923256658,9133695,2,24695,0,1,1,'S',1,0.997786,545,872890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1225, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',22.8258,164089497,11021066,NULL,'2017-02-07 16:46:42',1486486002,NULL),(1928786929,9133695,2,1453846,1,1,1,'A',1,0.978455,293,614185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1553, \"large_tick_hit\": 94, \"small_tick_hit\": 987, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1590, \"large_tick_hit\": 94, \"small_tick_hit\": 1008}}',22.8853,171341487,8286030,NULL,'2017-12-30 21:32:07',1514669527,NULL),(1923054778,9133695,2,554519,0,1,1,'S',1,0.990966,421,775067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1184, \"large_tick_hit\": 9, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',22.9146,163698233,7374328,NULL,'2017-01-21 17:39:38',1485020378,NULL),(1921960813,9133695,2,761420,1,1,1,'S',1,0.997481,178,1075330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 219}}',22.9446,162365371,619884,NULL,'2016-11-25 17:48:34',1480096114,NULL),(1926813687,9133695,2,592367,1,1,1,'A',1,0.979508,255,592677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1326, \"large_tick_hit\": 26, \"small_tick_hit\": 560, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 26, \"small_tick_hit\": 567}}',22.9919,168738164,5271580,NULL,'2017-08-27 22:19:44',1503872384,NULL),(1927263958,9133695,2,1056128,1,1,1,'A',1,0.965848,291,615924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1234, \"large_tick_hit\": 14, \"small_tick_hit\": 562, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 14, \"small_tick_hit\": 599}}',22.9989,169306070,4524400,NULL,'2017-09-23 18:08:10',1506190090,NULL),(1928709112,9133695,2,1073422,1,1,1,'S',1,0.982098,408,639658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1966, \"large_tick_hit\": 24, \"small_tick_hit\": 753, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 24, \"small_tick_hit\": 769}}',23.0486,171079485,8930902,NULL,'2017-12-20 02:32:35',1513737155,NULL),(1922705566,9133695,2,1160132,1,1,1,'A',1,0.978261,236,954336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 394, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 408}}',23.112,163246321,1318352,NULL,'2017-01-01 18:44:40',1483296280,NULL),(1925622805,9133695,2,1004565,0,1,1,'A',1,0.974874,32,953843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',23.1604,167056314,45704,NULL,'2017-06-18 18:48:35',1497811715,NULL),(1931654156,9133695,2,1565501,1,1,1,'A',1,0.971777,362,616063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1446, \"large_tick_hit\": 217, \"small_tick_hit\": 1126, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 217, \"small_tick_hit\": 1164}}',23.1618,175057827,7569540,NULL,'2018-06-17 20:39:14',1529267954,NULL),(1923156438,9133695,2,911847,1,1,1,'S',1,0.996394,290,996764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 8, \"small_tick_hit\": 368}}',23.177,163974106,3069804,NULL,'2017-02-02 20:17:35',1486066655,NULL),(1922495779,9133695,2,101708,0,1,1,'S',1,0.992224,296,809212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 199}}',23.2999,163126958,2072836,NULL,'2016-12-28 00:25:12',1482884712,NULL),(1940582885,9133695,2,46628,0,1,1,'X',1,1,247,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,187016354,1841990,NULL,'2020-05-02 17:16:43',1588439803,NULL),(1923610013,9133695,2,621905,0,1,1,'S',1,0.99323,342,806098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 553, \"large_tick_hit\": 164, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}}',23.4318,164619461,3522320,NULL,'2017-03-02 14:44:34',1488465874,NULL),(1922512329,9133695,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,162997198,2472056,NULL,'2016-12-22 21:41:11',1482442871,NULL),(1924058895,9133695,2,32416,1,1,1,'S',1,0.997015,216,960148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 58, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 58, \"small_tick_hit\": 119}}',23.4793,165090957,673416,NULL,'2017-03-23 23:44:20',1490312660,NULL),(1922790527,9133695,2,438465,1,1,1,'S',1,0.988189,434,801230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1067, \"large_tick_hit\": 8, \"small_tick_hit\": 682, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 8, \"small_tick_hit\": 697}}',23.4818,163385450,7079240,NULL,'2017-01-07 17:33:33',1483810413,NULL),(1926149407,9133695,2,545169,0,1,1,'SH',1,0.981623,140,672380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',23.5312,167767753,1006125,NULL,'2017-07-17 19:38:57',1500320337,NULL),(1922999050,9133695,2,22334,0,1,1,'S',1,0.990683,523,859727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 713, \"large_tick_hit\": 86, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 86, \"small_tick_hit\": 486}}',23.551,163770480,6699062,NULL,'2017-01-24 19:39:27',1485286767,NULL),(1923102921,9133695,2,9904,0,1,1,'X',1,1,194,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 27}}',23.5619,163858840,977514,NULL,'2017-01-28 16:57:18',1485622638,NULL),(1923966829,9133695,2,88085,0,1,1,'S',1,0.994231,475,821989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 826, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',23.5955,164835100,6606328,NULL,'2017-03-12 01:32:37',1489282357,NULL),(1923837731,9133695,2,1079540,1,1,1,'S',1,0.987719,124,657115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 120}}',23.625,164670263,1189590,NULL,'2017-03-04 15:44:35',1488642275,NULL),(1922098540,9133695,2,915125,1,1,1,'X',1,1,225,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 512}}',23.658,162525270,1079545,NULL,'2016-12-03 01:09:11',1480727351,NULL),(1922148083,9133695,2,1002453,1,1,1,'S',1,0.995165,626,960821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 609, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 615}}',23.6782,162613289,9569290,NULL,'2016-12-06 17:35:38',1481045738,NULL),(1926745437,9133695,2,665006,1,1,1,'A',1,0.979157,392,628833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1486, \"large_tick_hit\": 4, \"small_tick_hit\": 624, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1518, \"large_tick_hit\": 4, \"small_tick_hit\": 637}}',23.6876,168543306,6581020,NULL,'2017-08-19 21:39:39',1503178779,NULL),(1922234870,9133695,2,699850,1,1,1,'S',1,0.99884,429,970686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 433}}',23.7942,162632957,4514276,NULL,'2016-12-07 17:52:50',1481133170,NULL),(1924783048,9133695,2,441320,1,1,1,'S',1,0.987006,283,673550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1392, \"large_tick_hit\": 2, \"small_tick_hit\": 581, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',23.8001,166150155,7553970,NULL,'2017-05-10 21:14:11',1494450851,NULL),(1923911939,9133695,2,67090,1,1,1,'S',1,0.993049,263,894272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 68, \"small_tick_hit\": 519, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 68, \"small_tick_hit\": 525}}',23.832,164978561,3157650,NULL,'2017-03-18 18:16:48',1489861008,NULL),(1922478982,9133695,2,1039538,0,1,1,'S',1,0.998265,511,928394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 15, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',23.8325,163097395,4780444,NULL,'2016-12-26 19:21:59',1482780119,NULL),(1940418666,9133695,2,320127,1,1,1,'S',1,0.984578,254,606279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1738, \"large_tick_hit\": 149, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1768, \"large_tick_hit\": 149, \"small_tick_hit\": 158}}',23.8683,186734782,6227888,NULL,'2020-04-23 03:32:00',1587612720,NULL),(1937826255,9133695,2,1233607,1,1,1,'A',1,0.962372,142,472939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 779, \"large_tick_hit\": 3, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 62}}',23.94,183411673,2134200,NULL,'2019-10-26 23:27:41',1572132461,NULL),(1923516195,9133695,2,59572,1,1,1,'A',1,0.976879,97,953802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',24.0309,164491454,264100,NULL,'2017-02-25 00:25:08',1487982308,NULL),(1922217596,9133695,2,51088,0,1,1,'S',1,0.984701,207,852390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"small_tick_hit\": 453, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',24.0474,162799737,1139398,NULL,'2016-12-14 20:41:47',1481748107,NULL),(1924777776,9133695,2,1220014,1,1,1,'X',1,1,168,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',24.1472,166030039,554514,NULL,'2017-05-06 00:34:59',1494030899,NULL),(1923210881,9133695,2,1149503,1,1,1,'S',1,0.981818,199,190744,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 492, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 156}}',24.1603,163977300,688214,NULL,'2017-02-02 23:25:56',1486077956,NULL),(1924051915,9133695,2,1018659,1,1,1,'S',1,0.987724,273,792871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',24.1633,165009709,3892674,NULL,'2017-03-19 20:10:25',1489954225,NULL),(1940670965,9133695,2,2223721,1,1,1,'S',1,0.990261,298,698956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1252, \"large_tick_hit\": 8, \"small_tick_hit\": 672, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 8, \"small_tick_hit\": 676}}',24.1784,187029102,6752624,NULL,'2020-05-03 03:46:47',1588477607,NULL),(1923140626,9133695,2,1033429,0,1,1,'S',1,0.99322,127,823542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 17, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',24.2015,163909462,483874,NULL,'2017-01-30 18:44:36',1485801876,NULL),(1923291982,9133695,2,1100531,1,1,1,'S',1,0.99375,387,957597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',24.2301,163995776,3683644,NULL,'2017-02-03 19:20:48',1486149648,NULL),(1923018396,9133695,2,28287,0,1,1,'S',1,0.997355,278,965316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.4007,163756881,1951978,NULL,'2017-01-24 03:35:42',1485228942,NULL),(1925222796,9133695,2,34211,0,1,1,'S',1,0.981185,350,706160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 882, \"large_tick_hit\": 6, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',24.5137,166560635,4537334,NULL,'2017-05-29 00:23:23',1496017403,NULL),(1923866667,9133695,2,1032374,0,1,1,'S',1,0.981496,236,636809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 831, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',24.6924,164849659,3222376,NULL,'2017-03-12 14:44:46',1489329886,NULL),(1943318845,9133695,2,2161658,1,1,1,'S',1,0.982465,280,608460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1762, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1790, \"small_tick_hit\": 149}}',24.7093,190487838,7047830,NULL,'2020-09-02 20:31:18',1599078678,NULL),(1923785731,9133695,2,69404,0,1,1,'S',1,0.994325,342,854685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',24.7142,164831630,4162764,NULL,'2017-03-11 22:44:57',1489272297,NULL),(1925605496,9133695,2,34209,0,1,1,'S',1,0.980535,275,698197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"large_tick_hit\": 12, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',24.811,167031133,2555376,NULL,'2017-06-17 20:11:43',1497730303,NULL),(1925372826,9133695,2,1127744,1,1,1,'A',1,0.968712,103,545468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 294}}',24.8278,166835436,900644,NULL,'2017-06-09 22:56:11',1497048971,NULL),(1926444614,9133695,2,986233,1,1,1,'S',1,0.980906,292,613982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1499, \"large_tick_hit\": 13, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1526, \"large_tick_hit\": 13, \"small_tick_hit\": 294}}',24.8296,168311683,7440440,NULL,'2017-08-10 00:26:55',1502324815,NULL),(1925993653,9133695,2,713935,0,1,1,'SH',1,0.983651,137,708989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',24.9948,167602632,1032561,NULL,'2017-07-11 00:12:35',1499731955,NULL),(1926071623,9133695,2,108021,1,1,1,'A',1,0.962529,185,534160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',25.009,167790681,1931420,NULL,'2017-07-18 20:53:44',1500411224,NULL),(1923187609,9133695,2,289257,1,1,1,'X',1,1,427,1082480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 90, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 90, \"small_tick_hit\": 629}}',25.0643,163958524,2119471,NULL,'2017-02-02 02:24:09',1486002249,NULL),(1922529950,9133695,2,256029,0,1,1,'S',1,0.995342,353,996758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 142, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}}',25.1282,163096548,1777240,NULL,'2016-12-26 18:42:22',1482777742,NULL),(1924209820,9133695,2,637477,1,1,1,'S',1,0.986854,231,654330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 964, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 164}}',25.2646,165261531,5032020,NULL,'2017-03-31 21:53:28',1490997208,NULL),(1925603005,9133695,2,300923,1,1,1,'SH',1,0.986515,232,720089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 809, \"large_tick_hit\": 9, \"small_tick_hit\": 572, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 578}}',25.3561,167039637,2938079,NULL,'2017-06-18 04:31:36',1497760296,NULL),(1925727833,9133695,2,719594,1,1,1,'S',1,0.983706,325,643998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1589, \"large_tick_hit\": 28, \"small_tick_hit\": 496, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',25.3675,167261573,7010820,NULL,'2017-06-27 01:21:10',1498526470,NULL),(1935162818,9133695,2,1483766,1,1,1,'A',1,0.960503,203,522266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',25.4927,179731660,2154284,NULL,'2019-03-04 01:13:24',1551662004,NULL),(1926571232,9133695,2,991015,1,1,1,'A',1,0.97549,217,591324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1240, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',25.4984,168408862,4235530,NULL,'2017-08-14 01:57:58',1502675878,NULL),(1932052064,9133695,2,1634887,1,1,1,'B',1,0.926702,332,574393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 702, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',25.5863,175545060,3028154,NULL,'2018-07-11 00:04:49',1531267489,NULL),(1926127168,9133695,2,667349,1,1,1,'S',1,0.987225,376,680825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1531, \"large_tick_hit\": 179, \"small_tick_hit\": 531, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1552, \"large_tick_hit\": 179, \"small_tick_hit\": 539}}',25.648,167790780,8209430,NULL,'2017-07-18 20:59:08',1500411548,NULL),(1926057228,9133695,2,893209,1,1,1,'A',1,0.975871,176,615706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 745, \"large_tick_hit\": 108, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 108, \"small_tick_hit\": 245}}',25.6655,167816939,2796179,NULL,'2017-07-20 00:29:36',1500510576,NULL),(1928392492,9133695,2,727145,1,1,1,'A',1,0.972454,235,564573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1021, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 150}}',25.7276,170827341,2904424,NULL,'2017-12-08 19:26:34',1512761194,NULL),(1922767878,9133695,2,62733,1,1,1,'S',1,0.981685,254,701833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 546, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',25.8206,163384127,2271056,NULL,'2017-01-07 16:33:02',1483806782,NULL),(1923025315,9133695,2,66683,1,1,1,'S',1,0.990792,267,797948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 44, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 44, \"small_tick_hit\": 104}}',25.8224,163674642,1853084,NULL,'2017-01-20 19:56:47',1484942207,NULL),(1928217139,9133695,2,1104323,1,1,1,'A',1,0.976418,243,589112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1202, \"large_tick_hit\": 14, \"small_tick_hit\": 523, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 14, \"small_tick_hit\": 534}}',26.1238,170599803,3531714,NULL,'2017-11-26 18:20:07',1511720407,NULL),(1922689931,9133695,2,1094366,1,1,1,'S',1,0.990164,177,876930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 97}}',26.1304,163147084,838238,NULL,'2016-12-28 20:47:28',1482958048,NULL),(1926169270,9133695,2,270980,0,1,1,'A',1,0.971875,155,585286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 595, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',26.158,168027767,1630004,NULL,'2017-07-29 02:24:49',1501295089,NULL),(1923728665,9133695,2,1181061,0,1,1,'S',1,0.982456,79,637468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',26.1948,164510756,308840,NULL,'2017-02-25 17:40:31',1488044431,NULL),(1923032889,9133695,2,739906,1,1,1,'S',1,0.993789,276,813743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 418}}',26.1996,163746813,2996382,NULL,'2017-01-23 17:16:57',1485191817,NULL),(1925603806,9133695,2,818368,1,1,1,'S',1,0.987327,152,707229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 43, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 43, \"small_tick_hit\": 245}}',26.2891,167030936,2083840,NULL,'2017-06-17 20:00:41',1497729641,NULL),(1927562490,9133695,2,393174,1,1,1,'A',1,0.945263,158,538516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 681, \"small_tick_hit\": 217, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',26.2922,169637337,2044030,NULL,'2017-10-09 20:00:46',1507579246,NULL),(1922124776,9133695,2,66398,0,1,1,'S',1,0.998855,520,963202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',26.4209,162458243,6531716,NULL,'2016-11-29 18:15:27',1480443327,NULL),(1921972246,9133695,2,686780,1,1,1,'S',1,0.993781,602,920748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 654, \"large_tick_hit\": 70, \"small_tick_hit\": 874, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 70, \"small_tick_hit\": 883}}',26.4346,162397772,8264036,NULL,'2016-11-26 22:06:21',1480197981,NULL),(1925676551,9133695,2,679642,0,1,1,'SH',1,0.998378,533,1159938,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 270, \"small_tick_hit\": 1046, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',26.5285,167204364,5467302,NULL,'2017-06-24 21:06:21',1498338381,NULL),(1927290168,9133695,2,1074246,1,1,1,'A',1,0.96037,109,525365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 521, \"large_tick_hit\": 13, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 204}}',26.5306,169211918,977230,NULL,'2017-09-18 23:19:51',1505776791,NULL),(1930870146,9133695,2,1600415,1,1,1,'S',1,0.990397,549,207024,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2576, \"large_tick_hit\": 36, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2603, \"large_tick_hit\": 36, \"small_tick_hit\": 381}}',26.5342,174009062,7642612,NULL,'2018-05-01 00:00:30',1525132830,NULL),(1940527766,9133695,2,1280280,1,1,1,'A',1,0.952941,142,503004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 534, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 197}}',26.6293,186997368,852562,NULL,'2020-05-02 01:31:06',1588383066,NULL),(1922879258,9133695,2,888947,0,1,1,'S',1,0.986676,564,833937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 759, \"large_tick_hit\": 12, \"small_tick_hit\": 636, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',26.6493,163491293,7936904,NULL,'2017-01-12 16:14:46',1484237686,NULL),(1923165732,9133695,2,553728,0,1,1,'S',1,0.999406,755,959762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7048,163895446,12655652,NULL,'2017-01-30 01:28:11',1485739691,NULL),(1922676335,9133695,2,910633,0,1,1,'S',1,0.986637,302,771926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 619, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',26.7178,163147298,3161376,NULL,'2016-12-28 20:58:01',1482958681,NULL),(1926109003,9133695,2,743233,1,1,1,'A',1,0.974811,133,1242107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',26.8248,167816986,430733,NULL,'2017-07-20 00:33:33',1500510813,NULL),(1922542085,9133695,2,1111741,1,1,1,'S',1,0.996063,243,822222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 122}}',26.8659,163080300,1809532,NULL,'2016-12-26 01:24:17',1482715457,NULL),(1923511945,9133695,2,818373,1,1,1,'S',1,0.986683,222,699005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"large_tick_hit\": 40, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 40, \"small_tick_hit\": 250}}',26.8721,164343571,2434630,NULL,'2017-02-18 18:09:46',1487441386,NULL),(1930954871,9133695,2,1593927,1,1,1,'A',1,0.97553,192,567473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',26.9937,174209310,3845960,NULL,'2018-05-09 23:55:41',1525910141,NULL),(1925758507,9133695,2,129891,0,1,1,'S',1,0.985039,407,653795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2355, \"small_tick_hit\": 147, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',27.0446,167257838,12993430,NULL,'2017-06-26 21:20:30',1498512030,NULL),(1925582642,9133695,2,186766,0,1,1,'S',1,0.997108,414,889297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"large_tick_hit\": 173, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',27.0752,167173339,7086634,NULL,'2017-06-23 16:24:52',1498235092,NULL),(1924171782,9133695,2,695749,1,1,1,'S',1,0.989144,194,682609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 613, \"large_tick_hit\": 63, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 63, \"small_tick_hit\": 145}}',27.1328,165218874,2171260,NULL,'2017-03-29 22:00:55',1490824855,NULL),(1929492273,9133695,2,1513315,1,1,1,'A',1,0.966154,261,588154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1243, \"large_tick_hit\": 12, \"small_tick_hit\": 629, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 12, \"small_tick_hit\": 661}}',27.2161,172233435,4243970,NULL,'2018-02-08 01:41:07',1518054067,NULL),(1922475794,9133695,2,769513,1,1,1,'S',1,0.996899,351,963986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',27.2448,163121849,3061440,NULL,'2016-12-27 19:45:18',1482867918,NULL),(1926933146,9133695,2,1372586,1,1,1,'A',1,0.976977,260,588252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 863, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 114}}',27.2897,168709097,3653090,NULL,'2017-08-26 20:55:08',1503780908,NULL),(1922162299,9133695,2,185670,0,1,1,'A',1,0.978836,326,839646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 302, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',27.298,162613082,2867696,NULL,'2016-12-06 17:23:56',1481045036,NULL),(1923767772,9133695,2,61450,1,1,1,'S',1,0.988889,307,705776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 711, \"large_tick_hit\": 42, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 42, \"small_tick_hit\": 138}}',27.306,164675200,3698630,NULL,'2017-03-04 19:10:50',1488654650,NULL),(1922541156,9133695,2,1016397,1,1,1,'S',1,0.995902,362,963592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',27.3127,163019675,3258514,NULL,'2016-12-23 18:23:48',1482517428,NULL),(1928812111,9133695,2,1468473,1,1,1,'A',1,0.972705,157,531222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 709, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 75}}',27.3519,171242719,1557018,NULL,'2017-12-27 02:31:51',1514341911,NULL),(1927157849,9133695,2,888305,1,1,1,'A',1,0.962343,259,579014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',27.3582,169165597,3464720,NULL,'2017-09-16 18:54:45',1505588085,NULL),(1923661481,9133695,2,63485,1,1,1,'S',1,0.986653,362,793393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 182, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 182, \"small_tick_hit\": 314}}',27.5018,164644926,2897192,NULL,'2017-03-03 17:44:06',1488563046,NULL),(1931404984,9133695,2,1501410,1,1,1,'S',1,0.98703,424,667016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1589, \"large_tick_hit\": 47, \"small_tick_hit\": 647, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 47, \"small_tick_hit\": 652}}',27.5548,174771466,9013198,NULL,'2018-06-04 22:40:08',1528152008,NULL),(1922552618,9133695,2,816225,1,1,1,'S',1,0.994832,285,847735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',27.6497,163046322,2298852,NULL,'2016-12-24 16:52:21',1482598341,NULL),(1924051933,9133695,2,1018659,1,1,1,'S',1,0.982059,353,804756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',27.657,165090317,4191171,NULL,'2017-03-23 22:53:17',1490309597,NULL),(1925612157,9133695,2,736213,0,1,1,'S',1,0.987865,262,677002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1101, \"small_tick_hit\": 690, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',27.7267,167130739,4150368,NULL,'2017-06-21 20:48:31',1498078111,NULL),(1934794784,9133695,2,1863462,1,1,1,'A',1,0.964847,273,580828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1027, \"small_tick_hit\": 263, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 282}}',27.7431,179341084,3436034,NULL,'2019-02-06 21:22:01',1549488121,NULL),(1926622384,9133695,2,1112405,1,1,1,'A',1,0.976654,166,1038474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 326}}',27.7476,168431820,856189,NULL,'2017-08-15 02:21:40',1502763700,NULL),(1923877111,9133695,2,1157945,1,1,1,'S',1,0.992248,198,744885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 168}}',27.8015,164879470,1828802,NULL,'2017-03-13 21:38:50',1489441130,NULL),(1925911384,9133695,2,1101124,1,1,1,'S',1,0.984887,173,633979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',27.9097,167651639,2150468,NULL,'2017-07-13 00:43:44',1499906624,NULL),(1922476234,9133695,2,684655,1,1,1,'S',1,0.99,205,908718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',27.9193,163002977,1076098,NULL,'2016-12-23 02:52:03',1482461523,NULL),(1923009038,9133695,2,807014,1,1,1,'S',1,0.997537,210,1081425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',27.9391,163774489,963005,NULL,'2017-01-24 23:31:52',1485300712,NULL),(1922528155,9133695,2,399977,1,1,1,'S',1,0.993298,291,876003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',27.9604,163144181,2132958,NULL,'2016-12-28 18:34:39',1482950079,NULL),(1926550202,9133695,2,801512,1,1,1,'S',1,0.982115,288,637934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1296, \"small_tick_hit\": 571, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1320, \"small_tick_hit\": 581}}',27.9743,168426150,4447010,NULL,'2017-08-14 20:25:45',1502742345,NULL),(1924121585,9133695,2,667282,1,1,1,'A',1,0.971622,193,575758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 589, \"large_tick_hit\": 12, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 12, \"small_tick_hit\": 121}}',27.9838,165331859,1560672,NULL,'2017-04-03 23:09:01',1491260941,NULL),(1923192718,9133695,2,783412,1,1,1,'S',1,0.993074,270,777829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 656, \"large_tick_hit\": 14, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 14, \"small_tick_hit\": 480}}',28.005,163949628,3466250,NULL,'2017-02-01 17:31:22',1485970282,NULL),(1924051942,9133695,2,1018659,1,1,1,'S',1,0.989613,328,811834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',28.0425,165090347,3772764,NULL,'2017-03-23 22:55:43',1490309743,NULL),(1925887671,9133695,2,1004237,1,1,1,'S',1,0.986066,303,654549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 950, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',28.1385,167476564,4558580,NULL,'2017-07-05 22:20:54',1499293254,NULL),(1926795703,9133695,2,885110,0,1,1,'B',1,0.932432,142,544831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 129, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 34, \"small_tick_hit\": 152}}',28.1563,168590872,1001950,NULL,'2017-08-21 20:27:19',1503347239,NULL),(1925949862,9133695,2,56337,1,1,1,'S',1,0.985375,370,704215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 853, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 229}}',28.2186,167602350,4427598,NULL,'2017-07-10 23:53:29',1499730809,NULL),(1926214239,9133695,2,308009,0,1,1,'SH',1,0.990244,266,777466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 722, \"large_tick_hit\": 70, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',28.2568,168000927,3451476,NULL,'2017-07-27 23:10:18',1501197018,NULL),(1926525809,9133695,2,838030,1,1,1,'A',1,0.979213,202,622111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 926, \"large_tick_hit\": 3, \"small_tick_hit\": 390, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',28.3603,168210526,2817800,NULL,'2017-08-05 18:47:32',1501958852,NULL),(1922174010,9133695,2,83442,1,1,1,'S',1,0.995356,458,969937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 188}}',28.5333,162490859,3033698,NULL,'2016-12-01 12:48:34',1480596514,NULL),(1929372536,9133695,2,1240086,1,1,1,'S',1,0.98595,389,682641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1874, \"large_tick_hit\": 19, \"small_tick_hit\": 914, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 19, \"small_tick_hit\": 930}}',28.6363,172233035,10192824,NULL,'2018-02-08 01:18:14',1518052694,NULL),(1928661756,9133695,2,1310626,1,1,1,'S',1,0.9836,286,664206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1347, \"large_tick_hit\": 30, \"small_tick_hit\": 962, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 30, \"small_tick_hit\": 979}}',28.6808,171100841,5192204,NULL,'2017-12-21 02:36:10',1513823770,NULL),(1926520413,9133695,2,541392,0,1,1,'S',1,0.984627,156,620132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 900, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',28.8276,168242738,2246492,NULL,'2017-08-07 00:33:10',1502065990,NULL),(1923083985,9133695,2,696223,1,1,1,'S',1,0.995842,336,1083909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 622, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 626}}',28.8328,163774352,2416461,NULL,'2017-01-24 23:22:06',1485300126,NULL),(1922789210,9133695,2,437328,1,1,1,'X',1,1,361,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',28.8709,163421999,3183230,NULL,'2017-01-09 02:38:14',1483929494,NULL),(1927086403,9133695,2,827802,1,1,1,'S',1,0.980463,382,644094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1334, \"large_tick_hit\": 5, \"small_tick_hit\": 568, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 5, \"small_tick_hit\": 580}}',28.8929,169147428,6450708,NULL,'2017-09-16 01:59:30',1505527170,NULL),(1922723912,9133695,2,307804,0,1,1,'S',1,0.993309,425,809084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 806, \"large_tick_hit\": 80, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',28.906,163452495,6338200,NULL,'2017-01-10 17:30:04',1484069404,NULL),(1929759480,9133695,2,774965,1,1,1,'A',1,0.979939,465,619848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1731, \"large_tick_hit\": 4, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',28.9536,172731580,14451520,NULL,'2018-03-02 20:15:58',1520021758,NULL),(1922790825,9133695,2,827081,0,1,1,'S',1,0.9888,459,803713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 748, \"large_tick_hit\": 20, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',28.9825,163383806,5588224,NULL,'2017-01-07 16:18:36',1483805916,NULL),(1927220152,9133695,2,306255,1,1,1,'A',1,0.976942,115,601662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 474, \"large_tick_hit\": 79, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 79, \"small_tick_hit\": 259}}',29.2693,169307840,903676,NULL,'2017-09-23 19:22:34',1506194554,NULL),(1923060156,9133695,2,757970,1,1,1,'S',1,0.984639,310,881442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',29.3999,163747402,2410316,NULL,'2017-01-23 17:50:37',1485193837,NULL),(1923802050,9133695,2,289256,1,1,1,'A',1,0.971751,359,652362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 892, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 5, \"small_tick_hit\": 322}}',29.426,164760250,4644098,NULL,'2017-03-08 18:57:10',1488999430,NULL),(1925856605,9133695,2,62269,0,1,1,'S',1,0.980412,229,623064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 793, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 162}}',29.4283,167520619,3353780,NULL,'2017-07-07 18:10:24',1499451024,NULL),(1925068148,9133695,2,119853,1,1,1,'A',1,0.958904,182,563452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 701, \"small_tick_hit\": 209, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 227}}',29.4333,166399076,2199870,NULL,'2017-05-21 23:55:50',1495410950,NULL),(1925219492,9133695,2,643565,1,1,1,'A',1,0.973597,271,622517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 815, \"large_tick_hit\": 6, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',29.4664,166581569,2732302,NULL,'2017-05-29 22:32:59',1496097179,NULL),(1926315341,9133695,2,1153255,1,1,1,'S',1,0.987316,363,696482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1689, \"large_tick_hit\": 11, \"small_tick_hit\": 713, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 11, \"small_tick_hit\": 725}}',29.4675,168142776,8742110,NULL,'2017-08-02 22:34:26',1501713266,NULL),(1928159824,9133695,2,760488,1,1,1,'A',1,0.968345,75,503018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 451, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 226}}',29.5495,170415197,678360,NULL,'2017-11-17 22:53:50',1510959230,NULL),(1922008077,9133695,2,66685,1,1,1,'S',1,0.995074,390,960219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 102, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 102, \"small_tick_hit\": 219}}',29.6808,162424179,2122976,NULL,'2016-11-27 21:12:03',1480281123,NULL),(1931093112,9133695,2,914570,1,1,1,'S',1,0.991204,329,723530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1750, \"large_tick_hit\": 223, \"small_tick_hit\": 957, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1768, \"large_tick_hit\": 223, \"small_tick_hit\": 965}}',29.8557,174298602,8447782,NULL,'2018-05-13 19:57:15',1526241435,NULL),(1940911338,9133695,2,1853235,1,1,1,'SH',1,0.984421,263,936449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"small_tick_hit\": 505, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 517}}',29.9187,187370447,2737602,NULL,'2020-05-15 05:35:19',1589520919,NULL),(1926114783,9133695,2,1251145,1,1,1,'SH',1,0.989093,220,754147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1000, \"small_tick_hit\": 451, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1010, \"small_tick_hit\": 457}}',29.9194,167816779,3921606,NULL,'2017-07-20 00:20:07',1500510007,NULL),(1926091711,9133695,2,1004237,1,1,1,'SH',1,0.986066,252,707503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',29.9299,167748510,4328546,NULL,'2017-07-16 22:44:06',1500245046,NULL),(1929997648,9133695,2,1543913,1,1,1,'A',1,0.965092,153,561458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 586, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 36, \"small_tick_hit\": 330}}',29.952,172757856,1285860,NULL,'2018-03-03 20:01:15',1520107275,NULL),(1925024164,9133695,2,675216,1,1,1,'A',1,0.978599,82,579201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',30.0473,166480431,736350,NULL,'2017-05-25 23:02:34',1495753354,NULL),(1925033804,9133695,2,52914,1,1,1,'A',1,0.979144,361,765780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',30.0989,166503947,4148868,NULL,'2017-05-26 22:13:08',1495836788,NULL),(1922862556,9133695,2,101628,0,1,1,'S',1,0.980794,323,787531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',30.2139,163491687,2764778,NULL,'2017-01-12 16:39:44',1484239184,NULL),(1924532271,9133695,2,1006563,1,1,1,'S',1,0.996429,245,1074012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 20, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 20, \"small_tick_hit\": 315}}',30.2262,165793243,1158240,NULL,'2017-04-24 20:19:24',1493065164,NULL),(1923075451,9133695,2,767492,1,1,1,'X',1,1,248,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',30.2442,163774285,1529372,NULL,'2017-01-24 23:17:18',1485299838,NULL),(1924117615,9133695,2,663881,0,1,1,'S',1,0.992415,485,784312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1267, \"large_tick_hit\": 106, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',30.2558,165218964,11253012,NULL,'2017-03-29 22:08:35',1490825315,NULL),(1923354717,9133695,2,315047,0,1,1,'S',1,0.999038,530,914358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 148, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 358}}',30.5088,164292638,5773688,NULL,'2017-02-16 17:41:39',1487266899,NULL),(1943940604,9133695,2,2402674,1,1,1,'X',1,1,362,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 192}}',30.6377,191360501,3250460,NULL,'2020-10-08 18:18:05',1602181085,NULL),(1926345262,9133695,2,828829,0,1,1,'S',1,0.990728,243,786640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 883, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',30.6687,168046662,4102984,NULL,'2017-07-29 19:42:41',1501357361,NULL),(1931543479,9133695,2,1496794,1,1,1,'A',1,0.976542,307,589655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1327, \"small_tick_hit\": 130, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1355, \"small_tick_hit\": 137}}',30.7427,174952158,5690872,NULL,'2018-06-12 23:53:41',1528847621,NULL),(1924811055,9133695,2,65848,1,1,1,'S',1,0.985213,298,674962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 804, \"large_tick_hit\": 30, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 30, \"small_tick_hit\": 235}}',30.7928,166079422,4023800,NULL,'2017-05-07 15:53:56',1494172436,NULL),(1926322075,9133695,2,1078157,1,1,1,'A',1,0.978988,226,634094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 839, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 194}}',30.8142,168191282,2680368,NULL,'2017-08-05 00:37:09',1501893429,NULL),(1925173177,9133695,2,948198,1,1,1,'A',1,0.95,123,590200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 406, \"small_tick_hit\": 278, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 297}}',30.8208,166621447,964465,NULL,'2017-05-31 21:16:33',1496265393,NULL),(1930995833,9133695,2,533622,1,1,1,'S',1,0.985269,145,634690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 890, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',30.8916,174250599,2691610,NULL,'2018-05-12 00:02:29',1526083349,NULL),(1922097988,9133695,2,915120,1,1,1,'S',1,0.998818,339,959546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 507}}',31.0304,162515052,2840504,NULL,'2016-12-02 16:49:43',1480697383,NULL),(1922547694,9133695,2,128321,0,1,1,'S',1,0.997414,747,975887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.0772,163055807,13524856,NULL,'2016-12-25 01:04:05',1482627845,NULL),(1927677609,9133695,2,964122,1,1,1,'S',1,0.986911,395,647595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1896, \"large_tick_hit\": 229, \"small_tick_hit\": 514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1927, \"large_tick_hit\": 229, \"small_tick_hit\": 518}}',31.1462,169781855,11676680,NULL,'2017-10-16 22:28:10',1508192890,NULL),(1926725904,9133695,2,649387,1,1,1,'SH',1,0.98364,217,696623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1026, \"large_tick_hit\": 5, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',31.2199,168640304,3606249,NULL,'2017-08-24 00:51:51',1503535911,NULL),(1922908986,9133695,2,1093529,0,1,1,'S',1,0.990854,327,827225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',31.2879,163489779,3317928,NULL,'2017-01-12 14:55:26',1484232926,NULL),(1937978826,9133695,2,1576510,0,1,1,'A',1,0.96875,157,528686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 720, \"large_tick_hit\": 24, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',31.3381,183538451,2298800,NULL,'2019-11-03 22:58:15',1572821895,NULL),(1928832979,9133695,2,1000459,1,1,1,'A',1,0.954696,141,518322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 559, \"large_tick_hit\": 63, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 63, \"small_tick_hit\": 256}}',31.3672,171344558,1283940,NULL,'2017-12-31 00:25:12',1514679912,NULL),(1925030303,9133695,2,552068,0,1,1,'S',1,0.986412,505,662047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1878, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',31.467,166456003,11277280,NULL,'2017-05-24 21:47:17',1495662437,NULL),(1928700387,9133695,2,96033,0,1,1,'SH',1,0.985491,166,757729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',31.6054,171210894,2577324,NULL,'2017-12-25 18:26:01',1514226361,NULL),(1923224170,9133695,2,857997,1,1,1,'S',1,0.994228,537,888106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"large_tick_hit\": 67, \"small_tick_hit\": 643, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 67, \"small_tick_hit\": 649}}',31.6182,163994899,7279362,NULL,'2017-02-03 18:43:03',1486147383,NULL),(1925342973,9133695,2,300923,1,1,1,'S',1,0.990774,308,726164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 812, \"large_tick_hit\": 9, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 578}}',31.7215,166839350,3881362,NULL,'2017-06-10 03:10:11',1497064211,NULL),(1929540849,9133695,2,665509,1,1,1,'A',1,0.977633,182,573368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 888, \"large_tick_hit\": 30, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 30, \"small_tick_hit\": 134}}',31.7218,172400376,3285890,NULL,'2018-02-15 19:03:25',1518721405,NULL),(1923142144,9133695,2,901145,1,1,1,'S',1,0.99714,388,875619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 32, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 32, \"small_tick_hit\": 519}}',31.7231,163929783,3884304,NULL,'2017-01-31 18:04:03',1485885843,NULL),(1925585906,9133695,2,124837,1,1,1,'X',1,1,488,1084197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',31.7759,167039466,3791247,NULL,'2017-06-18 04:20:21',1497759621,NULL),(1923478762,9133695,2,1080445,0,1,1,'S',1,0.987689,221,782604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 629, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',31.785,164421528,2758612,NULL,'2017-02-21 22:26:10',1487715970,NULL),(1928527311,9133695,2,1378253,1,1,1,'A',1,0.971761,243,565289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 967, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',31.8914,170960533,3276100,NULL,'2017-12-14 22:33:05',1513290785,NULL),(1926574399,9133695,2,1158059,1,1,1,'SH',1,0.996633,250,1006104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 248}}',31.907,168525737,2048817,NULL,'2017-08-19 03:51:49',1503114709,NULL),(1926640812,9133695,2,1191444,1,1,1,'SH',1,0.988166,53,1140462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',31.9362,168496655,103387,NULL,'2017-08-17 22:07:06',1503007626,NULL),(1924975982,9133695,2,66458,0,1,1,'S',1,0.981343,267,777554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 771, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',31.9934,166287104,4334140,NULL,'2017-05-17 01:07:08',1494983228,NULL),(1926832630,9133695,2,290581,1,1,1,'S',1,0.991031,188,690651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 801, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',32.0154,168737696,3015906,NULL,'2017-08-27 21:52:37',1503870757,NULL),(1942952798,9133695,2,2316323,1,1,1,'A',1,0.978471,205,563209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1148, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1175, \"small_tick_hit\": 172}}',32.0209,190177124,3517240,NULL,'2020-08-21 19:31:30',1598038290,NULL),(1939467479,9133695,2,1036304,1,1,1,'S',1,0.990928,307,703421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2033, \"large_tick_hit\": 31, \"small_tick_hit\": 776, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2053, \"large_tick_hit\": 31, \"small_tick_hit\": 782}}',32.2268,185448926,11626860,NULL,'2020-02-29 19:58:05',1583006285,NULL),(1926128509,9133695,2,1027361,1,1,1,'SH',1,0.988462,177,696921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 554, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',32.2637,167832629,2040900,NULL,'2017-07-20 17:33:27',1500572007,NULL),(1925941554,9133695,2,261725,0,1,1,'S',1,0.991284,290,771666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 980, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',32.2951,167598973,5200038,NULL,'2017-07-10 20:40:31',1499719231,NULL),(1925600639,9133695,2,32977,1,1,1,'S',1,0.98146,341,691401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 648, \"large_tick_hit\": 80, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 80, \"small_tick_hit\": 123}}',32.3054,167109994,4255150,NULL,'2017-06-21 00:07:32',1498003652,NULL),(1922813835,9133695,2,915244,1,1,1,'S',1,0.994981,287,865053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 418}}',32.3085,163488916,2166668,NULL,'2017-01-12 14:01:27',1484229687,NULL),(1934177494,9133695,2,1722407,1,1,1,'S',1,0.981606,532,685043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2283, \"large_tick_hit\": 50, \"small_tick_hit\": 869, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2312, \"large_tick_hit\": 50, \"small_tick_hit\": 900}}',32.3097,178351542,13706418,NULL,'2018-12-10 20:07:37',1544472457,NULL),(1928128233,9133695,2,938142,0,1,1,'A',1,0.943325,131,519020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 535, \"small_tick_hit\": 214, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',32.3493,170495987,1290260,NULL,'2017-11-21 17:06:16',1511283976,NULL),(1926235847,9133695,2,1101124,1,1,1,'SH',1,0.984887,173,683506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 814, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',32.3695,167912762,2603843,NULL,'2017-07-24 01:20:34',1500859234,NULL),(1928116229,9133695,2,1345733,1,1,1,'A',1,0.973124,237,601965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1258, \"large_tick_hit\": 13, \"small_tick_hit\": 467, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 13, \"small_tick_hit\": 488}}',32.4769,170485979,4851450,NULL,'2017-11-21 01:09:30',1511226570,NULL),(1925837468,9133695,2,809378,1,1,1,'S',1,0.988427,284,663088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1323, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1342, \"small_tick_hit\": 559}}',32.5124,167380247,4920660,NULL,'2017-07-01 21:59:16',1498946356,NULL),(1926080141,9133695,2,619891,1,1,1,'SH',1,0.982159,289,682767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 867, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',32.5951,167832374,3760404,NULL,'2017-07-20 17:20:58',1500571258,NULL),(1924917463,9133695,2,772293,1,1,1,'S',1,0.991357,513,737093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1157}}',32.6761,166218650,10801320,NULL,'2017-05-13 20:31:18',1494707478,NULL),(1926122501,9133695,2,756249,1,1,1,'SH',1,0.983483,148,672674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 181}}',32.6865,167748307,1593313,NULL,'2017-07-16 22:31:07',1500244267,NULL),(1927078659,9133695,2,641387,1,1,1,'S',1,0.985376,275,633190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1200, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',32.7502,169165916,5916590,NULL,'2017-09-16 19:09:22',1505588962,NULL),(1929035324,9133695,2,1068820,1,1,1,'S',1,0.98324,287,701293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1471, \"large_tick_hit\": 122, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 122, \"small_tick_hit\": 361}}',32.85,171663926,9058870,NULL,'2018-01-13 21:08:35',1515877715,NULL),(1926867475,9133695,2,130500,0,1,1,'A',1,0.974759,258,609345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 308, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',32.8583,168804589,2873832,NULL,'2017-08-30 21:54:03',1504130043,NULL),(1922510150,9133695,2,712825,1,1,1,'S',1,0.994742,510,930490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',32.8654,163095636,6425792,NULL,'2016-12-26 17:56:59',1482775019,NULL),(1924946920,9133695,2,180337,0,1,1,'S',1,0.987196,182,698385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 483, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',32.8949,166213072,1595200,NULL,'2017-05-13 16:31:34',1494693094,NULL),(1924061581,9133695,2,128718,0,1,1,'S',1,0.990291,315,702541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',33.0567,165089994,4611158,NULL,'2017-03-23 22:30:20',1490308220,NULL),(1922986464,9133695,2,98229,0,1,1,'S',1,0.998761,1003,922373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1141, \"large_tick_hit\": 557, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',33.1223,163774670,24027162,NULL,'2017-01-24 23:44:34',1485301474,NULL),(1923124868,9133695,2,106161,1,1,1,'X',1,1,176,1080351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',33.5016,163973952,434709,NULL,'2017-02-02 20:11:10',1486066270,NULL),(1922727360,9133695,2,310541,0,1,1,'S',1,0.994199,700,934916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"large_tick_hit\": 104, \"small_tick_hit\": 626, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',33.5189,163452325,10401192,NULL,'2017-01-10 17:19:52',1484068792,NULL),(1928242528,9133695,2,1113761,1,1,1,'A',1,0.977433,233,637478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1190, \"large_tick_hit\": 4, \"small_tick_hit\": 885, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 4, \"small_tick_hit\": 910}}',33.549,170603359,4364170,NULL,'2017-11-26 21:19:02',1511731142,NULL),(1923934263,9133695,2,1120537,1,1,1,'S',1,0.991247,195,860787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',33.6301,164879437,1040108,NULL,'2017-03-13 21:36:56',1489441016,NULL),(1923092977,9133695,2,615719,1,1,1,'S',1,0.995553,506,812211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1017, \"large_tick_hit\": 257, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 257, \"small_tick_hit\": 294}}',33.8423,163959001,9147566,NULL,'2017-02-02 03:01:15',1486004475,NULL),(1926573618,9133695,2,1156738,1,1,1,'S',1,0.99278,164,725224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 38}}',33.951,168524800,1903428,NULL,'2017-08-19 03:01:42',1503111702,NULL),(1925817814,9133695,2,1043089,1,1,1,'A',1,0.978583,186,638868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 89}}',33.9598,167406498,1699874,NULL,'2017-07-02 22:42:48',1499035368,NULL),(1925545427,9133695,2,256839,1,1,1,'S',1,0.986368,206,638205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 826, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',33.9716,167056896,3296888,NULL,'2017-06-18 19:15:13',1497813313,NULL),(1924928658,9133695,2,781370,1,1,1,'S',1,0.990453,188,720550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',34.1316,166213618,2302940,NULL,'2017-05-13 16:54:22',1494694462,NULL),(1923716096,9133695,2,1123771,1,1,1,'S',1,0.995781,562,923206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 324}}',34.1844,164589187,7838010,NULL,'2017-03-01 00:21:18',1488327678,NULL),(1924053401,9133695,2,578163,1,1,1,'S',1,0.990584,385,724804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',34.2377,165158571,4892174,NULL,'2017-03-26 18:23:59',1490552639,NULL),(1926429194,9133695,2,972401,1,1,1,'S',1,0.982692,239,634349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',34.2522,168243355,3112000,NULL,'2017-08-07 01:18:09',1502068689,NULL),(1925207814,9133695,2,713703,0,1,1,'S',1,0.989645,226,1002690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 58, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',34.3283,166602584,1480515,NULL,'2017-05-30 23:39:10',1496187550,NULL),(1922406264,9133695,2,736216,0,1,1,'S',1,0.992921,513,883621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 768, \"small_tick_hit\": 775, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',34.4232,162966999,7333906,NULL,'2016-12-21 18:24:30',1482344670,NULL),(1925425799,9133695,2,1036230,1,1,1,'S',1,0.984007,465,886780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 635, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',34.5452,166927324,5390194,NULL,'2017-06-13 15:47:09',1497368829,NULL),(1925470159,9133695,2,128320,1,1,1,'X',1,1,407,1198765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',34.7012,166887138,2336046,NULL,'2017-06-11 20:48:49',1497214129,NULL),(1921954452,9133695,2,10819,0,1,1,'S',1,0.994275,430,967762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',34.8521,162435467,3632566,NULL,'2016-11-28 14:40:15',1480344015,NULL),(1923742334,9133695,2,98274,0,1,1,'X',1,1,536,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',34.9087,164682932,7060050,NULL,'2017-03-05 01:03:49',1488675829,NULL),(1925971759,9133695,2,28578,0,1,1,'S',1,0.992551,272,775741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',34.9282,167572722,2868020,NULL,'2017-07-09 19:18:38',1499627918,NULL),(1926270791,9133695,2,351189,0,1,1,'S',1,0.996799,448,869118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1036, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',35.3685,167911597,8041476,NULL,'2017-07-23 23:59:37',1500854377,NULL),(1922022948,9133695,2,34207,0,1,1,'S',1,0.998959,573,963218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}}',35.5244,162435544,1751362,NULL,'2016-11-28 14:44:58',1480344298,NULL),(1943567551,9133695,2,1129824,1,1,1,'S',1,0.984157,167,621271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 848, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 211}}',35.6122,190871434,3114520,NULL,'2020-09-18 14:36:24',1600439784,NULL),(1925693198,9133695,2,437328,0,1,1,'S',1,0.995169,228,965507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',35.8036,167228670,1821436,NULL,'2017-06-25 18:43:01',1498416181,NULL),(1925890503,9133695,2,1092090,1,1,1,'S',1,0.985045,164,629752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 664, \"large_tick_hit\": 24, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',35.8323,167399811,2197160,NULL,'2017-07-02 17:02:42',1499014962,NULL),(1923628435,9133695,2,647607,1,1,1,'S',1,0.993013,546,877667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 7, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 7, \"small_tick_hit\": 462}}',35.8687,164624151,7475250,NULL,'2017-03-02 18:47:03',1488480423,NULL),(1927281947,9133695,2,1181521,1,1,1,'A',1,0.974026,113,583126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 496, \"large_tick_hit\": 16, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',35.8733,169266866,1028212,NULL,'2017-09-22 01:04:55',1506042295,NULL),(1926100687,9133695,2,64780,0,1,1,'S',1,0.998411,488,882244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 788, \"large_tick_hit\": 61, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',36.0256,167787026,8962140,NULL,'2017-07-18 17:43:23',1500399803,NULL),(1928433176,9133695,2,1179849,1,1,1,'A',1,0.967643,156,534206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 576, \"large_tick_hit\": 19, \"small_tick_hit\": 33, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 19, \"small_tick_hit\": 36}}',36.1781,170873371,1232674,NULL,'2017-12-10 14:39:46',1512916786,NULL),(1928921532,9133695,2,1008850,1,1,1,'A',1,0.947631,73,500330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',36.1951,171560284,551210,NULL,'2018-01-09 01:16:10',1515460570,NULL),(1926608446,9133695,2,1021251,1,1,1,'S',1,0.988961,247,729755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1151, \"large_tick_hit\": 56, \"small_tick_hit\": 764, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 56, \"small_tick_hit\": 775}}',36.2297,168426417,4952572,NULL,'2017-08-14 20:40:28',1502743228,NULL),(1934100967,9133695,2,1724600,1,1,1,'S',1,0.982745,239,658030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1226, \"large_tick_hit\": 158, \"small_tick_hit\": 1065, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 158, \"small_tick_hit\": 1085}}',36.2628,178198328,3822622,NULL,'2018-12-01 20:26:18',1543695978,NULL),(1941301286,9133695,2,1848985,1,1,1,'A',1,0.973373,212,532159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 987}, \"maximum_statistics\": {\"great\": 1014}}',36.3714,187883618,3195112,NULL,'2020-05-30 21:35:58',1590874558,NULL),(1925738045,9133695,2,733638,1,1,1,'S',1,0.991778,506,796066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1572, \"large_tick_hit\": 36, \"small_tick_hit\": 925, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',36.4617,167211063,11687178,NULL,'2017-06-25 03:28:28',1498361308,NULL),(1941286531,9133695,2,1963682,1,1,1,'S',1,0.984931,269,637891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1146, \"large_tick_hit\": 13, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 13, \"small_tick_hit\": 479}}',36.5041,187947995,5223890,NULL,'2020-06-02 01:25:57',1591061157,NULL),(1925605499,9133695,2,392420,0,1,1,'S',1,0.994469,200,795767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',36.552,167158378,1727280,NULL,'2017-06-23 00:18:07',1498177087,NULL),(1925909474,9133695,2,1025690,1,1,1,'S',1,0.998758,369,1076115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',36.7154,167671697,3512923,NULL,'2017-07-13 20:20:40',1499977240,NULL),(1926486504,9133695,2,660345,1,1,1,'S',1,0.993671,410,742003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1694, \"large_tick_hit\": 27, \"small_tick_hit\": 791, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 27, \"small_tick_hit\": 793}}',36.7265,168311104,13030810,NULL,'2017-08-09 23:50:49',1502322649,NULL),(1923187005,9133695,2,929874,1,1,1,'S',1,0.991272,337,859254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 390}}',36.7581,163858273,2854636,NULL,'2017-01-28 16:32:03',1485621123,NULL),(1943236596,9133695,2,2223475,1,1,1,'A',1,0.979179,295,615450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1341, \"large_tick_hit\": 29, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 29, \"small_tick_hit\": 238}}',36.8605,190595578,7661050,NULL,'2020-09-07 01:48:53',1599443333,NULL),(1928614448,9133695,2,905800,1,1,1,'A',1,0.975884,156,558558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 545, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 62}}',36.9881,171123509,1816120,NULL,'2017-12-22 03:35:33',1513913733,NULL),(1928015014,9133695,2,846620,0,1,1,'A',1,0.975287,206,608624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 795, \"large_tick_hit\": 15, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',37.0167,170295837,2155982,NULL,'2017-11-11 20:20:05',1510431605,NULL),(1925704816,9133695,2,570975,1,1,1,'S',1,0.983556,218,673598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 702, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 261}}',37.03,167228101,2278426,NULL,'2017-06-25 18:20:31',1498414831,NULL),(1926100489,9133695,2,737570,1,1,1,'S',1,0.985413,208,688259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 696, \"small_tick_hit\": 520, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 528}}',37.044,167697375,2340536,NULL,'2017-07-14 21:14:56',1500066896,NULL),(1929375133,9133695,2,126645,0,1,1,'S',1,0.988382,482,682459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1917, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',37.0446,172230019,18018730,NULL,'2018-02-07 22:09:15',1518041355,NULL),(1926563825,9133695,2,713703,1,1,1,'SH',1,0.997041,344,1138232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',37.1714,168496763,2916968,NULL,'2017-08-17 22:13:28',1503008008,NULL),(1925538223,9133695,2,553131,0,1,1,'S',1,0.992118,594,744906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1574, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',37.1716,167158903,16133054,NULL,'2017-06-23 00:56:15',1498179375,NULL),(1922901008,9133695,2,69429,1,1,1,'S',1,0.996753,495,962614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 73, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 73, \"small_tick_hit\": 121}}',37.2785,163591545,5125470,NULL,'2017-01-16 18:45:45',1484592345,NULL),(1928310544,9133695,2,986068,0,1,1,'A',1,0.964951,211,640255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',37.289,170695047,2231946,NULL,'2017-12-02 01:50:27',1512179427,NULL),(1923588245,9133695,2,308009,0,1,1,'S',1,0.992195,416,780190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 723, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',37.4343,164446942,5519724,NULL,'2017-02-23 02:55:00',1487818500,NULL),(1922540945,9133695,2,1111520,1,1,1,'S',1,0.997126,116,958897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 232}}',37.4967,163101795,351750,NULL,'2016-12-26 23:18:04',1482794284,NULL),(1943875333,9133695,2,2556399,1,1,1,'A',1,0.960952,220,568143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 775, \"large_tick_hit\": 45, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 45, \"small_tick_hit\": 205}}',37.5326,191439778,2997310,NULL,'2020-10-11 20:24:51',1602447891,NULL),(1927547418,9133695,2,1207948,1,1,1,'S',1,0.983494,226,633561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1065, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1083, \"small_tick_hit\": 371}}',37.5854,169658316,4842510,NULL,'2017-10-11 00:38:22',1507682302,NULL),(1929491858,9133695,2,1513223,1,1,1,'A',1,0.962214,406,616295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 916, \"small_tick_hit\": 179, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 948, \"small_tick_hit\": 190}}',37.5903,172233346,6249530,NULL,'2018-02-08 01:36:28',1518053788,NULL),(1926087991,9133695,2,818368,1,1,1,'SH',1,0.987327,232,731251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 570, \"large_tick_hit\": 44, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 44, \"small_tick_hit\": 245}}',37.8581,167816635,2467073,NULL,'2017-07-20 00:09:40',1500509380,NULL),(1922992280,9133695,2,20351,1,1,1,'S',1,0.989583,470,947260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 20, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 387}}',37.8712,163771128,5148298,NULL,'2017-01-24 20:11:01',1485288661,NULL),(1922945012,9133695,2,927521,1,1,1,'S',1,0.997567,484,959066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 338}}',37.8962,163609736,5735904,NULL,'2017-01-17 17:38:29',1484674709,NULL),(1939976407,9133695,2,2160013,1,1,1,'S',1,0.986415,252,642439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1189, \"large_tick_hit\": 50, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 50, \"small_tick_hit\": 70}}',38.1277,186038199,4716392,NULL,'2020-03-28 23:27:32',1585438052,NULL),(1923311032,9133695,2,1105216,1,1,1,'S',1,0.996488,744,966899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 395}}',38.1322,164071247,13491010,NULL,'2017-02-06 18:41:45',1486406505,NULL),(1925164364,9133695,2,781873,1,1,1,'S',1,0.985142,301,708701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 902, \"large_tick_hit\": 36, \"small_tick_hit\": 587, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 36, \"small_tick_hit\": 598}}',38.1405,166553800,4893090,NULL,'2017-05-28 17:59:09',1495994349,NULL),(1923204104,9133695,2,1119043,0,1,1,'X',1,1,189,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,163906946,896726,NULL,'2017-01-30 16:29:47',1485793787,NULL),(1939426663,9133695,2,1429225,1,1,1,'S',1,0.988309,542,700059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2212, \"large_tick_hit\": 312, \"small_tick_hit\": 773, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2239, \"large_tick_hit\": 312, \"small_tick_hit\": 785}}',38.4509,185415122,21942110,NULL,'2020-02-28 02:27:40',1582856860,NULL),(1941890790,9133695,2,1473299,1,1,1,'A',1,0.976916,158,579954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 680, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',38.4829,188627858,1848630,NULL,'2020-06-24 22:31:33',1593037893,NULL),(1922663978,9133695,2,273059,0,1,1,'S',1,0.991141,391,869637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',38.665,163168141,3991392,NULL,'2016-12-29 18:10:05',1483035005,NULL),(1926500214,9133695,2,1026263,1,1,1,'S',1,0.985498,299,727322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 964, \"large_tick_hit\": 2, \"small_tick_hit\": 665, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 679}}',38.6962,168239573,4379326,NULL,'2017-08-06 21:27:47',1502054867,NULL),(1928221499,9133695,2,555965,1,1,1,'A',1,0.969144,268,623383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 925, \"large_tick_hit\": 28, \"small_tick_hit\": 429, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',38.7695,170695011,3068336,NULL,'2017-12-02 01:47:51',1512179271,NULL),(1939794862,9133695,2,1397263,1,1,1,'S',1,0.987635,356,672094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2008, \"large_tick_hit\": 23, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2032, \"large_tick_hit\": 23, \"small_tick_hit\": 533}}',38.7773,185940132,12031570,NULL,'2020-03-25 00:08:05',1585094885,NULL),(1925745677,9133695,2,124701,0,1,1,'S',1,0.990054,361,790384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 693, \"large_tick_hit\": 189, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 189, \"small_tick_hit\": 219}}',39.0751,167256383,6055050,NULL,'2017-06-26 20:10:25',1498507825,NULL),(1936175348,9133695,2,1939636,1,1,1,'S',1,0.985501,480,663514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1825, \"large_tick_hit\": 43, \"small_tick_hit\": 375, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1851, \"large_tick_hit\": 43, \"small_tick_hit\": 382}}',39.163,181124739,10739902,NULL,'2019-05-30 23:51:27',1559260287,NULL),(1925800005,9133695,2,783878,1,1,1,'S',1,0.994452,528,766292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1415, \"large_tick_hit\": 23, \"small_tick_hit\": 713, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 23, \"small_tick_hit\": 714}}',39.2883,167518732,14205750,NULL,'2017-07-07 16:31:38',1499445098,NULL),(1926623688,9133695,2,1113160,1,1,1,'A',1,0.977468,434,713547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1060, \"large_tick_hit\": 163, \"small_tick_hit\": 599, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 163, \"small_tick_hit\": 626}}',39.2987,168498547,7109670,NULL,'2017-08-18 00:03:12',1503014592,NULL),(1922878171,9133695,2,165245,1,1,1,'S',1,0.997537,499,907379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 103, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 144}}',39.3065,163491360,5953550,NULL,'2017-01-12 16:18:58',1484237938,NULL),(1929749948,9133695,2,1531858,1,1,1,'XH',1,1,181,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 325}}',39.3305,172579760,709976,NULL,'2018-02-23 19:48:56',1519415336,NULL),(1925804283,9133695,2,873832,1,1,1,'X',1,1,305,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}}',39.5831,167523995,2344516,NULL,'2017-07-07 21:12:16',1499461936,NULL),(1923155352,9133695,2,268601,1,1,1,'S',1,0.999068,649,959642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 424}}',39.6711,163895744,10261074,NULL,'2017-01-30 01:47:04',1485740824,NULL),(1922546442,9133695,2,738560,1,1,1,'S',1,0.997305,448,962223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',39.7017,163120861,4924372,NULL,'2016-12-27 18:59:10',1482865150,NULL),(1943912487,9133695,2,2578746,1,1,1,'S',1,0.987773,224,716136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 870, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',39.7128,191439370,4236950,NULL,'2020-10-11 20:03:48',1602446628,NULL),(1928723415,9133695,2,1456306,1,1,1,'A',1,0.97931,188,603123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 837, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 162}}',39.7551,171123278,3616090,NULL,'2017-12-22 03:20:11',1513912811,NULL),(1924862523,9133695,2,142523,1,1,1,'S',1,0.987342,384,725169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 930, \"large_tick_hit\": 161, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 161, \"small_tick_hit\": 320}}',39.8944,166029077,6621250,NULL,'2017-05-05 23:36:22',1494027382,NULL),(1922831456,9133695,2,1148939,1,1,1,'S',1,0.989333,289,958201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 82, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 86}}',39.8988,163479677,2084464,NULL,'2017-01-12 00:32:02',1484181122,NULL),(1926181498,9133695,2,1147609,1,1,1,'S',1,0.989179,299,716673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1170, \"large_tick_hit\": 17, \"small_tick_hit\": 824, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 17, \"small_tick_hit\": 833}}',39.9476,167979283,4633572,NULL,'2017-07-27 00:12:01',1501114321,NULL),(1928421268,9133695,2,1168821,1,1,1,'S',1,0.985314,605,680566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1955, \"large_tick_hit\": 41, \"small_tick_hit\": 956, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1986, \"large_tick_hit\": 41, \"small_tick_hit\": 969}}',39.9837,170876434,15548920,NULL,'2017-12-10 17:00:15',1512925215,NULL),(1926484315,9133695,2,1094888,1,1,1,'A',1,0.969448,162,556621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',40.0281,168354477,1800690,NULL,'2017-08-11 21:17:17',1502486237,NULL),(1926000142,9133695,2,1291376,1,1,1,'S',1,0.984219,292,648771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 872, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',40.1221,167627263,3703082,NULL,'2017-07-12 00:05:06',1499817906,NULL),(1923021375,9133695,2,256838,1,1,1,'S',1,0.99115,403,823166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 73, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 73, \"small_tick_hit\": 280}}',40.1328,163682348,4247780,NULL,'2017-01-21 02:43:57',1484966637,NULL),(1927187845,9133695,2,1383271,1,1,1,'A',1,0.977459,112,608824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 185}}',40.3055,169050399,650050,NULL,'2017-09-10 19:00:24',1505070024,NULL),(1926049777,9133695,2,1129275,1,1,1,'S',1,0.99557,326,807931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 880, \"large_tick_hit\": 104, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 104, \"small_tick_hit\": 591}}',40.3515,167767413,6357350,NULL,'2017-07-17 19:20:36',1500319236,NULL),(1941818802,9133695,2,2404722,1,1,1,'A',1,0.962762,218,615280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 775, \"large_tick_hit\": 31, \"small_tick_hit\": 435, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 31, \"small_tick_hit\": 464}}',40.4524,188597310,2436566,NULL,'2020-06-23 21:47:11',1592948831,NULL),(1926565173,9133695,2,1075593,1,1,1,'A',1,0.96627,148,553786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 417, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 72}}',40.5815,168426550,1207840,NULL,'2017-08-14 20:47:30',1502743650,NULL),(1947548609,9133695,2,2410468,1,1,1,'S',1,0.984728,312,684732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1238, \"large_tick_hit\": 112, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 112, \"small_tick_hit\": 272}}',40.6699,196123113,7136380,NULL,'2021-03-20 20:03:31',1616270611,NULL),(1928267980,9133695,2,951156,1,1,1,'A',1,0.970986,389,649384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1156, \"large_tick_hit\": 51, \"small_tick_hit\": 299, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 51, \"small_tick_hit\": 323}}',40.7007,170696558,8802310,NULL,'2017-12-02 03:25:31',1512185131,NULL),(1928086452,9133695,2,1458215,1,1,1,'A',1,0.966102,227,610173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',40.7075,170377540,1616056,NULL,'2017-11-15 23:24:24',1510788264,NULL),(1926311159,9133695,2,1148834,1,1,1,'S',1,0.990336,462,782662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1642, \"large_tick_hit\": 6, \"small_tick_hit\": 914, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 6, \"small_tick_hit\": 929}}',40.8358,168166887,14445080,NULL,'2017-08-04 00:23:00',1501806180,NULL),(1922928359,9133695,2,368934,0,1,1,'S',1,0.996692,805,840630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1055, \"large_tick_hit\": 356, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 356, \"small_tick_hit\": 397}}',40.9913,163489250,14278218,NULL,'2017-01-12 14:21:52',1484230912,NULL),(1950102650,9133695,2,2549810,1,1,1,'A',1,0.967949,202,622103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 668, \"large_tick_hit\": 54, \"small_tick_hit\": 184, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 200}}',41.1379,199561149,2612128,NULL,'2021-07-03 00:36:16',1625272576,NULL),(1926279338,9133695,2,147377,0,1,1,'A',1,0.975142,511,688083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 966, \"large_tick_hit\": 124, \"small_tick_hit\": 283, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 124, \"small_tick_hit\": 297}}',41.1536,167955941,6571982,NULL,'2017-07-26 00:33:41',1501029221,NULL),(1923970280,9133695,2,1018661,1,1,1,'S',1,0.990803,694,830647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1004, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',41.3204,164835637,12165722,NULL,'2017-03-12 02:03:46',1489284226,NULL),(1942207909,9133695,2,1561550,1,1,1,'S',1,0.986163,331,656387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1532, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',41.3482,189091087,7526026,NULL,'2020-07-11 20:13:12',1594498392,NULL),(1928457039,9133695,2,786980,1,1,1,'S',1,0.980237,160,617653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 657, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',41.4256,170876117,2064262,NULL,'2017-12-10 16:46:28',1512924388,NULL),(1941598654,9133695,2,1412760,1,1,1,'A',1,0.970284,237,598151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 604, \"large_tick_hit\": 5, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',41.4946,188329867,2442140,NULL,'2020-06-14 21:45:55',1592171155,NULL),(1926067096,9133695,2,19803,1,1,1,'X',1,1,225,1080771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 138}}',41.5269,167703120,1397760,NULL,'2017-07-15 02:45:16',1500086716,NULL),(1923517727,9133695,2,1099942,1,1,1,'S',1,0.998028,503,912958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 27, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 27, \"small_tick_hit\": 396}}',41.7537,164421285,6324002,NULL,'2017-02-21 22:10:52',1487715052,NULL),(1926204403,9133695,2,1160776,1,1,1,'SH',1,0.992806,213,1016872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',41.7674,167912657,1195852,NULL,'2017-07-24 01:12:50',1500858770,NULL),(1941324696,9133695,2,1507681,1,1,1,'A',1,0.973664,243,606811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 770, \"large_tick_hit\": 37, \"small_tick_hit\": 487, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 37, \"small_tick_hit\": 497}}',41.8051,187915550,3177490,NULL,'2020-05-31 22:27:56',1590964076,NULL),(1940108214,9133695,2,1699306,1,1,1,'A',1,0.971869,325,619500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 867, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 212}}',41.8399,186244005,4043772,NULL,'2020-04-05 22:09:29',1586124569,NULL),(1925724594,9133695,2,986937,0,1,1,'S',1,0.99,231,718035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 41, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',41.8988,167308670,2626396,NULL,'2017-06-29 01:00:38',1498698038,NULL),(1925093333,9133695,2,1229732,1,1,1,'A',1,0.962791,165,591581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 487, \"small_tick_hit\": 134, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 144}}',41.9139,166495717,1532760,NULL,'2017-05-26 15:49:51',1495813791,NULL),(1924781263,9133695,2,255705,1,1,1,'S',1,0.983361,309,763286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 803, \"small_tick_hit\": 379, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 393}}',41.984,166091032,4860850,NULL,'2017-05-08 01:11:51',1494205911,NULL),(1942223851,9133695,2,2321933,1,1,1,'A',1,0.974825,339,631047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1046, \"large_tick_hit\": 18, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 18, \"small_tick_hit\": 343}}',42.0569,189119727,4251940,NULL,'2020-07-12 21:23:01',1594588981,NULL),(1928454619,9133695,2,1093078,1,1,1,'S',1,0.988807,590,700697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2398, \"large_tick_hit\": 18, \"small_tick_hit\": 676, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2424, \"large_tick_hit\": 18, \"small_tick_hit\": 685}}',42.0896,170828636,20117940,NULL,'2017-12-08 20:27:43',1512764863,NULL),(1928372980,9133695,2,1123616,1,1,1,'A',1,0.971162,328,616938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 977, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',42.1303,170828287,4688298,NULL,'2017-12-08 20:10:32',1512763832,NULL),(1937464939,9133695,2,1367861,1,1,1,'A',1,0.955619,264,578415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 807, \"large_tick_hit\": 13, \"small_tick_hit\": 192, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 13, \"small_tick_hit\": 213}}',42.1651,182865247,2854456,NULL,'2019-09-18 03:57:19',1568779039,NULL),(1928396657,9133695,2,1045757,1,1,1,'S',1,0.992228,448,725733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2199, \"large_tick_hit\": 39, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2217, \"large_tick_hit\": 39, \"small_tick_hit\": 446}}',42.2618,170828480,17268130,NULL,'2017-12-08 20:19:42',1512764382,NULL),(1928766865,9133695,2,1220408,1,1,1,'S',1,0.982893,418,686477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1442, \"large_tick_hit\": 16, \"small_tick_hit\": 553, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1461, \"large_tick_hit\": 16, \"small_tick_hit\": 569}}',42.2991,171261351,8671190,NULL,'2017-12-27 20:43:22',1514407402,NULL),(1926322202,9133695,2,910134,1,1,1,'S',1,0.983916,296,690393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1115, \"large_tick_hit\": 8, \"small_tick_hit\": 651, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 8, \"small_tick_hit\": 665}}',42.3766,168098131,4998570,NULL,'2017-08-01 00:28:14',1501547294,NULL),(1925352860,9133695,2,897901,1,1,1,'S',1,0.990385,290,789261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 806, \"large_tick_hit\": 4, \"small_tick_hit\": 529, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',42.401,166855243,4579282,NULL,'2017-06-10 17:31:52',1497115912,NULL),(1923064299,9133695,2,760034,0,1,1,'S',1,0.985746,407,709411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1163, \"large_tick_hit\": 2, \"small_tick_hit\": 633, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',42.4381,163746733,6766238,NULL,'2017-01-23 17:11:21',1485191481,NULL),(1923724184,9133695,2,1149996,1,1,1,'S',1,0.997234,363,909338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',42.5849,164603086,3328676,NULL,'2017-03-01 17:41:04',1488390064,NULL),(1928725345,9133695,2,1477138,1,1,1,'S',1,0.991209,395,738369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1781, \"large_tick_hit\": 53, \"small_tick_hit\": 872, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1796, \"large_tick_hit\": 53, \"small_tick_hit\": 881}}',42.5968,171123167,12017300,NULL,'2017-12-22 03:13:26',1513912406,NULL),(1943891957,9133695,2,2018773,0,1,1,'X',1,1,80,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',42.7558,191360437,208618,NULL,'2020-10-08 18:14:50',1602180890,NULL),(1923161751,9133695,2,675241,1,1,1,'S',1,0.995992,251,867816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',42.8857,163909128,1666764,NULL,'2017-01-30 18:26:13',1485800773,NULL),(1941514282,9133695,2,1593545,1,1,1,'S',1,0.982474,271,639239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 782, \"large_tick_hit\": 11, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 11, \"small_tick_hit\": 162}}',43.0585,188062620,4375740,NULL,'2020-06-05 22:26:09',1591395969,NULL),(1927572918,9133695,2,1405572,1,1,1,'S',1,0.992296,396,737123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1534, \"large_tick_hit\": 12, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1546, \"large_tick_hit\": 12, \"small_tick_hit\": 389}}',43.1032,169711552,9298492,NULL,'2017-10-13 22:16:35',1507932995,NULL),(1926542061,9133695,2,254824,0,1,1,'S',1,0.998157,663,937125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',43.1968,168356689,13304930,NULL,'2017-08-11 23:23:43',1502493823,NULL),(1923833254,9133695,2,1008238,1,1,1,'X',1,1,227,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',43.2753,164726059,1319580,NULL,'2017-03-06 22:33:18',1488839598,NULL),(1926123764,9133695,2,842512,1,1,1,'A',1,0.978925,295,678820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',43.5117,167832493,3961624,NULL,'2017-07-20 17:27:07',1500571627,NULL),(1926488603,9133695,2,1019311,1,1,1,'A',1,0.978947,80,582040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',43.5179,168266145,691330,NULL,'2017-08-08 01:28:36',1502155716,NULL),(1928371963,9133695,2,1221602,1,1,1,'S',1,0.982616,515,660190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1771, \"small_tick_hit\": 490, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1799, \"small_tick_hit\": 502}}',43.5819,170739893,13773560,NULL,'2017-12-03 22:39:50',1512340790,NULL),(1929470414,9133695,2,1461560,1,1,1,'S',1,0.989848,276,713383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 997, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',43.582,172233159,5064820,NULL,'2018-02-08 01:25:15',1518053115,NULL),(1928282674,9133695,2,958819,1,1,1,'S',1,0.982585,264,630461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 900, \"large_tick_hit\": 10, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',43.6694,170621177,3154248,NULL,'2017-11-27 23:07:42',1511824062,NULL),(1927213515,9133695,2,386728,1,1,1,'S',1,0.987217,480,693242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1718, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',43.6721,169372075,12266900,NULL,'2017-09-26 23:14:03',1506467643,NULL),(1924015254,9133695,2,672259,1,1,1,'S',1,0.99262,328,834763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 811, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',43.7422,165105870,5135442,NULL,'2017-03-24 18:48:46',1490381326,NULL),(1926792508,9133695,2,883393,1,1,1,'SH',1,0.991881,330,785462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 906, \"large_tick_hit\": 13, \"small_tick_hit\": 547, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',43.7812,168663531,6359136,NULL,'2017-08-25 00:34:17',1503621257,NULL),(1926179478,9133695,2,1145429,1,1,1,'SH',1,0.984829,229,751758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 480, \"large_tick_hit\": 15, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 15, \"small_tick_hit\": 288}}',43.8149,168000851,1868687,NULL,'2017-07-27 23:06:22',1501196782,NULL),(1925734724,9133695,2,1208037,1,1,1,'S',1,0.998558,492,887724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 777, \"large_tick_hit\": 103, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 103, \"small_tick_hit\": 505}}',43.9385,167352384,7845386,NULL,'2017-06-30 20:39:15',1498855155,NULL),(1922995517,9133695,2,1123757,1,1,1,'S',1,0.994039,348,866426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 66, \"small_tick_hit\": 213}}',44.0594,163682674,2868178,NULL,'2017-01-21 03:04:03',1484967843,NULL),(1925552257,9133695,2,686413,1,1,1,'S',1,0.999268,425,921217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 776, \"large_tick_hit\": 40, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',44.0801,167110088,9868490,NULL,'2017-06-21 00:15:09',1498004109,NULL),(1926171447,9133695,2,893209,1,1,1,'S',1,0.983914,280,669597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 754, \"large_tick_hit\": 107, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 107, \"small_tick_hit\": 245}}',44.1515,167955847,4493160,NULL,'2017-07-26 00:27:33',1501028853,NULL),(1929282612,9133695,2,1253052,1,1,1,'A',1,0.979041,542,715950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1249, \"large_tick_hit\": 191, \"small_tick_hit\": 662, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 191, \"small_tick_hit\": 689}}',44.1976,171926817,12069380,NULL,'2018-01-25 18:27:42',1516904862,NULL),(1941399420,9133695,2,2176920,1,1,1,'S',1,0.986102,257,642864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1211, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1230, \"small_tick_hit\": 353}}',44.4287,187915643,4992756,NULL,'2020-05-31 22:32:28',1590964348,NULL),(1926275259,9133695,2,144935,0,1,1,'SH',1,0.990802,258,801226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 548, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',44.7454,168000772,3250257,NULL,'2017-07-27 23:02:23',1501196543,NULL),(1923093008,9133695,2,792642,1,1,1,'S',1,0.998567,735,947104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 19, \"small_tick_hit\": 641, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 19, \"small_tick_hit\": 642}}',44.7541,163959213,12803754,NULL,'2017-02-02 03:19:18',1486005558,NULL),(1926014431,9133695,2,517595,1,1,1,'S',1,0.986268,458,722766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1244, \"large_tick_hit\": 6, \"small_tick_hit\": 761, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 6, \"small_tick_hit\": 774}}',44.9884,167651789,11483750,NULL,'2017-07-13 00:53:43',1499907223,NULL),(1941533819,9133695,2,2413427,1,1,1,'S',1,0.992196,242,733305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 748, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',45.0015,188159305,3906550,NULL,'2020-06-09 03:02:19',1591671739,NULL),(1926984003,9133695,2,1129145,1,1,1,'S',1,0.988868,342,691453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1055, \"large_tick_hit\": 32, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',45.083,169003156,6203332,NULL,'2017-09-09 01:31:21',1504920681,NULL),(1927148250,9133695,2,692031,1,1,1,'S',1,0.992048,190,772056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 162}}',45.1355,169147462,1551630,NULL,'2017-09-16 02:01:44',1505527304,NULL),(1923025929,9133695,2,417898,1,1,1,'S',1,0.993833,476,834760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 706, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',45.22,163746580,7575950,NULL,'2017-01-23 17:01:13',1485190873,NULL),(1942440492,9133695,2,1114045,1,1,1,'A',1,0.953148,230,586975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 449, \"large_tick_hit\": 71, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 71, \"small_tick_hit\": 138}}',45.2741,189426332,1672870,NULL,'2020-07-24 05:30:05',1595568605,NULL),(1926197995,9133695,2,999692,1,1,1,'S',1,0.997753,480,859529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"large_tick_hit\": 9, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 9, \"small_tick_hit\": 619}}',45.7005,167914047,6391846,NULL,'2017-07-24 02:59:06',1500865146,NULL),(1923361468,9133695,2,945461,1,1,1,'S',1,0.99792,1041,935019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1140, \"large_tick_hit\": 18, \"small_tick_hit\": 761, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',45.8897,164302109,26141506,NULL,'2017-02-17 02:33:12',1487298792,NULL),(1925318059,9133695,2,1172030,1,1,1,'S',1,0.985649,358,716723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 982, \"large_tick_hit\": 4, \"small_tick_hit\": 525, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 4, \"small_tick_hit\": 535}}',46.0474,166855151,6561114,NULL,'2017-06-10 17:28:12',1497115692,NULL),(1940654687,9133695,2,1307524,1,1,1,'X',1,1,125,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',46.2984,187165020,398062,NULL,'2020-05-08 03:46:46',1588909606,NULL),(1940677508,9133695,2,1762629,1,1,1,'S',1,0.9839,191,720296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 609, \"large_tick_hit\": 30, \"small_tick_hit\": 461, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 30, \"small_tick_hit\": 472}}',46.5376,187165124,2603450,NULL,'2020-05-08 03:53:38',1588910018,NULL),(1939421451,9133695,2,953957,0,1,1,'A',1,0.975521,594,659067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1718, \"large_tick_hit\": 255, \"small_tick_hit\": 697, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1753, \"large_tick_hit\": 255, \"small_tick_hit\": 729}}',46.5626,185414990,14959990,NULL,'2020-02-28 02:15:42',1582856142,NULL),(1928602452,9133695,2,1091511,1,1,1,'A',1,0.979592,234,630463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 727, \"large_tick_hit\": 6, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 6, \"small_tick_hit\": 87}}',46.5864,171209517,2957750,NULL,'2017-12-25 17:15:58',1514222158,NULL),(1926181591,9133695,2,1147609,1,1,1,'SH',1,0.9818,414,736301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1164, \"large_tick_hit\": 17, \"small_tick_hit\": 815, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 17, \"small_tick_hit\": 833}}',46.6073,168001031,5890126,NULL,'2017-07-27 23:17:06',1501197426,NULL),(1925068410,9133695,2,283252,1,1,1,'S',1,0.997231,1223,862708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 3130, \"large_tick_hit\": 429, \"small_tick_hit\": 1843, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3141, \"large_tick_hit\": 429, \"small_tick_hit\": 1847}}',46.6754,166478171,52017866,NULL,'2017-05-25 20:45:36',1495745136,NULL),(1926406361,9133695,2,1129650,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 33, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',46.7029,168142985,5720070,NULL,'2017-08-02 22:46:43',1501714003,NULL),(1924884250,9133695,2,317917,0,1,1,'S',1,0.998354,593,887281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 945, \"large_tick_hit\": 13, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',46.7912,166213262,10348094,NULL,'2017-05-13 16:39:26',1494693566,NULL),(1950076223,9133695,2,2740637,1,1,1,'A',1,0.974026,337,661834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1002, \"large_tick_hit\": 52, \"small_tick_hit\": 296, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',46.8892,199561028,6387240,NULL,'2021-07-03 00:29:06',1625272146,NULL),(1922847585,9133695,2,713818,0,1,1,'S',1,0.994667,332,862665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 21, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',46.9897,163609834,2753436,NULL,'2017-01-17 17:43:53',1484675033,NULL),(1923030171,9133695,2,421077,1,1,1,'S',1,0.996721,722,959690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',47.0599,163697701,12661360,NULL,'2017-01-21 17:16:50',1485019010,NULL),(1929062132,9133695,2,1009520,1,1,1,'A',1,0.976039,328,643126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 959, \"large_tick_hit\": 17, \"small_tick_hit\": 409, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 17, \"small_tick_hit\": 422}}',47.0747,171579070,5066530,NULL,'2018-01-09 23:28:12',1515540492,NULL),(1925639511,9133695,2,239265,0,1,1,'SH',1,0.989899,299,835691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 59, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',47.0863,167039686,3450905,NULL,'2017-06-18 04:34:01',1497760441,NULL),(1926487089,9133695,2,298035,1,1,1,'X',1,1,725,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 93, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 93, \"small_tick_hit\": 337}}',47.1342,168286479,11338958,NULL,'2017-08-08 22:42:07',1502232127,NULL),(1926244676,9133695,2,80863,1,1,1,'S',1,0.995897,486,914743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 786, \"large_tick_hit\": 13, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',47.2045,167956722,8176300,NULL,'2017-07-26 01:31:28',1501032688,NULL),(1927170964,9133695,2,164020,0,1,1,'S',1,0.984127,190,638825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 602, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',47.4471,169050562,2438770,NULL,'2017-09-10 19:07:29',1505070449,NULL),(1926813178,9133695,2,903280,1,1,1,'A',1,0.971739,207,602898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 613, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 288}}',47.5166,168709898,1869878,NULL,'2017-08-26 21:35:41',1503783341,NULL),(1922837699,9133695,2,934913,1,1,1,'S',1,0.988708,458,955664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 339}}',47.5582,163540910,5142108,NULL,'2017-01-14 17:15:39',1484414139,NULL),(1923807447,9133695,2,927409,0,1,1,'S',1,0.992228,234,932889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',47.6612,164739142,1219998,NULL,'2017-03-07 17:50:55',1488909055,NULL),(1941368411,9133695,2,1152014,1,1,1,'A',1,0.972576,297,609277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 798, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',47.679,187915284,3144142,NULL,'2020-05-31 22:15:15',1590963315,NULL),(1940999528,9133695,2,969668,1,1,1,'S',1,0.981283,218,635842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 680, \"large_tick_hit\": 5, \"small_tick_hit\": 49, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 52}}',47.7577,187499604,2293974,NULL,'2020-05-19 02:59:06',1589857146,NULL),(1925018639,9133695,2,417897,1,1,1,'S',1,0.988827,391,705031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 965, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 275}}',47.9009,166438218,4983140,NULL,'2017-05-24 01:05:12',1495587912,NULL),(1926450640,9133695,2,988618,1,1,1,'A',1,0.970443,203,632840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',47.931,168334945,1505756,NULL,'2017-08-11 00:33:14',1502411594,NULL),(1941703510,9133695,2,133440,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',48.2399,188437165,3841226,NULL,'2020-06-18 13:56:50',1592488610,NULL),(1928304425,9133695,2,517720,0,1,1,'A',1,0.97548,287,612638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',48.3764,170696694,4213240,NULL,'2017-12-02 03:34:10',1512185650,NULL),(1926662688,9133695,2,693288,1,1,1,'S',1,0.987772,836,727562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1744, \"large_tick_hit\": 16, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 16, \"small_tick_hit\": 425}}',48.3795,168474104,26821670,NULL,'2017-08-16 21:35:41',1502919341,NULL),(1929160639,9133695,2,786867,1,1,1,'A',1,0.966068,243,584460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 742, \"large_tick_hit\": 12, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',48.5702,171849115,2358848,NULL,'2018-01-21 21:45:44',1516571144,NULL),(1923088410,9133695,2,1056070,1,1,1,'S',1,0.995572,819,958300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"small_tick_hit\": 530, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',48.6144,163726907,16290344,NULL,'2017-01-22 18:10:46',1485108646,NULL),(1926743890,9133695,2,1111586,1,1,1,'SH',1,0.996248,215,861064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 112}}',48.9289,168663417,2357212,NULL,'2017-08-25 00:27:49',1503620869,NULL),(1926217710,9133695,2,1016568,1,1,1,'S',1,0.998674,493,963137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 261}}',49.076,167890420,5969128,NULL,'2017-07-23 02:34:27',1500777267,NULL),(1926266323,9133695,2,686399,1,1,1,'S',1,0.986154,162,760216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 231}}',49.0896,167955546,1442346,NULL,'2017-07-26 00:07:03',1501027623,NULL),(1924296541,9133695,2,847370,1,1,1,'S',1,0.98768,263,861915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 162}}',49.168,165432844,1803724,NULL,'2017-04-08 23:36:39',1491694599,NULL),(1925664326,9133695,2,948198,1,1,1,'A',1,0.970833,201,653229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 408, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 297}}',49.2523,167261497,1521710,NULL,'2017-06-27 01:15:26',1498526126,NULL),(1925842427,9133695,2,1135331,0,1,1,'S',1,0.994573,208,878123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',49.2571,167454896,2116812,NULL,'2017-07-05 00:57:56',1499216276,NULL),(1926919266,9133695,2,892853,1,1,1,'S',1,0.98037,241,639027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 666, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 186}}',49.7682,168709949,3243990,NULL,'2017-08-26 21:37:49',1503783469,NULL),(1943891966,9133695,2,2018773,1,1,1,'X',1,1,80,1082934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',49.7762,191360535,230727,NULL,'2020-10-08 18:19:02',1602181142,NULL),(1926668908,9133695,2,796261,1,1,1,'S',1,0.98731,251,845545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"small_tick_hit\": 415, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 423}}',50.0552,168408801,1872558,NULL,'2017-08-14 01:53:42',1502675622,NULL),(1928676418,9133695,2,481938,0,1,1,'A',1,0.964795,310,579317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 829, \"large_tick_hit\": 87, \"small_tick_hit\": 98, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 87, \"small_tick_hit\": 107}}',50.1158,171210622,3523100,NULL,'2017-12-25 18:11:33',1514225493,NULL),(1944632287,9133695,2,2589725,1,1,1,'A',1,0.971831,294,662747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 629, \"large_tick_hit\": 11, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 11, \"small_tick_hit\": 267}}',50.15,192461455,3476650,NULL,'2020-11-21 01:47:34',1605923254,NULL),(1944223079,9133695,2,2547378,1,1,1,'A',1,0.979259,137,597663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 523, \"large_tick_hit\": 7, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 7, \"small_tick_hit\": 134}}',50.325,191648451,1266150,NULL,'2020-10-20 19:32:14',1603222334,NULL),(1926362467,9133695,2,517160,1,1,1,'S',1,0.983351,258,665483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 676, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 272}}',50.3398,168168420,2319554,NULL,'2017-08-04 02:07:20',1501812440,NULL),(1925807150,9133695,2,1111523,1,1,1,'S',1,0.991561,128,960788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 109}}',50.5427,167399554,542630,NULL,'2017-07-02 16:50:25',1499014225,NULL),(1924605360,9133695,2,1119026,0,1,1,'S',1,0.989967,155,804555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',50.6147,165721454,632964,NULL,'2017-04-21 20:25:11',1492806311,NULL),(1926577804,9133695,2,279633,1,1,1,'X',1,1,392,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 256}}',50.6896,168432026,3805220,NULL,'2017-08-15 02:33:38',1502764418,NULL),(1925044257,9133695,2,106053,1,1,1,'S',1,0.993311,208,870891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 27, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 60}}',50.8915,166438131,1241400,NULL,'2017-05-24 00:59:30',1495587570,NULL),(1928529753,9133695,2,1379343,1,1,1,'S',1,0.996926,284,860133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 672, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',50.954,170900390,4309890,NULL,'2017-12-11 20:44:40',1513025080,NULL),(1939859262,9133695,2,1051483,1,1,1,'S',1,0.98646,456,750310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1604, \"large_tick_hit\": 6, \"small_tick_hit\": 940, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',50.9843,185990436,14236580,NULL,'2020-03-27 01:30:15',1585272615,NULL),(1929867762,9133695,2,1493486,1,1,1,'A',1,0.97609,191,652236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',51.1461,172692085,1619810,NULL,'2018-02-28 22:01:18',1519855278,NULL),(1928838351,9133695,2,893736,1,1,1,'A',1,0.975309,147,610727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 577, \"large_tick_hit\": 43, \"small_tick_hit\": 91, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 43, \"small_tick_hit\": 98}}',51.2717,171344776,1425446,NULL,'2017-12-31 00:37:42',1514680662,NULL),(1926524861,9133695,2,241078,1,1,1,'X',1,1,492,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 368}}',51.3053,168286547,5946340,NULL,'2017-08-08 22:46:34',1502232394,NULL),(1923124594,9133695,2,516475,1,1,1,'S',1,0.998943,475,909102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 608, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 337}}',51.3579,163958948,5981626,NULL,'2017-02-02 02:56:14',1486004174,NULL),(1928723216,9133695,2,1456417,1,1,1,'A',1,0.971763,336,661476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 912, \"large_tick_hit\": 19, \"small_tick_hit\": 480, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 19, \"small_tick_hit\": 502}}',51.4319,171123403,4961700,NULL,'2017-12-22 03:28:30',1513913310,NULL),(1928808229,9133695,2,1156136,1,1,1,'S',1,0.988654,450,741734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1426, \"large_tick_hit\": 23, \"small_tick_hit\": 468, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 23, \"small_tick_hit\": 478}}',51.596,171261496,10466780,NULL,'2017-12-27 20:48:18',1514407698,NULL),(1941024026,9133695,2,1256484,1,1,1,'A',1,0.977193,316,716578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 842, \"small_tick_hit\": 272, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 289}}',51.6058,187458919,4534280,NULL,'2020-05-17 21:16:44',1589750204,NULL),(1928427631,9133695,2,1175755,1,1,1,'S',1,0.980025,351,665090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1112, \"large_tick_hit\": 2, \"small_tick_hit\": 456, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',51.7626,170828359,4455992,NULL,'2017-12-08 20:14:03',1512764043,NULL),(1925610974,9133695,2,918997,1,1,1,'S',1,0.99548,487,845663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1097, \"large_tick_hit\": 4, \"small_tick_hit\": 661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 4, \"small_tick_hit\": 665}}',51.8749,167132309,9414422,NULL,'2017-06-21 22:07:41',1498082861,NULL),(1928760502,9133695,2,1301043,1,1,1,'A',1,0.972103,267,660911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 654, \"large_tick_hit\": 13, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',51.9209,171286953,2497362,NULL,'2017-12-28 20:16:45',1514492205,NULL),(1926489646,9133695,2,513347,1,1,1,'A',1,0.971256,187,616350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',52.0273,168348854,1578200,NULL,'2017-08-11 15:55:32',1502466932,NULL),(1928949065,9133695,2,1282659,0,1,1,'S',1,0.987116,253,728099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 653, \"large_tick_hit\": 86, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',52.058,171500650,3800350,NULL,'2018-01-06 14:44:43',1515249883,NULL),(1934075505,9133695,2,1078177,1,1,1,'S',1,0.980645,191,646392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',52.1953,178277475,2044500,NULL,'2018-12-06 17:49:12',1544118552,NULL),(1925270985,9133695,2,830360,1,1,1,'S',1,0.994882,458,816448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1294, \"small_tick_hit\": 650, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1300, \"small_tick_hit\": 654}}',52.2823,166839111,10089604,NULL,'2017-06-10 02:55:51',1497063351,NULL),(1925151197,9133695,2,767493,1,1,1,'S',1,0.995643,283,959280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',52.3279,166561571,1982804,NULL,'2017-05-29 01:25:01',1496021101,NULL),(1925312186,9133695,2,783867,1,1,1,'S',1,0.992072,326,751592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 754, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 123}}',52.3285,166835353,4987700,NULL,'2017-06-09 22:50:42',1497048642,NULL),(1926544555,9133695,2,1350419,1,1,1,'S',1,0.981322,213,696581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 191}}',52.3889,168330165,2134850,NULL,'2017-08-10 19:43:23',1502394203,NULL),(1928959557,9133695,2,1426663,1,1,1,'S',1,0.983721,372,715499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 928, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',52.403,171455838,5600650,NULL,'2018-01-04 19:43:15',1515094995,NULL),(1925605301,9133695,2,1128455,1,1,1,'S',1,0.994545,800,849588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1218, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 426}}',52.4546,167031737,18425360,NULL,'2017-06-17 20:40:12',1497732012,NULL),(1925472792,9133695,2,69405,0,1,1,'S',1,0.990909,333,771690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 812, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',52.511,167005255,6548330,NULL,'2017-06-16 21:12:59',1497647579,NULL),(1926623206,9133695,2,1030970,0,1,1,'A',1,0.97023,226,659763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 465, \"large_tick_hit\": 67, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 67, \"small_tick_hit\": 196}}',52.5365,168408675,2230810,NULL,'2017-08-14 01:46:22',1502675182,NULL),(1924057228,9133695,2,700792,0,1,1,'S',1,0.991453,278,818926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 177}}',52.7978,165090101,1899690,NULL,'2017-03-23 22:38:10',1490308690,NULL),(1923550543,9133695,2,680920,1,1,1,'S',1,0.998652,666,936097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1309, \"large_tick_hit\": 15, \"small_tick_hit\": 899, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',53.1228,164378660,21105678,NULL,'2017-02-19 23:31:28',1487547088,NULL),(1926170408,9133695,2,1064293,1,1,1,'S',1,0.980183,207,655104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 466, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 179}}',53.1472,167978964,1487922,NULL,'2017-07-26 23:47:22',1501112842,NULL),(1928811534,9133695,2,1468472,1,1,1,'S',1,0.987908,252,672355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 723, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 94}}',53.2194,171242756,3035152,NULL,'2017-12-27 02:34:00',1514342040,NULL),(1926639118,9133695,2,37759,1,1,1,'S',1,0.998258,408,960672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',53.2433,168448908,5067630,NULL,'2017-08-15 19:57:38',1502827058,NULL),(1923521270,9133695,2,744670,1,1,1,'S',1,0.993261,447,957409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',53.3086,164486157,4889760,NULL,'2017-02-24 19:49:48',1487965788,NULL),(1928680057,9133695,2,854262,0,1,1,'A',1,0.944371,203,606951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 541, \"large_tick_hit\": 21, \"small_tick_hit\": 151, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 21, \"small_tick_hit\": 179}}',53.3295,171100749,2033790,NULL,'2017-12-21 02:30:22',1513823422,NULL),(1932052041,9133695,2,1632734,1,1,1,'S',1,0.98756,444,749460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 751, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',53.3648,175545034,5458348,NULL,'2018-07-11 00:02:18',1531267338,NULL),(1925358098,9133695,2,386781,1,1,1,'S',1,0.994401,319,798441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',53.4401,166839451,3352868,NULL,'2017-06-10 03:15:00',1497064500,NULL),(1927058487,9133695,2,1173074,1,1,1,'S',1,0.983784,299,702536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 118}}',53.5372,168874382,3706030,NULL,'2017-09-02 19:39:00',1504381140,NULL),(1927288212,9133695,2,256840,1,1,1,'S',1,0.983447,248,695574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 765, \"large_tick_hit\": 54, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 54, \"small_tick_hit\": 199}}',53.5499,169305931,3962478,NULL,'2017-09-23 18:02:43',1506189763,NULL),(1942131669,9133695,2,1236299,0,1,1,'S',1,0.981025,233,639906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 849, \"large_tick_hit\": 30, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 30, \"small_tick_hit\": 161}}',53.5525,188932863,4039610,NULL,'2020-07-06 01:34:59',1593999299,NULL),(1926490178,9133695,2,1322008,1,1,1,'S',1,0.992157,373,815922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1329, \"large_tick_hit\": 13, \"small_tick_hit\": 682, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 13, \"small_tick_hit\": 692}}',53.7091,168285445,10803820,NULL,'2017-08-08 21:32:27',1502227947,NULL),(1926767745,9133695,2,411785,1,1,1,'S',1,0.988584,165,695816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 572, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',53.7295,168594686,1647804,NULL,'2017-08-22 00:30:46',1503361846,NULL),(1928785283,9133695,2,641337,1,1,1,'A',1,0.978003,574,739184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1544, \"large_tick_hit\": 12, \"small_tick_hit\": 756, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',53.8532,171266974,17694400,NULL,'2017-12-28 01:43:34',1514425414,NULL),(1941373530,9133695,2,2264994,1,1,1,'S',1,0.995902,397,822271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 958, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 962, \"small_tick_hit\": 258}}',53.9078,187948303,9444230,NULL,'2020-06-02 01:45:38',1591062338,NULL),(1925664492,9133695,2,766689,1,1,1,'S',1,0.998445,385,961700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',54.0297,167308977,3617758,NULL,'2017-06-29 01:19:27',1498699167,NULL),(1941164137,9133695,2,282770,1,1,1,'S',1,0.99177,362,721528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1159, \"large_tick_hit\": 75, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',54.0506,187794265,7860220,NULL,'2020-05-28 01:03:35',1590627815,NULL),(1926911212,9133695,2,1242851,0,1,1,'A',1,0.979784,231,716813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',54.1126,168739152,2018060,NULL,'2017-08-27 23:17:17',1503875837,NULL),(1925511313,9133695,2,144935,0,1,1,'S',1,0.997372,312,896900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',54.2406,167005312,4777430,NULL,'2017-06-16 21:15:07',1497647707,NULL),(1925384840,9133695,2,989370,1,1,1,'S',1,0.992112,669,836625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1158, \"small_tick_hit\": 477, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',54.3531,166854760,14276490,NULL,'2017-06-10 17:09:46',1497114586,NULL),(1934083054,9133695,2,665149,1,1,1,'S',1,0.981763,327,630901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1154, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 142}}',54.5373,178198489,6422560,NULL,'2018-12-01 20:33:54',1543696434,NULL),(1942408893,9133695,2,1306869,1,1,1,'X',1,1,117,1077770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',54.6775,189343337,405175,NULL,'2020-07-21 02:43:41',1595299421,NULL),(1923538488,9133695,2,831035,0,1,1,'S',1,0.990969,513,813366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 740, \"large_tick_hit\": 17, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',54.767,164378493,6732428,NULL,'2017-02-19 23:22:44',1487546564,NULL),(1925556217,9133695,2,558451,1,1,1,'S',1,0.993631,216,767726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 591, \"large_tick_hit\": 37, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 37, \"small_tick_hit\": 153}}',54.7923,167110224,2474996,NULL,'2017-06-21 00:23:24',1498004604,NULL),(1927964858,9133695,2,117580,0,1,1,'S',1,0.982778,349,649846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 853, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',54.83,170321186,6560070,NULL,'2017-11-12 19:59:22',1510516762,NULL),(1926672113,9133695,2,1149288,1,1,1,'S',1,0.985195,307,744584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 33, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 33, \"small_tick_hit\": 186}}',54.8692,168474033,2638788,NULL,'2017-08-16 21:30:32',1502919032,NULL),(1924584566,9133695,2,1103520,1,1,1,'S',1,0.98075,322,674229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 672, \"large_tick_hit\": 93, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 93, \"small_tick_hit\": 208}}',54.97,165769992,3129430,NULL,'2017-04-23 16:37:22',1492965442,NULL),(1928258792,9133695,2,1367152,1,1,1,'A',1,0.972637,290,652447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 595, \"large_tick_hit\": 5, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',55.0814,170621234,2910100,NULL,'2017-11-27 23:11:47',1511824307,NULL),(1927060122,9133695,2,1316758,1,1,1,'S',1,0.983849,172,637539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',55.1232,169030938,2101920,NULL,'2017-09-10 01:55:20',1505008520,NULL),(1926517339,9133695,2,675211,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',55.4928,168334452,1109506,NULL,'2017-08-11 00:01:17',1502409677,NULL),(1922709575,9133695,2,782309,1,1,1,'S',1,0.998209,807,959248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',55.529,163385096,13977548,NULL,'2017-01-07 17:18:26',1483809506,NULL),(1927181911,9133695,2,272026,1,1,1,'S',1,0.991766,263,735480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 890, \"large_tick_hit\": 21, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 175}}',55.6123,169140870,4978690,NULL,'2017-09-15 19:15:52',1505502952,NULL),(1931889575,9133695,2,1653239,1,1,1,'S',1,0.988889,303,681512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1112, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1127, \"small_tick_hit\": 493}}',55.6255,175425494,5037556,NULL,'2018-07-05 14:01:23',1530799283,NULL),(1940751133,9133695,2,1019006,1,1,1,'S',1,0.992996,317,763811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1199, \"large_tick_hit\": 8, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 8, \"small_tick_hit\": 71}}',55.7065,187029203,7686658,NULL,'2020-05-03 03:53:16',1588477996,NULL),(1942434324,9133695,2,2506629,1,1,1,'X',1,1,250,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 82}}',55.7107,189294167,1569968,NULL,'2020-07-19 09:54:51',1595152491,NULL),(1942434340,9133695,2,2506629,1,1,1,'X',1,1,250,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 82}}',55.7107,189294195,1569968,NULL,'2020-07-19 09:56:13',1595152573,NULL),(1924414990,9133695,2,107410,1,1,1,'S',1,0.983553,314,760738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',55.7528,165652979,2914548,NULL,'2017-04-18 14:44:15',1492526655,NULL),(1935584784,9133695,2,991733,1,1,1,'S',1,0.987667,397,680450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1453, \"large_tick_hit\": 61, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 61, \"small_tick_hit\": 413}}',55.9934,180223634,10780360,NULL,'2019-04-05 17:31:05',1554485465,NULL),(1942093503,9133695,2,2160917,1,1,1,'A',1,0.979167,135,588489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',56.457,189041682,1325590,NULL,'2020-07-10 02:15:11',1594347311,NULL),(1926570249,9133695,2,364473,1,1,1,'S',1,0.994869,396,820709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1122, \"large_tick_hit\": 86, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',56.5645,168498675,10819290,NULL,'2017-08-18 00:10:20',1503015020,NULL),(1925811950,9133695,2,1116405,1,1,1,'S',1,0.986897,304,726065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 825, \"large_tick_hit\": 20, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 20, \"small_tick_hit\": 595}}',56.6277,167399344,4727100,NULL,'2017-07-02 16:39:54',1499013594,NULL),(1941758419,9133695,2,774514,1,1,1,'A',1,0.978205,257,613430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 735, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 30}}',56.6866,188437432,3044380,NULL,'2020-06-18 14:08:08',1592489288,NULL),(1941003214,9133695,2,1438389,1,1,1,'S',1,0.992167,303,748374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 735, \"large_tick_hit\": 13, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',56.9137,187498666,4350140,NULL,'2020-05-19 02:12:34',1589854354,NULL),(1934736183,9133695,2,1099759,1,1,1,'A',1,0.975161,294,648696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 730, \"large_tick_hit\": 115, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 115, \"small_tick_hit\": 226}}',56.9359,179046232,3864350,NULL,'2019-01-19 19:31:10',1547926270,NULL),(1928159325,9133695,2,1148183,0,1,1,'S',1,0.984536,202,727396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 588, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',56.9514,170514720,2842090,NULL,'2017-11-22 17:45:00',1511372700,NULL),(1926825583,9133695,2,281918,1,1,1,'S',1,0.992523,216,781216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 643, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',57.1033,168709709,3867330,NULL,'2017-08-26 21:26:45',1503782805,NULL),(1925540918,9133695,2,949233,1,1,1,'S',1,0.99006,518,766935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 867, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 130}}',57.2957,167158486,7383330,NULL,'2017-06-23 00:25:40',1498177540,NULL),(1942059611,9133695,2,1078552,1,1,1,'S',1,0.982055,111,578749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 467, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 135}}',57.3071,189042041,1269390,NULL,'2020-07-10 02:36:04',1594348564,NULL),(1924054502,9133695,2,581185,1,1,1,'S',1,0.98913,511,848529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 626, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',57.3407,165108668,6576330,NULL,'2017-03-24 21:04:35',1490389475,NULL),(1929065839,9133695,2,1015113,1,1,1,'A',1,0.972789,181,622440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',57.3808,171619555,1692590,NULL,'2018-01-12 00:11:23',1515715883,NULL),(1926055558,9133695,2,257793,1,1,1,'S',1,0.98913,374,706904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1071, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',57.5338,167791014,5573708,NULL,'2017-07-18 21:13:08',1500412388,NULL),(1927187333,9133695,2,1173115,1,1,1,'S',1,0.994595,146,769065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',57.7463,169165800,868426,NULL,'2017-09-16 19:04:45',1505588685,NULL),(1926903094,9133695,2,553854,1,1,1,'S',1,0.992391,459,769759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1311, \"large_tick_hit\": 28, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',57.8518,168709596,9648590,NULL,'2017-08-26 21:20:34',1503782434,NULL),(1925734696,9133695,2,299011,1,1,1,'S',1,0.998527,1184,936568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1327, \"large_tick_hit\": 80, \"small_tick_hit\": 627, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 80, \"small_tick_hit\": 629}}',57.9019,167308925,33072002,NULL,'2017-06-29 01:16:14',1498698974,NULL),(1925325862,9133695,2,66684,1,1,1,'X',1,1,574,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 72}}',58.1576,166839025,7757004,NULL,'2017-06-10 02:51:23',1497063083,NULL),(1925356809,9133695,2,730592,1,1,1,'S',1,0.998127,629,959281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 439}}',58.3014,166834966,12005750,NULL,'2017-06-09 22:27:12',1497047232,NULL),(1927551681,9133695,2,842717,1,1,1,'A',1,0.978654,177,705757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',58.3315,169637933,1264080,NULL,'2017-10-09 20:35:01',1507581301,NULL),(1928852333,9133695,2,1490577,1,1,1,'A',1,0.973445,349,693536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 836, \"large_tick_hit\": 96, \"small_tick_hit\": 351, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 96, \"small_tick_hit\": 373}}',58.3895,171340818,5283950,NULL,'2017-12-30 21:03:16',1514667796,NULL),(1949564660,9133695,2,2442815,1,1,1,'A',1,0.978213,313,641995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 782, \"large_tick_hit\": 10, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',58.7939,198962522,3609204,NULL,'2021-06-12 21:49:14',1623534554,NULL),(1926473878,9133695,2,813051,1,1,1,'A',1,0.977747,256,694065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',58.8336,168356330,1888220,NULL,'2017-08-11 23:03:55',1502492635,NULL),(1929842928,9133695,2,591445,1,1,1,'S',1,0.988524,486,745603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1603, \"large_tick_hit\": 38, \"small_tick_hit\": 857, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 38, \"small_tick_hit\": 872}}',58.9162,172731814,12532110,NULL,'2018-03-02 20:25:25',1520022325,NULL),(1926707771,9133695,2,476544,1,1,1,'A',1,0.979442,198,668388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',59.0754,168592787,1863360,NULL,'2017-08-21 22:19:28',1503353968,NULL),(1927148896,9133695,2,151229,0,1,1,'S',1,0.991216,832,805658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2213, \"large_tick_hit\": 143, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 143, \"small_tick_hit\": 479}}',59.1303,169105774,28129994,NULL,'2017-09-13 19:58:35',1505332715,NULL),(1926490922,9133695,2,1101627,1,1,1,'X',1,1,222,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 55}}',59.2142,168334240,1248330,NULL,'2017-08-10 23:47:34',1502408854,NULL),(1926478926,9133695,2,386940,1,1,1,'S',1,0.990731,276,730561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 701, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 263}}',59.6372,168313315,4544650,NULL,'2017-08-10 02:10:22',1502331022,NULL),(1927045881,9133695,2,1309215,1,1,1,'S',1,0.981108,249,672832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',59.6703,168981870,2203500,NULL,'2017-09-08 00:41:07',1504831267,NULL),(1925714180,9133695,2,27415,1,1,1,'S',1,0.998473,508,962482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',59.7107,167308598,6296292,NULL,'2017-06-29 00:56:33',1498697793,NULL),(1923026765,9133695,2,418109,1,1,1,'X',1,1,824,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',59.8563,163746645,16493654,NULL,'2017-01-23 17:05:05',1485191105,NULL),(1928976123,9133695,2,1482116,1,1,1,'S',1,0.982225,304,697227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 981, \"large_tick_hit\": 25, \"small_tick_hit\": 486, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 25, \"small_tick_hit\": 500}}',60.2062,171433130,4563244,NULL,'2018-01-03 19:26:58',1515007618,NULL),(1928498358,9133695,2,1109552,1,1,1,'A',1,0.974545,170,616118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',60.2679,171050449,2024340,NULL,'2017-12-18 18:25:46',1513621546,NULL),(1943064389,9133695,2,2541870,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 54}}',60.2812,190134642,828120,NULL,'2020-08-20 03:46:03',1597895163,NULL),(1928518499,9133695,2,1127620,1,1,1,'A',1,0.973451,158,612237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 480, \"large_tick_hit\": 14, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',60.3506,170919433,1520720,NULL,'2017-12-12 20:23:29',1513110209,NULL),(1934053615,9133695,2,1052353,1,1,1,'S',1,0.990607,421,726449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1636, \"large_tick_hit\": 47, \"small_tick_hit\": 1059, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 47, \"small_tick_hit\": 1068}}',60.3554,178250547,11321710,NULL,'2018-12-04 23:34:34',1543966474,NULL),(1926511541,9133695,2,39774,1,1,1,'X',1,1,544,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 185}}',60.3588,168286398,7241594,NULL,'2017-08-08 22:37:14',1502231834,NULL),(1927049642,9133695,2,1159425,1,1,1,'S',1,0.98961,226,744298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',60.3793,168981986,2327490,NULL,'2017-09-08 00:51:41',1504831901,NULL),(1926179461,9133695,2,1145429,1,1,1,'S',1,0.997472,286,893233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 15, \"small_tick_hit\": 288}}',60.5562,167980175,3127186,NULL,'2017-07-27 01:11:18',1501117878,NULL),(1929064552,9133695,2,1091249,1,1,1,'S',1,0.981057,303,694240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 665, \"large_tick_hit\": 24, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',60.6321,171571730,3879190,NULL,'2018-01-09 16:29:46',1515515386,NULL),(1925135781,9133695,2,1256881,1,1,1,'S',1,0.992038,776,809221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1115, \"large_tick_hit\": 52, \"small_tick_hit\": 702, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 52, \"small_tick_hit\": 705}}',60.7267,166434447,14279124,NULL,'2017-05-23 20:30:36',1495571436,NULL),(1944333332,9133695,2,2420876,1,1,1,'S',1,0.996303,247,821032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 119}}',60.8917,191836705,2011286,NULL,'2020-10-28 03:36:12',1603856172,NULL),(1942408901,9133695,2,1306869,1,1,1,'XH',1,1,117,1142662,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',61.1021,189343379,427635,NULL,'2020-07-21 02:46:05',1595299565,NULL),(1941380049,9133695,2,949234,1,1,1,'S',1,0.981541,462,661872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1109, \"large_tick_hit\": 10, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 10, \"small_tick_hit\": 107}}',61.5326,187883860,6916336,NULL,'2020-05-30 21:46:45',1590875205,NULL),(1926428323,9133695,2,705527,1,1,1,'S',1,0.987749,623,824560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1144, \"large_tick_hit\": 166, \"small_tick_hit\": 625, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 166, \"small_tick_hit\": 643}}',61.5501,168285879,14078330,NULL,'2017-08-08 22:02:06',1502229726,NULL),(1925369744,9133695,2,1123758,1,1,1,'S',1,0.995582,343,849454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 31, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 31, \"small_tick_hit\": 144}}',61.5942,166839577,3537058,NULL,'2017-06-10 03:21:08',1497064868,NULL),(1928485127,9133695,2,1102734,1,1,1,'S',1,0.992445,946,792667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 3102, \"large_tick_hit\": 2, \"small_tick_hit\": 1231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3119, \"large_tick_hit\": 2, \"small_tick_hit\": 1247}}',61.913,170900209,35859782,NULL,'2017-12-11 20:32:04',1513024324,NULL),(1926310906,9133695,2,273506,1,1,1,'S',1,0.99619,224,867746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 146}}',61.9686,168044701,1885258,NULL,'2017-07-29 18:03:14',1501351394,NULL),(1926633891,9133695,2,137501,1,1,1,'S',1,0.995305,230,823877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',61.9997,168432590,2479960,NULL,'2017-08-15 03:08:12',1502766492,NULL),(1926572688,9133695,2,1306151,1,1,1,'S',1,0.995567,330,792091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 595, \"large_tick_hit\": 34, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 494}}',62.1767,168473725,3471812,NULL,'2017-08-16 21:13:05',1502917985,NULL),(1926240821,9133695,2,1030012,1,1,1,'S',1,0.987705,268,731021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 584, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 142}}',62.3104,167955635,2605774,NULL,'2017-07-26 00:12:30',1501027950,NULL),(1943971372,9133695,2,2540955,1,1,1,'A',1,0.977107,339,704000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 635, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',62.3979,191298269,3905710,NULL,'2020-10-05 20:04:15',1601928255,NULL),(1926630805,9133695,2,854616,1,1,1,'S',1,0.987925,420,707615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1041, \"large_tick_hit\": 69, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 69, \"small_tick_hit\": 202}}',62.5522,168377710,6324726,NULL,'2017-08-12 20:05:24',1502568324,NULL),(1928756408,9133695,2,828935,1,1,1,'X',1,1,268,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',62.7849,171395783,1812508,NULL,'2018-01-02 03:06:08',1514862368,NULL),(1941571515,9133695,2,1538458,1,1,1,'S',1,0.982996,409,660727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 998, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',63.1081,188385110,6342180,NULL,'2020-06-16 20:10:22',1592338222,NULL),(1923794967,9133695,2,764560,1,1,1,'S',1,0.996359,366,829108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 226}}',63.2899,164760304,3794680,NULL,'2017-03-08 18:59:26',1488999566,NULL),(1927522315,9133695,2,822651,1,1,1,'A',1,0.967332,428,682084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 794, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',63.5372,169622953,6020530,NULL,'2017-10-09 01:18:42',1507511922,NULL),(1924127328,9133695,2,529990,1,1,1,'X',1,1,174,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',63.854,165218540,776962,NULL,'2017-03-29 21:37:54',1490823474,NULL),(1926569925,9133695,2,169089,0,1,1,'S',1,0.998289,618,925530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',64.1431,168431762,11772190,NULL,'2017-08-15 02:18:43',1502763523,NULL),(1926072271,9133695,2,1215580,1,1,1,'X',1,1,174,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',64.3377,167748561,777814,NULL,'2017-07-16 22:47:41',1500245261,NULL),(1927456712,9133695,2,1299134,1,1,1,'A',1,0.974586,297,682258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 620, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 271}}',64.4305,169622886,3647940,NULL,'2017-10-09 01:13:44',1507511624,NULL),(1923307501,9133695,2,949232,1,1,1,'S',1,0.996544,535,963850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',64.5427,164089403,7023796,NULL,'2017-02-07 16:42:08',1486485728,NULL),(1943889870,9133695,2,2161561,1,1,1,'S',1,0.996661,285,832340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 121}}',64.5864,191439116,2890954,NULL,'2020-10-11 19:50:46',1602445846,NULL),(1942223307,9133695,2,2419834,1,1,1,'S',1,0.995416,409,824212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 805, \"large_tick_hit\": 13, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 13, \"small_tick_hit\": 487}}',64.6365,189092799,7423410,NULL,'2020-07-11 21:32:23',1594503143,NULL),(1942842202,9133695,2,129058,1,1,1,'X',1,1,667,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 522}}',64.6695,190082769,13523920,NULL,'2020-08-18 01:35:38',1597714538,NULL),(1943661424,9133695,2,2192665,1,1,1,'S',1,0.992617,480,737801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1544, \"large_tick_hit\": 25, \"small_tick_hit\": 1389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 25, \"small_tick_hit\": 1394}}',65.1033,191006087,11448978,NULL,'2020-09-23 22:14:23',1600899263,NULL),(1941801238,9133695,2,1317186,1,1,1,'S',1,0.984264,434,667442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1101, \"large_tick_hit\": 16, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 16, \"small_tick_hit\": 136}}',65.3036,188679317,7858080,NULL,'2020-06-26 20:19:34',1593202774,NULL),(1929050060,9133695,2,998769,1,1,1,'S',1,0.983696,266,682691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',65.5313,171573408,2407330,NULL,'2018-01-09 18:00:25',1515520825,NULL),(1927157295,9133695,2,155914,0,1,1,'X',1,1,464,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',65.5871,169147648,6583320,NULL,'2017-09-16 02:13:24',1505528004,NULL),(1939837298,9133695,2,504460,0,1,1,'A',1,0.977633,436,687421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 973, \"large_tick_hit\": 111, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 111, \"small_tick_hit\": 285}}',65.6376,185830587,6883810,NULL,'2020-03-20 16:09:20',1584720560,NULL),(1926565015,9133695,2,457257,0,1,1,'S',1,0.989305,247,725826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"large_tick_hit\": 24, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',65.7655,168405523,2149778,NULL,'2017-08-13 22:30:22',1502663422,NULL),(1923910808,9133695,2,119803,1,1,1,'S',1,0.980189,600,836292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 776, \"small_tick_hit\": 263, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',65.812,164834723,9045926,NULL,'2017-03-12 01:11:54',1489281114,NULL),(1934017847,9133695,2,1755267,1,1,1,'S',1,0.991758,277,795891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 764, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 324}}',65.8364,178278249,5680910,NULL,'2018-12-06 18:42:16',1544121736,NULL),(1926757720,9133695,2,139652,1,1,1,'S',1,0.982429,381,715503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 883, \"large_tick_hit\": 18, \"small_tick_hit\": 385, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 18, \"small_tick_hit\": 396}}',66.1721,168594640,5368498,NULL,'2017-08-22 00:26:25',1503361585,NULL),(1925767664,9133695,2,1076674,1,1,1,'A',1,0.976422,240,694353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 8, \"small_tick_hit\": 272}}',66.1844,167258017,2030220,NULL,'2017-06-26 21:30:38',1498512638,NULL),(1927499890,9133695,2,895574,0,1,1,'S',1,0.982877,186,802735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',66.2197,169636495,1989050,NULL,'2017-10-09 19:16:42',1507576602,NULL),(1926036147,9133695,2,143853,1,1,1,'S',1,0.999247,939,959703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}}',66.372,167572087,20839396,NULL,'2017-07-09 18:44:32',1499625872,NULL),(1923333260,9133695,2,781872,1,1,1,'S',1,0.99806,936,969217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 33, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 33, \"small_tick_hit\": 610}}',66.4483,164071365,21073278,NULL,'2017-02-06 18:47:25',1486406845,NULL),(1925499499,9133695,2,1006762,1,1,1,'S',1,0.993677,419,799491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 847, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',66.4582,167004770,7917430,NULL,'2017-06-16 20:52:57',1497646377,NULL),(1934077957,9133695,2,658127,1,1,1,'S',1,0.989547,853,708215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2367, \"large_tick_hit\": 7, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',66.5312,178218021,31221180,NULL,'2018-12-02 19:50:05',1543780205,NULL),(1928824135,9133695,2,987827,1,1,1,'S',1,0.984829,262,734369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 567, \"large_tick_hit\": 44, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 44, \"small_tick_hit\": 174}}',66.7909,171344489,2976120,NULL,'2017-12-31 00:21:36',1514679696,NULL),(1942200064,9133695,2,2299955,1,1,1,'S',1,0.993555,308,748839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 845, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 80}}',66.8735,189150594,6387780,NULL,'2020-07-14 02:15:56',1594692956,NULL),(1943279731,9133695,2,2420700,1,1,1,'S',1,0.991803,352,750270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 916, \"large_tick_hit\": 24, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 24, \"small_tick_hit\": 394}}',66.8811,190595867,6867790,NULL,'2020-09-07 02:11:22',1599444682,NULL),(1930197421,9133695,2,1539018,1,1,1,'S',1,0.990571,619,854798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1089, \"large_tick_hit\": 10, \"small_tick_hit\": 792, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 10, \"small_tick_hit\": 806}}',66.9865,173091386,12237016,NULL,'2018-03-19 20:54:56',1521492896,NULL),(1942923181,9133695,2,2514776,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',67.1239,189953539,941888,NULL,'2020-08-13 02:46:14',1597286774,NULL),(1926639064,9133695,2,774758,1,1,1,'S',1,0.983731,293,728777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 529, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 16, \"small_tick_hit\": 367}}',67.174,168431863,2547428,NULL,'2017-08-15 02:24:27',1502763867,NULL),(1929060709,9133695,2,163054,1,1,1,'S',1,0.99788,533,866949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1016, \"large_tick_hit\": 88, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 88, \"small_tick_hit\": 308}}',67.1784,171579353,8914976,NULL,'2018-01-09 23:52:01',1515541921,NULL),(1926181637,9133695,2,714175,1,1,1,'A',1,0.973646,229,643217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 439, \"large_tick_hit\": 54, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',67.2572,167956313,1770880,NULL,'2017-07-26 00:59:36',1501030776,NULL),(1941145292,9133695,2,1640219,1,1,1,'S',1,0.991601,622,759092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1386, \"large_tick_hit\": 7, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1399, \"large_tick_hit\": 7, \"small_tick_hit\": 618}}',67.3747,187533726,15398660,NULL,'2020-05-20 02:45:10',1589942710,NULL),(1925730534,9133695,2,619891,1,1,1,'S',1,0.99554,487,808724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',67.393,167259168,7335648,NULL,'2017-06-26 22:36:15',1498516575,NULL),(1928381708,9133695,2,139652,1,1,1,'SH',1,0.985485,343,738416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 882, \"large_tick_hit\": 18, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 18, \"small_tick_hit\": 396}}',67.5325,170876766,4654000,NULL,'2017-12-10 17:15:34',1512926134,NULL),(1934101680,9133695,2,1730889,1,1,1,'A',1,0.97905,179,624805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 528, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 176}}',67.5937,178198149,1803146,NULL,'2018-12-01 20:18:04',1543695484,NULL),(1926909745,9133695,2,792581,1,1,1,'A',1,0.976012,261,684486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',67.6909,168714710,2392630,NULL,'2017-08-27 01:24:39',1503797079,NULL),(1927223086,9133695,2,394261,1,1,1,'S',1,0.982249,293,808817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',67.8564,169338106,3664870,NULL,'2017-09-24 23:49:20',1506296960,NULL),(1941401367,9133695,2,776594,1,1,1,'S',1,0.988327,269,671573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 842, \"large_tick_hit\": 3, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',68.2514,187883962,3984490,NULL,'2020-05-30 21:51:54',1590875514,NULL),(1925395719,9133695,2,668723,1,1,1,'S',1,0.995261,459,847734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',68.5552,166839206,6051060,NULL,'2017-06-10 03:01:16',1497063676,NULL),(1939757105,9133695,2,1518683,1,1,1,'S',1,0.992598,532,751917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1643, \"large_tick_hit\": 31, \"small_tick_hit\": 874, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1657, \"large_tick_hit\": 31, \"small_tick_hit\": 879}}',68.5808,185940301,14905844,NULL,'2020-03-25 00:19:38',1585095578,NULL),(1926623848,9133695,2,1183492,1,1,1,'S',1,0.990625,290,757295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 153}}',68.7349,168496422,2613938,NULL,'2017-08-17 21:53:53',1503006833,NULL),(1927461847,9133695,2,1303762,1,1,1,'S',1,0.986692,214,820883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 194}}',69.0425,169552426,1318570,NULL,'2017-10-06 01:18:07',1507252687,NULL),(1927565555,9133695,2,1292320,1,1,1,'A',1,0.971178,341,755199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 608, \"large_tick_hit\": 8, \"small_tick_hit\": 159, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 176}}',69.2604,169636215,4747610,NULL,'2017-10-09 19:02:41',1507575761,NULL),(1942424324,9133695,2,2147841,1,1,1,'X',1,1,488,1080317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',69.4453,189294355,6374369,NULL,'2020-07-19 10:06:35',1595153195,NULL),(1925230726,9133695,2,915124,1,1,1,'A',1,0.979079,261,834215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 290}}',69.8523,166621569,2080687,NULL,'2017-05-31 21:24:48',1496265888,NULL),(1926523805,9133695,2,545169,1,1,1,'S',1,0.998469,416,963633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',69.8747,168334572,4264232,NULL,'2017-08-11 00:08:36',1502410116,NULL),(1926365674,9133695,2,1180926,1,1,1,'X',1,1,144,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',70.1852,168168454,663730,NULL,'2017-08-04 02:09:48',1501812588,NULL),(1928830971,9133695,2,1266447,1,1,1,'A',1,0.978495,303,672051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 595, \"large_tick_hit\": 9, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 126}}',70.2227,171289537,3318220,NULL,'2017-12-28 22:21:19',1514499679,NULL),(1924160572,9133695,2,1074893,1,1,1,'S',1,0.997831,318,900015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',70.2861,165312264,2575196,NULL,'2017-04-02 22:17:27',1491171447,NULL),(1925188491,9133695,2,1033430,1,1,1,'S',1,0.996466,224,963397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',70.2893,166525600,1495920,NULL,'2017-05-27 17:07:29',1495904849,NULL),(1926705144,9133695,2,1171239,1,1,1,'S',1,0.990515,288,837219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',70.539,168615378,2882204,NULL,'2017-08-22 22:43:10',1503441790,NULL),(1926171939,9133695,2,1215641,1,1,1,'S',1,0.986532,159,694074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 297}}',70.5528,167912579,1117680,NULL,'2017-07-24 01:07:16',1500858436,NULL),(1926203881,9133695,2,1160292,1,1,1,'A',1,0.97429,311,719192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 528, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 200}}',70.8407,167956786,3351240,NULL,'2017-07-26 01:35:56',1501032956,NULL),(1925072338,9133695,2,65943,0,1,1,'X',1,1,683,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 114}}',70.9737,166415913,12918020,NULL,'2017-05-22 21:30:12',1495488612,NULL),(1928479176,9133695,2,1003866,1,1,1,'S',1,0.983607,253,717882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 675, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',71.1698,170919189,3602400,NULL,'2017-12-12 20:09:01',1513109341,NULL),(1926965075,9133695,2,1342273,1,1,1,'S',1,0.999231,744,959702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',71.5881,168873773,13064968,NULL,'2017-09-02 19:11:25',1504379485,NULL),(1929733245,9133695,2,1475516,1,1,1,'S',1,0.986982,268,764469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 117, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 117, \"small_tick_hit\": 266}}',71.6219,172477481,2295032,NULL,'2018-02-18 21:06:24',1518987984,NULL),(1926820699,9133695,2,714591,1,1,1,'S',1,0.994901,617,811503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1398, \"large_tick_hit\": 9, \"small_tick_hit\": 544, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 9, \"small_tick_hit\": 547}}',71.7329,168739104,14811044,NULL,'2017-08-27 23:14:12',1503875652,NULL),(1926468860,9133695,2,738063,1,1,1,'A',1,0.97411,260,736544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',71.7787,168335161,2189060,NULL,'2017-08-11 00:46:40',1502412400,NULL),(1941514564,9133695,2,2301522,1,1,1,'S',1,0.985126,211,687921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',71.7955,188159420,2299450,NULL,'2020-06-09 03:08:31',1591672111,NULL),(1926025152,9133695,2,128606,1,1,1,'S',1,0.992141,581,856150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',71.8136,167626011,8990804,NULL,'2017-07-11 22:45:35',1499813135,NULL),(1926556931,9133695,2,1071297,1,1,1,'S',1,0.990755,253,743901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 124}}',71.8402,168426192,2913170,NULL,'2017-08-14 20:28:14',1502742494,NULL),(1940296504,9133695,2,1116645,1,1,1,'A',1,0.970128,188,648002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 448, \"large_tick_hit\": 7, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 237}}',71.9823,186535750,1645530,NULL,'2020-04-16 05:20:43',1587014443,NULL),(1926361957,9133695,2,1098329,1,1,1,'S',1,0.994903,665,833228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1489, \"large_tick_hit\": 3, \"small_tick_hit\": 655, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1495, \"large_tick_hit\": 3, \"small_tick_hit\": 660}}',71.9988,168187324,16435174,NULL,'2017-08-04 20:51:59',1501879919,NULL),(1938176802,9133695,2,1093691,1,1,1,'S',1,0.983936,206,671975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 541, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 197}}',72.1829,183653087,2657100,NULL,'2019-11-11 11:52:06',1573473126,NULL),(1925643133,9133695,2,529358,1,1,1,'S',1,0.995323,520,854102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',72.1854,167158510,7451822,NULL,'2017-06-23 00:27:50',1498177670,NULL),(1926528220,9133695,2,680751,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',72.248,168334702,5823130,NULL,'2017-08-11 00:16:35',1502410595,NULL),(1927290838,9133695,2,1074427,1,1,1,'S',1,0.98977,240,768669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"large_tick_hit\": 9, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 9, \"small_tick_hit\": 236}}',72.2752,169211933,2288116,NULL,'2017-09-18 23:22:08',1505776928,NULL),(1926568439,9133695,2,1078109,1,1,1,'S',1,0.988593,372,719464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 838, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 204}}',72.3905,168426608,5393420,NULL,'2017-08-14 20:50:39',1502743839,NULL),(1934561162,9133695,2,1571863,1,1,1,'A',1,0.978032,354,691903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',72.4541,178863531,5972790,NULL,'2019-01-08 17:56:53',1546970213,NULL),(1941896621,9133695,2,2097099,1,1,1,'S',1,0.989671,347,804640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"large_tick_hit\": 64, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 64, \"small_tick_hit\": 276}}',72.5844,188597404,4404750,NULL,'2020-06-23 21:52:06',1592949126,NULL),(1931030476,9133695,2,1581349,1,1,1,'A',1,0.974576,263,701035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',72.9097,174209220,1979174,NULL,'2018-05-09 23:50:36',1525909836,NULL),(1926827247,9133695,2,476149,0,1,1,'S',1,0.99382,663,840266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1374, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',72.9153,168738393,15535348,NULL,'2017-08-27 22:33:03',1503873183,NULL),(1942130019,9133695,2,2203620,1,1,1,'S',1,0.985611,201,721957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',73.2478,188932199,2358680,NULL,'2020-07-06 00:58:08',1593997088,NULL),(1955717729,9133695,2,2126865,1,1,1,'A',1,0.952545,572,757605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 803, \"large_tick_hit\": 35, \"small_tick_hit\": 266, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 35, \"small_tick_hit\": 304}}',73.4271,206921460,8323348,NULL,'2022-05-08 22:59:34',1652050774,NULL),(1926637329,9133695,2,857667,1,1,1,'A',1,0.975794,245,782732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 26, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 26, \"small_tick_hit\": 153}}',73.7096,168448955,2865220,NULL,'2017-08-15 19:59:30',1502827170,NULL),(1926465940,9133695,2,1087185,1,1,1,'S',1,0.986301,394,820763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',73.8394,168285102,7027340,NULL,'2017-08-08 21:10:15',1502226615,NULL),(1926281138,9133695,2,96763,0,1,1,'S',1,0.997536,994,892979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1712, \"large_tick_hit\": 338, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',73.931,167955721,29463518,NULL,'2017-07-26 00:18:42',1501028322,NULL),(1926146831,9133695,2,675216,1,1,1,'SH',1,0.984436,180,784936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',74.0017,167748324,1591492,NULL,'2017-07-16 22:32:44',1500244364,NULL),(1927562684,9133695,2,1129145,1,1,1,'SH',1,0.993816,367,865680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1065, \"large_tick_hit\": 32, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',74.7965,169572696,7629995,NULL,'2017-10-07 01:13:28',1507338808,NULL),(1926501120,9133695,2,1027542,1,1,1,'S',1,0.99142,271,718954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 853, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 420}}',74.9456,168285574,4779520,NULL,'2017-08-08 21:40:29',1502228429,NULL),(1926181031,9133695,2,713935,0,1,1,'S',1,0.998638,440,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',74.9973,167956412,4748378,NULL,'2017-07-26 01:07:36',1501031256,NULL),(1942073695,9133695,2,2404195,1,1,1,'X',1,1,399,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 235}}',75.4904,189041956,4869930,NULL,'2020-07-10 02:31:21',1594348281,NULL),(1944323293,9133695,2,2413265,1,1,1,'A',1,0.9725,175,679502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 60}}',75.4911,191836769,975982,NULL,'2020-10-28 03:40:47',1603856447,NULL),(1924790241,9133695,2,1007525,0,1,1,'S',1,0.997355,301,958984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',75.6044,166161074,2243860,NULL,'2017-05-11 13:14:46',1494508486,NULL),(1931673301,9133695,2,1660078,1,1,1,'A',1,0.976351,266,689301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 620, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',75.7299,175102276,3551950,NULL,'2018-06-20 01:32:05',1529458325,NULL),(1926585400,9133695,2,1160295,1,1,1,'S',1,0.986357,274,712869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 561, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',76.4582,168525086,3140580,NULL,'2017-08-19 03:17:02',1503112622,NULL),(1926539587,9133695,2,1135332,1,1,1,'X',1,1,820,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 106, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 106, \"small_tick_hit\": 344}}',76.9144,168313410,14352416,NULL,'2017-08-10 02:16:06',1502331366,NULL),(1941563916,9133695,2,1343792,1,1,1,'S',1,0.988121,430,697714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1371, \"large_tick_hit\": 81, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1388, \"large_tick_hit\": 81, \"small_tick_hit\": 383}}',76.943,188330994,9578800,NULL,'2020-06-14 22:40:05',1592174405,NULL),(1926641613,9133695,2,1040807,0,1,1,'S',1,0.98048,293,791695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 61, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',77.068,168426287,2555410,NULL,'2017-08-14 20:33:40',1502742820,NULL),(1929108711,9133695,2,96033,1,1,1,'S',1,0.997768,446,909780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',77.2154,171571800,6507214,NULL,'2018-01-09 16:34:01',1515515641,NULL),(1941734867,9133695,2,2293450,1,1,1,'A',1,0.974925,437,738964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 27, \"small_tick_hit\": 290}}',77.2802,188509082,5865170,NULL,'2020-06-20 21:51:35',1592689895,NULL),(1928344319,9133695,2,1413790,0,1,1,'A',1,0.967842,301,682662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 676, \"large_tick_hit\": 72, \"small_tick_hit\": 185, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',77.3813,170741701,4515790,NULL,'2017-12-04 00:59:31',1512349171,NULL),(1924402079,9133695,2,925756,0,1,1,'S',1,0.997783,265,961354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',77.4729,165594294,1484742,NULL,'2017-04-15 23:34:31',1492299271,NULL),(1928787977,9133695,2,1246804,1,1,1,'A',1,0.971649,266,761512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',77.8651,171390452,2466700,NULL,'2018-01-01 21:15:42',1514841342,NULL),(1928429725,9133695,2,1392604,0,1,1,'S',1,0.983281,347,740891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 608, \"large_tick_hit\": 95, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',77.946,170732051,4154560,NULL,'2017-12-03 16:06:45',1512317205,NULL),(1939364456,9133695,2,1508694,1,1,1,'S',1,0.994358,325,890008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 207}}',78.2843,185324917,3394788,NULL,'2020-02-22 20:36:41',1582403801,NULL),(1926629171,9133695,2,1033430,1,1,1,'SH',1,0.996466,224,1020371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',79.0755,168525811,1575581,NULL,'2017-08-19 03:55:46',1503114946,NULL),(1934559055,9133695,2,1468467,1,1,1,'S',1,0.986369,284,665132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 734, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 62}}',79.172,178863324,2783396,NULL,'2019-01-08 17:42:09',1546969329,NULL),(1926918818,9133695,2,47152,1,1,1,'S',1,0.990977,538,842537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 849, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',79.2392,168738616,8602332,NULL,'2017-08-27 22:45:42',1503873942,NULL),(1925981565,9133695,2,816734,1,1,1,'S',1,0.988935,352,796766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',79.3176,167556352,3285442,NULL,'2017-07-09 03:40:30',1499571630,NULL),(1926007598,9133695,2,659439,0,1,1,'S',1,0.993197,177,871082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',79.5597,167606342,980540,NULL,'2017-07-11 04:03:52',1499745832,NULL),(1940146988,9133695,2,2050191,1,1,1,'S',1,0.986198,388,758417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 624, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',79.6776,186471083,5098730,NULL,'2020-04-13 21:04:49',1586811889,NULL),(1942310781,9133695,2,1116124,1,1,1,'S',1,0.99349,447,774476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1319, \"large_tick_hit\": 5, \"small_tick_hit\": 660, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 5, \"small_tick_hit\": 664}}',79.7338,189343275,11598680,NULL,'2020-07-21 02:40:05',1595299205,NULL),(1926062582,9133695,2,457257,0,1,1,'SH',1,0.991979,247,800602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 24, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',79.8094,167748436,2442616,NULL,'2017-07-16 22:39:20',1500244760,NULL),(1929666591,9133695,2,1509460,1,1,1,'A',1,0.974499,213,699168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',79.8394,172538518,1854840,NULL,'2018-02-21 20:52:46',1519246366,NULL),(1926505627,9133695,2,1111586,1,1,1,'S',1,0.998124,421,961966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 112}}',79.9537,168333666,5422210,NULL,'2017-08-10 23:11:38',1502406698,NULL),(1925895263,9133695,2,76638,1,1,1,'S',1,0.998987,619,917983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',80.5934,167406645,10694492,NULL,'2017-07-02 22:51:21',1499035881,NULL),(1942191822,9133695,2,600357,0,1,1,'X',1,1,120,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',80.8266,189097837,376292,NULL,'2020-07-12 02:07:07',1594519627,NULL),(1928468170,9133695,2,1413505,0,1,1,'S',1,0.984635,277,837607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 85, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',81.0303,170731977,3256790,NULL,'2017-12-03 16:02:28',1512316948,NULL),(1942141992,9133695,2,2227244,1,1,1,'S',1,0.987458,435,833094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 579, \"large_tick_hit\": 94, \"small_tick_hit\": 508, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 94, \"small_tick_hit\": 519}}',81.0307,189071991,5440800,NULL,'2020-07-11 04:56:15',1594443375,NULL),(1931273076,9133695,2,1052460,1,1,1,'S',1,0.996768,496,868072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1097, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1100, \"small_tick_hit\": 447}}',81.1341,174609807,13208530,NULL,'2018-05-29 00:22:38',1527553358,NULL),(1926422258,9133695,2,1056891,1,1,1,'S',1,0.997904,206,864161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',81.2106,168243192,1912520,NULL,'2017-08-07 01:06:45',1502068005,NULL),(1926953979,9133695,2,1330566,1,1,1,'S',1,0.983085,371,745732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',81.47,168873720,5012710,NULL,'2017-09-02 19:08:45',1504379325,NULL),(1927143624,9133695,2,1152566,1,1,1,'S',1,0.995146,554,957896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 94, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 94, \"small_tick_hit\": 270}}',81.5437,169089059,6256812,NULL,'2017-09-12 21:00:00',1505250000,NULL),(1941586067,9133695,2,1769733,1,1,1,'S',1,0.992711,243,829865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 171}}',81.6571,188384763,2412492,NULL,'2020-06-16 19:58:05',1592337485,NULL),(1926816216,9133695,2,598885,1,1,1,'S',1,0.994908,501,881664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1245, \"large_tick_hit\": 23, \"small_tick_hit\": 686, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 23, \"small_tick_hit\": 693}}',81.7485,168738241,12168732,NULL,'2017-08-27 22:24:27',1503872667,NULL),(1942350126,9133695,2,1191443,1,1,1,'X',1,1,75,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',81.8854,189365299,191818,NULL,'2020-07-21 21:44:46',1595367886,NULL),(1925682764,9133695,2,164841,0,1,1,'S',1,0.990586,531,789373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 700, \"large_tick_hit\": 115, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',82.1633,167256325,6744896,NULL,'2017-06-26 20:07:11',1498507631,NULL),(1926536270,9133695,2,786538,1,1,1,'S',1,0.99875,484,969115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',82.3006,168335449,5784454,NULL,'2017-08-11 01:06:35',1502413595,NULL),(1940677810,9133695,2,1906336,1,1,1,'S',1,0.993144,458,789559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 814, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',82.4019,187131431,6395288,NULL,'2020-05-06 21:08:06',1588799286,NULL),(1927488971,9133695,2,556313,1,1,1,'S',1,0.991007,354,879647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',82.4438,169713007,3920810,NULL,'2017-10-13 23:57:16',1507939036,NULL),(1928459948,9133695,2,1349635,1,1,1,'S',1,0.983508,221,665634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 115}}',82.4903,170810500,1790098,NULL,'2017-12-07 23:06:59',1512688019,NULL),(1926056134,9133695,2,1269592,1,1,1,'X',1,1,296,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 60}}',83.1058,167816431,2708900,NULL,'2017-07-19 23:58:08',1500508688,NULL),(1944704345,9133695,2,2640351,1,1,1,'S',1,0.988148,223,706533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',83.5083,192461097,2279680,NULL,'2020-11-21 01:27:41',1605922061,NULL),(1927287894,9133695,2,158662,1,1,1,'S',1,0.993836,669,840988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1012, \"large_tick_hit\": 1, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',83.7278,169308130,12133984,NULL,'2017-09-23 19:38:36',1506195516,NULL),(1928228869,9133695,2,422328,1,1,1,'A',1,0.954373,322,714069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 497, \"large_tick_hit\": 19, \"small_tick_hit\": 237, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',83.7311,170599973,2732590,NULL,'2017-11-26 18:29:06',1511720946,NULL),(1926923752,9133695,2,1162698,1,1,1,'S',1,0.994859,286,959242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',83.9032,168715629,1903446,NULL,'2017-08-27 02:08:00',1503799680,NULL),(1929455994,9133695,2,1478435,1,1,1,'A',1,0.974868,317,793770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"large_tick_hit\": 86, \"small_tick_hit\": 250, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 86, \"small_tick_hit\": 264}}',84.0418,172170065,2928060,NULL,'2018-02-04 23:50:34',1517788234,NULL),(1928123358,9133695,2,1347025,1,1,1,'S',1,0.983687,350,830796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',84.5739,170412831,3121290,NULL,'2017-11-17 20:47:34',1510951654,NULL),(1925993814,9133695,2,114635,0,1,1,'S',1,0.986614,704,792041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1012, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',84.7921,167546446,12712756,NULL,'2017-07-08 18:25:36',1499538336,NULL),(1926647464,9133695,2,680703,1,1,1,'S',1,0.998487,507,959395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',85.23,168409372,7431590,NULL,'2017-08-14 02:30:13',1502677813,NULL),(1926634678,9133695,2,855776,1,1,1,'S',1,0.993162,398,955586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 64, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 186}}',85.6924,168449008,3329782,NULL,'2017-08-15 20:02:00',1502827320,NULL),(1924124170,9133695,2,915124,1,1,1,'S',1,0.997211,319,863810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 290}}',85.7106,165291789,2687840,NULL,'2017-04-02 03:27:03',1491103623,NULL),(1925308029,9133695,2,782310,1,1,1,'S',1,0.994424,469,810106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 777, \"large_tick_hit\": 47, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 47, \"small_tick_hit\": 247}}',86.2424,166839168,6456740,NULL,'2017-06-10 02:58:35',1497063515,NULL),(1930101531,9133695,2,1081855,1,1,1,'S',1,0.989537,435,836871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 552, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',86.7547,173013518,6038300,NULL,'2018-03-16 17:37:30',1521221850,NULL),(1927245556,9133695,2,1042704,0,1,1,'S',1,0.994258,556,889441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 28, \"small_tick_hit\": 497, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',86.8367,169266747,7559902,NULL,'2017-09-22 00:55:37',1506041737,NULL),(1941980242,9133695,2,2314795,1,1,1,'A',1,0.969369,213,666222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 352, \"large_tick_hit\": 57, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 57, \"small_tick_hit\": 135}}',86.9375,188876677,1750670,NULL,'2020-07-04 01:55:58',1593827758,NULL),(1926561821,9133695,2,1153219,1,1,1,'S',1,0.995984,92,784257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',87.2137,168450947,366638,NULL,'2017-08-15 21:38:07',1502833087,NULL),(1926310671,9133695,2,1148383,1,1,1,'A',1,0.979695,298,889370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 67}}',87.3488,168168252,2759450,NULL,'2017-08-04 01:56:35',1501811795,NULL),(1941121292,9133695,2,180337,1,1,1,'SH',1,0.992318,425,949117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',87.385,187696952,4799512,NULL,'2020-05-24 23:05:17',1590361517,NULL),(1944208827,9133695,2,2415949,1,1,1,'S',1,0.998576,382,962488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 320}}',87.4335,191752549,3197502,NULL,'2020-10-24 20:50:44',1603572644,NULL),(1941259747,9133695,2,2283411,1,1,1,'S',1,0.992248,295,822093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 12, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',87.7667,187763272,2856320,NULL,'2020-05-27 00:06:48',1590538008,NULL),(1924672473,9133695,2,178487,1,1,1,'S',1,0.989196,574,853542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 645, \"large_tick_hit\": 38, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 38, \"small_tick_hit\": 142}}',87.8165,165944986,9597050,NULL,'2017-05-01 21:25:20',1493673920,NULL),(1926842466,9133695,2,382930,1,1,1,'S',1,0.989115,575,762238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1050, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',87.8422,168738517,11508010,NULL,'2017-08-27 22:39:59',1503873599,NULL),(1926443267,9133695,2,1160293,1,1,1,'S',1,0.998521,387,903436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 208}}',87.875,168333923,3882008,NULL,'2017-08-10 23:26:02',1502407562,NULL),(1928500363,9133695,2,1018845,1,1,1,'S',1,0.988748,735,766427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1456, \"large_tick_hit\": 28, \"small_tick_hit\": 625, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 28, \"small_tick_hit\": 635}}',88.0125,171054277,19835370,NULL,'2017-12-18 22:04:18',1513634658,NULL),(1926484632,9133695,2,1317709,1,1,1,'S',1,0.993837,376,899239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',88.0839,168243154,4362040,NULL,'2017-08-07 01:03:35',1502067815,NULL),(1942303718,9133695,2,2394751,1,1,1,'S',1,0.986486,238,712949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 207}}',88.1294,189230947,2190760,NULL,'2020-07-17 00:48:32',1594946912,NULL),(1926038651,9133695,2,45924,1,1,1,'S',1,0.991071,520,854379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 627, \"large_tick_hit\": 30, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',88.6872,167837298,8557180,NULL,'2017-07-20 21:50:47',1500587447,NULL),(1943655737,9133695,2,2552757,1,1,1,'S',1,0.983696,392,817938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 41, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 41, \"small_tick_hit\": 219}}',89.4862,190956647,3640992,NULL,'2020-09-21 20:57:59',1600721879,NULL),(1926116912,9133695,2,659439,0,1,1,'SH',1,0.993197,177,923347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',89.5047,167696298,1036314,NULL,'2017-07-14 20:11:38',1500063098,NULL),(1926661703,9133695,2,1058266,1,1,1,'S',1,0.997537,1151,884677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1603, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1607, \"small_tick_hit\": 423}}',89.5475,168409072,45689360,NULL,'2017-08-14 02:11:20',1502676680,NULL),(1927039654,9133695,2,986068,1,1,1,'S',1,0.986857,324,850711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 581, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',89.6532,168874028,4390230,NULL,'2017-09-02 19:23:50',1504380230,NULL),(1926483115,9133695,2,746302,1,1,1,'S',1,0.995327,471,812019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 792, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 273}}',90.1003,168334660,8249030,NULL,'2017-08-11 00:13:40',1502410420,NULL),(1948116575,9133695,2,1307291,1,1,1,'S',1,0.988173,181,707249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 254}}',90.1395,197134019,2019090,NULL,'2021-04-20 02:33:03',1618885983,NULL),(1928343166,9133695,2,1208035,1,1,1,'S',1,0.994652,584,866423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 950, \"large_tick_hit\": 88, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 88, \"small_tick_hit\": 455}}',90.3184,170828229,12105996,NULL,'2017-12-08 20:07:42',1512763662,NULL),(1928468165,9133695,2,1413542,0,1,1,'A',1,0.967254,279,775747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"large_tick_hit\": 92, \"small_tick_hit\": 220, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 92, \"small_tick_hit\": 242}}',90.4044,170735705,2619860,NULL,'2017-12-03 19:06:17',1512327977,NULL),(1926936353,9133695,2,808848,1,1,1,'S',1,0.982609,364,769763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 52, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',90.7156,168981544,3799360,NULL,'2017-09-08 00:14:38',1504829678,NULL),(1941788041,9133695,2,2454654,1,1,1,'S',1,0.992914,758,854037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1194, \"large_tick_hit\": 146, \"small_tick_hit\": 902, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 146, \"small_tick_hit\": 913}}',90.7713,188504886,17894340,NULL,'2020-06-20 19:06:23',1592679983,NULL),(1926520027,9133695,2,239037,1,1,1,'S',1,0.98739,297,725279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',91.5166,168348707,3847400,NULL,'2017-08-11 15:48:55',1502466535,NULL),(1926534622,9133695,2,785162,1,1,1,'S',1,0.991513,381,833069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',91.5304,168266313,4707790,NULL,'2017-08-08 01:39:31',1502156371,NULL),(1926605208,9133695,2,1318195,1,1,1,'S',1,0.99733,450,909152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',92.1944,168525299,6254510,NULL,'2017-08-19 03:29:35',1503113375,NULL),(1940649294,9133695,2,1502636,1,1,1,'S',1,0.985991,380,758166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',92.6447,187079103,5238020,NULL,'2020-05-04 21:37:26',1588628246,NULL),(1941047701,9133695,2,1467696,1,1,1,'SH',1,0.990172,322,864578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 373}}',92.6786,187696693,3627980,NULL,'2020-05-24 22:52:41',1590360761,NULL),(1942539991,9133695,2,2269822,1,1,1,'S',1,0.993827,358,858201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 30, \"small_tick_hit\": 272}}',93.5583,189476485,4012250,NULL,'2020-07-26 01:46:41',1595728001,NULL),(1942304681,9133695,2,2487454,1,1,1,'S',1,0.994565,332,796169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',94.1557,189150143,4018270,NULL,'2020-07-14 01:45:18',1594691118,NULL),(1928094067,9133695,2,1259885,1,1,1,'A',1,0.978425,463,848650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',94.2539,170495918,6740620,NULL,'2017-11-21 17:01:10',1511283670,NULL),(1926495752,9133695,2,818749,1,1,1,'S',1,0.998649,415,907445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',94.3859,168356380,4394748,NULL,'2017-08-11 23:06:53',1502492813,NULL),(1927115335,9133695,2,762864,1,1,1,'S',1,0.994764,496,888792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 28, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',94.7699,169165338,7440580,NULL,'2017-09-16 18:41:46',1505587306,NULL),(1942358946,9133695,2,2343595,1,1,1,'S',1,0.980482,312,716959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 604, \"large_tick_hit\": 114, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 114, \"small_tick_hit\": 145}}',94.8387,189365444,4534980,NULL,'2020-07-21 21:51:46',1595368306,NULL),(1928999750,9133695,2,1308411,1,1,1,'S',1,0.988036,373,786419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 711, \"large_tick_hit\": 11, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 11, \"small_tick_hit\": 276}}',96.0433,171731662,4354102,NULL,'2018-01-16 22:44:21',1516142661,NULL),(1926915219,9133695,2,1158336,1,1,1,'S',1,0.997361,412,868340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 203}}',96.2416,168805171,5602050,NULL,'2017-08-30 22:31:15',1504132275,NULL),(1942303805,9133695,2,2481742,1,1,1,'S',1,0.988889,322,755794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 559, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 244}}',96.5314,189150189,3014456,NULL,'2020-07-14 01:48:31',1594691311,NULL),(1926498132,9133695,2,1105886,1,1,1,'S',1,0.988611,387,807115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',96.5489,168335310,4102730,NULL,'2017-08-11 00:56:27',1502412987,NULL),(1941209587,9133695,2,2118444,1,1,1,'A',1,0.972145,340,731884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 524, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 180}}',96.5789,187795251,3792060,NULL,'2020-05-28 02:07:02',1590631622,NULL),(1925855384,9133695,2,643607,1,1,1,'S',1,0.997325,1078,915598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1087, \"large_tick_hit\": 215, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 215, \"small_tick_hit\": 565}}',97.1727,167476062,24698212,NULL,'2017-07-05 21:53:40',1499291620,NULL),(1942697949,9133695,2,663001,0,1,1,'S',1,0.982821,254,679633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 737, \"large_tick_hit\": 88, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 88, \"small_tick_hit\": 270}}',97.4896,189895682,3825180,NULL,'2020-08-10 21:49:30',1597096170,NULL),(1940024795,9133695,2,665475,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 33, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 33, \"small_tick_hit\": 139}}',97.6212,186191857,1899250,NULL,'2020-04-03 22:34:46',1585953286,NULL),(1926084141,9133695,2,1074985,1,1,1,'S',1,0.994048,274,828485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',97.6215,167790953,2649280,NULL,'2017-07-18 21:09:12',1500412152,NULL),(1926584418,9133695,2,476543,1,1,1,'S',1,0.995763,467,958368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',97.6337,168450144,5338464,NULL,'2017-08-15 20:54:52',1502830492,NULL),(1926430113,9133695,2,1149503,1,1,1,'S',1,0.995455,411,868328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 156}}',97.6677,168335094,5332060,NULL,'2017-08-11 00:42:44',1502412164,NULL),(1941860262,9133695,2,165325,1,1,1,'X',1,1,428,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',97.9769,188679800,5627810,NULL,'2020-06-26 20:38:42',1593203922,NULL),(1942135027,9133695,2,1656676,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',98.7204,188932913,734920,NULL,'2020-07-06 01:37:18',1593999438,NULL),(1926478614,9133695,2,1092970,1,1,1,'S',1,0.996575,220,961947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 72}}',98.8531,168334267,1517670,NULL,'2017-08-10 23:48:36',1502408916,NULL),(1926490749,9133695,2,1101356,1,1,1,'S',1,0.994195,401,890974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',99.1424,168354408,4993140,NULL,'2017-08-11 21:13:12',1502485992,NULL),(1926536770,9133695,2,1134784,1,1,1,'S',1,0.998967,657,932173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',99.3604,168334510,10604974,NULL,'2017-08-11 00:04:28',1502409868,NULL),(1940124659,9133695,2,555965,1,1,1,'S',1,0.992987,351,755826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 948, \"large_tick_hit\": 28, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',99.8178,186322802,5292344,NULL,'2020-04-08 20:21:05',1586377265,NULL),(1926528242,9133695,2,1128446,1,1,1,'S',1,0.998549,451,968273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 238}}',99.8844,168354529,5037470,NULL,'2017-08-11 21:20:20',1502486420,NULL),(1926594010,9133695,2,739999,1,1,1,'S',1,0.998576,486,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 216}}',100.215,168498784,5781710,NULL,'2017-08-18 00:17:05',1503015425,NULL),(1942553103,9133695,2,2283400,1,1,1,'S',1,0.985348,327,724958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 546, \"large_tick_hit\": 15, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',100.384,189545761,3005336,NULL,'2020-07-28 17:01:58',1595955718,NULL),(1942250267,9133695,2,957154,1,1,1,'S',1,0.993655,245,754348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',100.898,189091301,2811830,NULL,'2020-07-11 20:22:51',1594498971,NULL),(1948146303,9133695,2,2602213,1,1,1,'X',1,1,208,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',101.104,197133669,1314460,NULL,'2021-04-20 02:17:22',1618885042,NULL),(1927853347,9133695,2,1183490,1,1,1,'S',1,0.981603,320,780588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 53, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',101.209,170220045,3491860,NULL,'2017-11-07 22:48:40',1510094920,NULL),(1926519510,9133695,2,1215538,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 35}}',101.299,168312646,1088750,NULL,'2017-08-10 01:25:43',1502328343,NULL),(1943687220,9133695,2,2045059,1,1,1,'S',1,0.996976,439,874575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 804, \"large_tick_hit\": 46, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 46, \"small_tick_hit\": 140}}',101.321,191006147,10263050,NULL,'2020-09-23 22:18:13',1600899493,NULL),(1934010664,9133695,2,1027361,1,1,1,'X',1,1,563,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',101.476,178216320,7760938,NULL,'2018-12-02 17:59:36',1543773576,NULL),(1942853233,9133695,2,942057,0,1,1,'S',1,0.982533,338,746957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 934, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',101.94,189973718,8323200,NULL,'2020-08-13 21:22:04',1597353724,NULL),(1927688021,9133695,2,877625,1,1,1,'S',1,0.99384,352,781695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 715, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 11, \"small_tick_hit\": 243}}',102.079,169764632,5735080,NULL,'2017-10-16 00:13:04',1508112784,NULL),(1926782772,9133695,2,684913,1,1,1,'S',1,0.987558,355,820695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 35, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 35, \"small_tick_hit\": 147}}',102.533,168543744,3803710,NULL,'2017-08-19 22:02:25',1503180145,NULL),(1927540232,9133695,2,927730,0,1,1,'A',1,0.953811,269,844367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 95, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',102.695,169635892,2266110,NULL,'2017-10-09 18:48:43',1507574923,NULL),(1926423159,9133695,2,558214,1,1,1,'S',1,0.99675,640,922646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',103.205,168242902,9540328,NULL,'2017-08-07 00:45:09',1502066709,NULL),(1942742118,9133695,2,2458084,1,1,1,'S',1,0.995546,302,961163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',103.276,189923456,2395690,NULL,'2020-08-11 22:56:23',1597186583,NULL),(1934513030,9133695,2,509510,1,1,1,'S',1,0.986019,666,742999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1152, \"large_tick_hit\": 5, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',103.549,179009236,11856394,NULL,'2019-01-17 18:07:15',1547748435,NULL),(1941714384,9133695,2,1131984,1,1,1,'S',1,0.998862,623,959563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 256}}',103.788,188437022,11777310,NULL,'2020-06-18 13:50:26',1592488226,NULL),(1928652243,9133695,2,1032374,1,1,1,'SH',1,0.998458,573,976498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',104.164,171189777,10470435,NULL,'2017-12-24 19:35:45',1514144145,NULL),(1926657528,9133695,2,1207082,0,1,1,'S',1,0.99361,186,960325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',104.289,168450002,844814,NULL,'2017-08-15 20:48:16',1502830096,NULL),(1944146531,9133695,2,2485849,1,1,1,'X',1,1,324,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',104.695,191752367,2553804,NULL,'2020-10-24 20:44:01',1603572241,NULL),(1926807131,9133695,2,574471,1,1,1,'X',1,1,1181,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',105.689,168738713,33689098,NULL,'2017-08-27 22:50:51',1503874251,NULL),(1926468847,9133695,2,1178590,1,1,1,'S',1,0.994675,559,919589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 306}}',105.9,168333695,7799952,NULL,'2017-08-10 23:13:54',1502406834,NULL),(1926791854,9133695,2,453042,1,1,1,'S',1,0.995562,409,903338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',106.269,168592734,5322800,NULL,'2017-08-21 22:16:33',1503353793,NULL),(1926495313,9133695,2,818370,1,1,1,'S',1,0.996689,480,881423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 59, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 278}}',107.245,168356584,5412182,NULL,'2017-08-11 23:18:28',1502493508,NULL),(1941707012,9133695,2,2403536,1,1,1,'S',1,0.994678,576,798492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1212, \"large_tick_hit\": 4, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 4, \"small_tick_hit\": 655}}',107.278,188505895,14057538,NULL,'2020-06-20 19:43:39',1592682219,NULL),(1926588676,9133695,2,915630,0,1,1,'S',1,0.983099,357,840797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 47, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',107.314,168377828,3884450,NULL,'2017-08-12 20:10:58',1502568658,NULL),(1926614897,9133695,2,756249,1,1,1,'S',1,0.998498,485,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 181}}',107.361,168497016,7134180,NULL,'2017-08-17 22:27:05',1503008825,NULL),(1940533871,9133695,2,1495848,1,1,1,'S',1,0.983287,316,747001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',107.469,186937654,3320290,NULL,'2020-04-30 00:17:14',1588205834,NULL),(1928376605,9133695,2,1300413,1,1,1,'S',1,0.983827,223,924511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',107.69,170752249,1537030,NULL,'2017-12-04 17:08:15',1512407295,NULL),(1944140612,9133695,2,2580770,1,1,1,'S',1,0.998624,950,962889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"large_tick_hit\": 91, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 91, \"small_tick_hit\": 503}}',107.733,191730919,24967690,NULL,'2020-10-24 02:49:16',1603507756,NULL),(1926526093,9133695,2,838489,1,1,1,'S',1,0.991554,332,824477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 117}}',107.864,168335334,3995110,NULL,'2017-08-11 00:58:17',1502413097,NULL),(1943843174,9133695,2,2513535,1,1,1,'S',1,0.992318,300,895425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 37, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 232}}',107.877,191257068,3510198,NULL,'2020-10-04 01:55:48',1601776548,NULL),(1926607974,9133695,2,66336,1,1,1,'S',1,0.995704,528,860004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 672, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',108.127,168498750,8762170,NULL,'2017-08-18 00:14:32',1503015272,NULL),(1928851626,9133695,2,1484989,1,1,1,'S',1,0.995619,329,825450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 579, \"large_tick_hit\": 20, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 311}}',108.493,171390220,3310128,NULL,'2018-01-01 21:03:15',1514840595,NULL),(1942233326,9133695,2,1418129,1,1,1,'S',1,0.997347,276,890132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',108.93,189097949,3677860,NULL,'2020-07-12 02:13:57',1594520037,NULL),(1940946393,9133695,2,1523011,1,1,1,'S',1,0.987952,240,765268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',108.967,187499740,2578410,NULL,'2020-05-19 03:06:26',1589857586,NULL),(1943888451,9133695,2,2565469,1,1,1,'X',1,1,277,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',109.222,191439556,2431060,NULL,'2020-10-11 20:13:01',1602447181,NULL),(1944132140,9133695,2,2572299,1,1,1,'S',1,0.985384,419,832839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 528, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',109.344,191776315,4356068,NULL,'2020-10-25 18:24:32',1603650272,NULL),(1928260040,9133695,2,1425283,1,1,1,'S',1,0.983673,283,734235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',109.567,170603410,3051190,NULL,'2017-11-26 21:21:55',1511731315,NULL),(1941763458,9133695,2,1607736,1,1,1,'A',1,0.978062,174,636970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',109.695,188543635,1164480,NULL,'2020-06-22 01:31:11',1592789471,NULL),(1941819532,9133695,2,1099752,1,1,1,'S',1,0.995708,296,817510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 612, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 317}}',109.705,188679671,3526456,NULL,'2020-06-26 20:33:21',1593203601,NULL),(1942039340,9133695,2,1974367,1,1,1,'S',1,0.994226,392,845032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 305}}',109.742,188848876,4123934,NULL,'2020-07-03 01:47:14',1593740834,NULL),(1926647251,9133695,2,859271,0,1,1,'S',1,0.990512,330,826540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 25, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 92}}',110.398,168497338,3320910,NULL,'2017-08-17 22:44:18',1503009858,NULL),(1942817604,9133695,2,2513415,1,1,1,'S',1,0.980848,344,748747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 511, \"large_tick_hit\": 38, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',110.876,189922777,3809540,NULL,'2020-08-11 22:18:27',1597184307,NULL),(1942233028,9133695,2,2021991,1,1,1,'S',1,0.994837,208,813520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',110.935,189150006,1936870,NULL,'2020-07-14 01:37:35',1594690655,NULL),(1942402937,9133695,2,2126626,0,1,1,'S',1,0.994354,421,798450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1226, \"large_tick_hit\": 80, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 80, \"small_tick_hit\": 105}}',111.002,189308574,12322890,NULL,'2020-07-19 20:47:45',1595191665,NULL),(1928461872,9133695,2,1207082,1,1,1,'SH',1,0.984026,186,1013867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',111.234,170876615,891120,NULL,'2017-12-10 17:08:20',1512925700,NULL),(1928776776,9133695,2,1235444,1,1,1,'S',1,0.989446,405,911665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',111.36,171390520,4847120,NULL,'2018-01-01 21:19:07',1514841547,NULL),(1927645293,9133695,2,1042701,1,1,1,'S',1,0.982602,535,800696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 873, \"large_tick_hit\": 19, \"small_tick_hit\": 407, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',111.727,169764837,9629110,NULL,'2017-10-16 00:29:33',1508113773,NULL),(1928167941,9133695,2,1369035,0,1,1,'S',1,0.991453,554,854412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 741, \"large_tick_hit\": 48, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',112.566,170554150,10015610,NULL,'2017-11-24 21:28:15',1511558895,NULL),(1928417854,9133695,2,854263,1,1,1,'S',1,0.989957,318,842158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 20, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',113.01,170732734,3608450,NULL,'2017-12-03 16:38:28',1512319108,NULL),(1942489913,9133695,2,2365928,1,1,1,'S',1,0.996997,597,859039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 876, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 120}}',113.243,189545951,10136332,NULL,'2020-07-28 17:11:14',1595956274,NULL),(1942561975,9133695,2,2432862,1,1,1,'S',1,0.995536,189,964236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',113.888,189545986,1145820,NULL,'2020-07-28 17:12:54',1595956374,NULL),(1925818894,9133695,2,703905,1,1,1,'S',1,0.992523,918,885015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1092, \"small_tick_hit\": 501, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 508}}',114.072,167519006,25856590,NULL,'2017-07-07 16:43:49',1499445829,NULL),(1926017577,9133695,2,1167438,1,1,1,'X',1,1,380,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 48}}',114.523,167605998,4432140,NULL,'2017-07-11 03:42:37',1499744557,NULL),(1942262743,9133695,2,2454165,1,1,1,'A',1,0.97948,343,734902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 571, \"large_tick_hit\": 24, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 24, \"small_tick_hit\": 127}}',114.874,189231340,4694950,NULL,'2020-07-17 01:11:58',1594948318,NULL),(1930894015,9133695,2,1569361,1,1,1,'S',1,0.982222,317,770621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 33, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 33, \"small_tick_hit\": 169}}',115.12,174071946,3238450,NULL,'2018-05-04 01:17:30',1525396650,NULL),(1942258076,9133695,2,2350506,1,1,1,'X',1,1,427,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 282}}',115.212,189150473,4714820,NULL,'2020-07-14 02:07:59',1594692479,NULL),(1942019234,9133695,2,1262434,1,1,1,'S',1,0.991337,335,785950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',115.502,188848905,3965960,NULL,'2020-07-03 01:49:24',1593740964,NULL),(1926493809,9133695,2,818061,0,1,1,'A',1,0.979757,173,954023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',115.613,168312678,812010,NULL,'2017-08-10 01:28:00',1502328480,NULL),(1926902678,9133695,2,787430,1,1,1,'S',1,0.991329,211,854575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',116.228,168709765,1405240,NULL,'2017-08-26 21:29:44',1503782984,NULL),(1941933830,9133695,2,1517923,1,1,1,'S',1,0.984868,366,785690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',116.293,188876453,4807620,NULL,'2020-07-04 01:43:33',1593827013,NULL),(1927750367,9133695,2,899467,1,1,1,'S',1,0.983895,302,776302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 470, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 207}}',116.511,169898509,3184780,NULL,'2017-10-22 19:11:31',1508699491,NULL),(1942899497,9133695,2,1699426,1,1,1,'S',1,0.994357,502,849430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"large_tick_hit\": 41, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',117.149,189973370,8143480,NULL,'2020-08-13 21:05:48',1597352748,NULL),(1940969705,9133695,2,404429,1,1,1,'S',1,0.997101,571,855896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 790, \"large_tick_hit\": 114, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 114, \"small_tick_hit\": 128}}',117.815,187499858,9822020,NULL,'2020-05-19 03:12:56',1589857976,NULL),(1942472920,9133695,2,2348548,1,1,1,'S',1,0.990667,273,893471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 55, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 55, \"small_tick_hit\": 208}}',118.547,189545880,4154680,NULL,'2020-07-28 17:08:13',1595956093,NULL),(1940904671,9133695,2,1467696,1,1,1,'S',1,0.998771,393,917850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 373}}',119.587,187458735,4823150,NULL,'2020-05-17 21:10:00',1589749800,NULL),(1928358229,9133695,2,1291407,0,1,1,'A',1,0.963801,158,947551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 55, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',120.082,170769999,755410,NULL,'2017-12-05 17:36:40',1512495400,NULL),(1926176923,9133695,2,712376,0,1,1,'S',1,0.995726,476,958352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',120.823,167956442,5547310,NULL,'2017-07-26 01:10:20',1501031420,NULL),(1942216752,9133695,2,2412396,1,1,1,'X',1,1,290,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',121.435,189150329,2227220,NULL,'2020-07-14 01:59:11',1594691951,NULL),(1926427447,9133695,2,883393,1,1,1,'S',1,0.999323,928,964536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',121.976,168311580,20427606,NULL,'2017-08-10 00:21:08',1502324468,NULL),(1942502553,9133695,2,2380003,1,1,1,'S',1,0.998825,384,962226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',122.096,189546067,4315300,NULL,'2020-07-28 17:16:33',1595956593,NULL),(1928911934,9133695,2,1451867,1,1,1,'S',1,0.984658,466,827579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',122.287,171419250,6772620,NULL,'2018-01-03 04:03:19',1514952199,NULL),(1939956730,9133695,2,1473830,1,1,1,'S',1,0.997315,532,923720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 163}}',122.392,186038041,6900368,NULL,'2020-03-28 23:18:46',1585437526,NULL),(1936497611,9133695,2,677872,1,1,1,'X',1,1,1501,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',122.641,181421261,53920008,NULL,'2019-06-17 22:04:25',1560809065,NULL),(1934195922,9133695,2,1076846,1,1,1,'S',1,0.986137,479,819415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 889, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',122.789,178351258,8490840,NULL,'2018-12-10 19:48:08',1544471288,NULL),(1943641520,9133695,2,2163467,1,1,1,'S',1,0.98855,264,871592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 130}}',123.26,190956926,2628930,NULL,'2020-09-21 21:14:07',1600722847,NULL),(1942880352,9133695,2,468824,1,1,1,'S',1,0.988788,916,828230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1465, \"large_tick_hit\": 150, \"small_tick_hit\": 678, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',123.345,190082840,31500580,NULL,'2020-08-18 01:40:26',1597714826,NULL),(1936192547,9133695,2,979208,1,1,1,'S',1,0.99396,437,811393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 716, \"large_tick_hit\": 7, \"small_tick_hit\": 758, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',124.568,181111256,5624628,NULL,'2019-05-30 05:18:30',1559193510,NULL),(1942131522,9133695,2,1610745,1,1,1,'A',1,0.977778,146,705880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 62}}',124.901,189041888,886610,NULL,'2020-07-10 02:26:29',1594347989,NULL),(1941204447,9133695,2,1354037,1,1,1,'S',1,0.99458,361,805699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 575, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 159}}',125.224,187794029,3772122,NULL,'2020-05-28 00:48:33',1590626913,NULL),(1941854090,9133695,2,1586572,1,1,1,'S',1,0.99685,377,911933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 207}}',125.925,188571369,3155112,NULL,'2020-06-23 00:00:15',1592870415,NULL),(1928680031,9133695,2,648270,0,1,1,'S',1,0.993988,604,889556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"large_tick_hit\": 68, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',125.991,171067317,10203510,NULL,'2017-12-19 14:42:42',1513694562,NULL),(1928532760,9133695,2,842512,1,1,1,'S',1,0.995785,616,893359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 745, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',126.337,170919343,11880040,NULL,'2017-12-12 20:18:39',1513109919,NULL),(1939899193,9133695,2,1385774,0,1,1,'A',1,0.975023,585,756478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 778, \"large_tick_hit\": 106, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 106, \"small_tick_hit\": 181}}',126.422,186143987,9789720,NULL,'2020-04-02 02:25:13',1585794313,NULL),(1942935146,9133695,2,1532487,1,1,1,'S',1,0.995853,822,863153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 737, \"large_tick_hit\": 436, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 436, \"small_tick_hit\": 510}}',126.817,189974412,15654680,NULL,'2020-08-13 21:54:32',1597355672,NULL),(1928347330,9133695,2,1009518,1,1,1,'S',1,0.994103,734,934484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 760, \"large_tick_hit\": 19, \"small_tick_hit\": 401, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',127.457,170752512,12880326,NULL,'2017-12-04 17:22:12',1512408132,NULL),(1927113471,9133695,2,1128445,1,1,1,'S',1,0.998521,346,892722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',127.584,169147354,4197250,NULL,'2017-09-16 01:54:49',1505526889,NULL),(1938682184,9133695,2,986935,0,1,1,'S',1,0.988935,463,847945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 605, \"large_tick_hit\": 23, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',127.648,184390289,6600590,NULL,'2019-12-29 08:34:36',1577608476,NULL),(1939784755,9133695,2,1135616,1,1,1,'S',1,0.992053,454,948952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 19, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',128.137,185940425,5973540,NULL,'2020-03-25 00:27:27',1585096047,NULL),(1942298130,9133695,2,2141984,1,1,1,'S',1,0.988754,566,825500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 798, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',128.144,189231124,8181106,NULL,'2020-07-17 00:59:13',1594947553,NULL),(1930943792,9133695,2,1501582,1,1,1,'S',1,0.996835,602,877093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 747, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 198}}',129.182,174253494,9039936,NULL,'2018-05-12 02:56:46',1526093806,NULL),(1927516473,9133695,2,1182083,1,1,1,'S',1,0.989712,533,929153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',129.76,169624832,8690640,NULL,'2017-10-09 03:53:17',1507521197,NULL),(1926477327,9133695,2,1316294,1,1,1,'S',1,0.998561,469,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',129.973,168266521,5607810,NULL,'2017-08-08 01:52:47',1502157167,NULL),(1943020755,9133695,2,2112795,1,1,1,'S',1,0.998214,377,968047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 183}}',131.185,190152681,3531920,NULL,'2020-08-20 20:37:53',1597955873,NULL),(1941773965,9133695,2,2339709,1,1,1,'S',1,0.994642,797,962506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 22, \"small_tick_hit\": 688, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 22, \"small_tick_hit\": 696}}',131.447,188515502,18846920,NULL,'2020-06-21 03:24:34',1592709874,NULL),(1942248561,9133695,2,2342008,1,1,1,'S',1,0.987324,590,892080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 623, \"large_tick_hit\": 19, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',131.533,189097615,10344070,NULL,'2020-07-12 01:52:56',1594518776,NULL),(1926489904,9133695,2,1321542,1,1,1,'X',1,1,446,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 145}}',132.057,168356804,6076950,NULL,'2017-08-11 23:29:58',1502494198,NULL),(1927531612,9133695,2,828828,1,1,1,'S',1,0.991054,784,925718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',133.05,169637431,20690050,NULL,'2017-10-09 20:05:36',1507579536,NULL),(1942168931,9133695,2,1512844,0,1,1,'S',1,0.992453,196,963693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',133.471,188933222,1173010,NULL,'2020-07-06 01:54:31',1594000471,NULL),(1940294626,9133695,2,877746,0,1,1,'S',1,0.992556,223,961878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',133.769,186619635,1481110,NULL,'2020-04-19 02:53:56',1587264836,NULL),(1942760956,9133695,2,783874,0,1,1,'S',1,0.981481,540,810834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 740, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',134.241,189873943,9623890,NULL,'2020-08-10 03:25:21',1597029921,NULL),(1950275635,9133695,2,1316296,0,1,1,'S',1,0.986003,471,954325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',135.342,199938360,6376850,NULL,'2021-07-15 22:45:47',1626389147,NULL),(1942925522,9133695,2,1519063,1,1,1,'S',1,0.996005,421,867312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 68, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 68, \"small_tick_hit\": 166}}',136.594,189973608,5250230,NULL,'2020-08-13 21:16:33',1597353393,NULL),(1928430325,9133695,2,1074077,1,1,1,'S',1,0.990875,721,876612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 890, \"large_tick_hit\": 80, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',136.784,170732448,15191870,NULL,'2017-12-03 16:25:20',1512318320,NULL),(1944487092,9133695,2,2418468,1,1,1,'S',1,0.991811,714,892472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 759, \"large_tick_hit\": 81, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 81, \"small_tick_hit\": 256}}',136.902,192218984,11433128,NULL,'2020-11-12 00:17:55',1605140275,NULL),(1941762444,9133695,2,784096,0,1,1,'S',1,0.996255,586,965853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',137.591,188437759,10468920,NULL,'2020-06-18 14:22:28',1592490148,NULL),(1928403919,9133695,2,1435997,1,1,1,'S',1,0.996988,480,962362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',137.877,170735502,6102180,NULL,'2017-12-03 18:57:11',1512327431,NULL),(1944705250,9133695,2,2640981,1,1,1,'S',1,0.997091,1445,981334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1439, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',139.458,192426081,50295002,NULL,'2020-11-19 20:18:05',1605817085,NULL),(1928741659,9133695,2,1106276,1,1,1,'S',1,0.990307,411,871329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 131}}',140.129,171316375,5281120,NULL,'2017-12-29 22:52:07',1514587927,NULL),(1942362514,9133695,2,2079318,1,1,1,'S',1,0.991416,320,843536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 9, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',140.155,189283126,3777420,NULL,'2020-07-18 22:37:38',1595111858,NULL),(1939183954,9133695,2,1008236,0,1,1,'S',1,0.988688,197,759286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',140.158,185013887,1229794,NULL,'2020-02-04 21:34:07',1580852047,NULL),(1941362526,9133695,2,700585,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',140.42,187915415,7191990,NULL,'2020-05-31 22:21:40',1590963700,NULL),(1942309207,9133695,2,877746,0,1,1,'SH',1,0.985112,223,1014647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',142.461,189294632,1554288,NULL,'2020-07-19 10:22:37',1595154157,NULL),(1942147290,9133695,2,2229428,1,1,1,'S',1,0.983607,384,790641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 203}}',142.703,188933143,4943380,NULL,'2020-07-06 01:50:09',1594000209,NULL),(1942223459,9133695,2,2420193,1,1,1,'S',1,0.994723,463,967175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',142.841,189150262,6535050,NULL,'2020-07-14 01:54:52',1594691692,NULL),(1926443358,9133695,2,715074,1,1,1,'S',1,0.990169,452,956225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',144.878,168334385,5008930,NULL,'2017-08-10 23:55:56',1502409356,NULL),(1941830565,9133695,2,2160121,1,1,1,'S',1,0.985507,808,802694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 971, \"large_tick_hit\": 120, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 120, \"small_tick_hit\": 136}}',145.085,188627928,18203630,NULL,'2020-06-24 22:35:20',1593038120,NULL),(1928451003,9133695,2,990687,0,1,1,'A',1,0.973848,434,905778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',145.416,170732367,5837970,NULL,'2017-12-03 16:22:16',1512318136,NULL),(1942764283,9133695,2,2390253,1,1,1,'X',1,1,455,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',147.575,189821393,6324420,NULL,'2020-08-08 03:55:36',1596858936,NULL),(1941545524,9133695,2,600355,0,1,1,'A',1,0.97973,178,840133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',147.859,188249634,1014730,NULL,'2020-06-12 06:11:03',1591942263,NULL),(1927614209,9133695,2,818062,0,1,1,'A',1,0.967213,184,949333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 52, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',148.4,169761340,946380,NULL,'2017-10-15 20:36:04',1508099764,NULL),(1926504871,9133695,2,764441,1,1,1,'S',1,0.998693,619,959498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 146}}',148.515,168333732,11626330,NULL,'2017-08-10 23:16:08',1502406968,NULL),(1927574800,9133695,2,1265353,0,1,1,'S',1,0.992248,770,955415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',149.59,169796534,17905920,NULL,'2017-10-17 20:21:15',1508271675,NULL),(1928196575,9133695,2,1383466,1,1,1,'S',1,0.99095,313,919871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',152.159,170486167,2360632,NULL,'2017-11-21 01:25:41',1511227541,NULL),(1928384763,9133695,2,600359,1,1,1,'S',1,0.991803,192,958167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',152.193,170770179,1135440,NULL,'2017-12-05 17:46:39',1512495999,NULL),(1942133790,9133695,2,1612606,0,1,1,'S',1,0.989333,259,956936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',152.22,188932720,1831940,NULL,'2020-07-06 01:28:25',1593998905,NULL),(1942820481,9133695,2,2554617,1,1,1,'S',1,0.990991,484,907082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',152.324,189923508,5757108,NULL,'2020-08-11 23:00:16',1597186816,NULL),(1939645061,9133695,2,1137697,1,1,1,'S',1,0.989498,615,961491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',153.578,185810206,11489550,NULL,'2020-03-19 19:30:10',1584646210,NULL),(1942348450,9133695,2,1185455,1,1,1,'S',1,0.997622,594,959025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',153.937,189343524,9795970,NULL,'2020-07-21 02:55:38',1595300138,NULL),(1928356926,9133695,2,1291404,1,1,1,'A',1,0.966019,165,948220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 34, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',155.168,170770035,850900,NULL,'2017-12-05 17:38:26',1512495506,NULL),(1926737705,9133695,2,1025818,1,1,1,'S',1,0.983957,501,953733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}}',155.525,168594541,6229990,NULL,'2017-08-22 00:17:26',1503361046,NULL),(1928446129,9133695,2,654678,0,1,1,'S',1,0.993865,726,963561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',155.92,170791747,15766380,NULL,'2017-12-06 22:49:45',1512600585,NULL),(1942923833,9133695,2,2514777,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',156.232,189953549,970508,NULL,'2020-08-13 02:47:15',1597286835,NULL),(1940238576,9133695,2,2339922,1,1,1,'S',1,0.995215,331,960957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 87}}',156.512,186471674,3198490,NULL,'2020-04-13 21:28:14',1586813294,NULL),(1942925713,9133695,2,1355457,1,1,1,'S',1,0.994837,456,948086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',156.94,189973485,6153420,NULL,'2020-08-13 21:11:56',1597353116,NULL),(1942622091,9133695,2,1635509,1,1,1,'X',1,1,520,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',157.621,189603396,7298120,NULL,'2020-07-30 20:12:49',1596139969,NULL),(1941806556,9133695,2,2274737,1,1,1,'S',1,0.991573,326,821442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 8, \"small_tick_hit\": 249}}',157.738,188628832,2833146,NULL,'2020-06-24 23:27:40',1593041260,NULL),(1943630494,9133695,2,2458295,1,1,1,'S',1,0.996667,222,961540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',158.387,190956656,1501230,NULL,'2020-09-21 20:59:00',1600721940,NULL),(1943201086,9133695,2,2167209,1,1,1,'A',1,0.973815,416,795885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 582, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',159.434,190367846,5639180,NULL,'2020-08-29 03:06:16',1598670376,NULL),(1940601335,9133695,2,1178901,1,1,1,'S',1,0.997738,304,959131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',159.88,186997024,2837750,NULL,'2020-05-02 01:12:50',1588381970,NULL),(1942118943,9133695,2,2315140,1,1,1,'S',1,0.998117,391,964362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 63, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 63, \"small_tick_hit\": 140}}',160.005,189015208,3142366,NULL,'2020-07-09 02:43:14',1594262594,NULL),(1943930305,9133695,2,2513982,1,1,1,'S',1,0.990728,552,964001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',160.665,191464461,8957620,NULL,'2020-10-12 22:35:20',1602542120,NULL),(1942162790,9133695,2,1286139,0,1,1,'S',1,0.992537,572,959693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',160.893,189015405,9449800,NULL,'2020-07-09 02:55:32',1594263332,NULL),(1939698251,9133695,2,1008237,0,1,1,'A',1,0.978155,311,951612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',162.056,185733558,2393180,NULL,'2020-03-16 14:49:44',1584370184,NULL),(1927643764,9133695,2,938174,1,1,1,'S',1,0.985856,415,893364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',162.423,169781798,5301940,NULL,'2017-10-16 22:22:25',1508192545,NULL),(1942470155,9133695,2,1179144,1,1,1,'S',1,0.996377,435,960678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',162.93,189426081,4518830,NULL,'2020-07-24 05:10:41',1595567441,NULL),(1942655746,9133695,2,2249354,1,1,1,'S',1,0.993742,401,900328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 69, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 69, \"small_tick_hit\": 202}}',164.682,189603078,5413640,NULL,'2020-07-30 19:58:12',1596139092,NULL),(1943967900,9133695,2,2428829,1,1,1,'S',1,0.988156,433,958135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 23, \"small_tick_hit\": 158}}',165.256,191440093,4289550,NULL,'2020-10-11 20:40:34',1602448834,NULL),(1942260402,9133695,2,2452866,1,1,1,'X',1,1,535,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 64, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 64, \"small_tick_hit\": 143}}',165.284,189231397,7752670,NULL,'2020-07-17 01:15:35',1594948535,NULL),(1942845435,9133695,2,2340993,1,1,1,'S',1,0.998688,539,961953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',166.552,189974065,6388956,NULL,'2020-08-13 21:37:49',1597354669,NULL),(1942062827,9133695,2,1343316,1,1,1,'S',1,0.998379,509,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',166.821,188933269,7880450,NULL,'2020-07-06 01:57:25',1594000645,NULL),(1944569424,9133695,2,2633232,1,1,1,'S',1,0.991339,883,883243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1000, \"large_tick_hit\": 122, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 122, \"small_tick_hit\": 145}}',167.857,192219292,21833950,NULL,'2020-11-12 00:33:57',1605141237,NULL),(1942110243,9133695,2,1435160,0,1,1,'S',1,0.990617,421,897772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 42, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',168.231,188933007,5686160,NULL,'2020-07-06 01:42:51',1593999771,NULL),(1942715613,9133695,2,2336468,1,1,1,'S',1,0.990604,479,934432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 247}}',168.684,189873718,6874120,NULL,'2020-08-10 03:13:25',1597029205,NULL),(1943938789,9133695,2,2400035,1,1,1,'S',1,0.995868,720,958187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 121, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 121, \"small_tick_hit\": 248}}',169.868,191464773,13988180,NULL,'2020-10-12 22:52:13',1602543133,NULL),(1942354443,9133695,2,1439088,1,1,1,'S',1,0.998512,461,959361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',170.499,189283611,5736080,NULL,'2020-07-18 23:10:09',1595113809,NULL),(1942371973,9133695,2,468994,1,1,1,'S',1,0.993497,827,878947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 991, \"large_tick_hit\": 4, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',172.255,189309007,16752488,NULL,'2020-07-19 21:06:17',1595192777,NULL),(1941774834,9133695,2,2207953,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',175.472,188509729,8301140,NULL,'2020-06-20 22:20:32',1592691632,NULL),(1940317653,9133695,2,710863,0,1,1,'X',1,1,209,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,186536284,1354620,NULL,'2020-04-16 05:55:03',1587016503,NULL),(1941712492,9133695,2,2409644,1,1,1,'S',1,0.997015,225,971500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 110}}',181.635,188515650,1549130,NULL,'2020-06-21 03:32:23',1592710343,NULL),(1942412095,9133695,2,1316291,0,1,1,'A',1,0.979452,513,942100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 30, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 30, \"small_tick_hit\": 206}}',182.058,189308768,7584520,NULL,'2020-07-19 20:55:47',1595192147,NULL),(1942860216,9133695,2,2359734,1,1,1,'S',1,0.994455,458,957814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',183.311,189974494,6227560,NULL,'2020-08-13 21:57:43',1597355863,NULL),(1943886037,9133695,2,2560263,1,1,1,'S',1,0.991071,744,959583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',186.439,191464345,16479760,NULL,'2020-10-12 22:28:59',1602541739,NULL),(1943590165,9133695,2,2424031,0,1,1,'A',1,0.969504,438,864836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 25, \"small_tick_hit\": 198, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',189.32,190956709,6090760,NULL,'2020-09-21 21:01:50',1600722110,NULL),(1943911487,9133695,2,2493039,0,1,1,'A',1,0.975031,380,851394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 73, \"small_tick_hit\": 218, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',193.228,191464563,4439240,NULL,'2020-10-12 22:40:34',1602542434,NULL),(1941820418,9133695,2,653661,0,1,1,'S',1,0.990663,584,880025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 768, \"large_tick_hit\": 71, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',196.76,188679396,11292140,NULL,'2020-06-26 20:23:14',1593202994,NULL),(1942477502,9133695,2,2211266,1,1,1,'S',1,0.995536,869,967216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 251}}',197.586,189470816,17011380,NULL,'2020-07-25 20:24:25',1595708665,NULL),(1942329281,9133695,2,2177587,1,1,1,'S',1,0.996259,535,962388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',199.086,189343576,8564140,NULL,'2020-07-21 02:59:16',1595300356,NULL),(1941118570,9133695,2,1385265,0,1,1,'S',1,0.997203,509,959976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',199.138,187664717,7066080,NULL,'2020-05-24 00:11:20',1590279080,NULL),(1942489715,9133695,2,1612604,1,1,1,'S',1,0.986559,262,955978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',205.283,189476612,1874010,NULL,'2020-07-26 01:55:34',1595728534,NULL),(1934377681,9133695,2,710996,0,1,1,'S',1,0.990705,1136,883789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1399, \"large_tick_hit\": 74, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',205.657,178688913,38959310,NULL,'2018-12-29 19:57:28',1546113448,NULL),(1942339714,9133695,2,1414782,1,1,1,'S',1,0.995918,506,963009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 229}}',208.855,189283650,6317760,NULL,'2020-07-18 23:13:11',1595113991,NULL),(1940229676,9133695,2,771881,0,1,1,'S',1,0.998868,770,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',210.753,186471858,17693860,NULL,'2020-04-13 21:35:45',1586813745,NULL),(1942412301,9133695,2,1316293,1,1,1,'S',1,0.997218,514,958866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',212.283,189308824,7468430,NULL,'2020-07-19 20:58:07',1595192287,NULL),(1942462524,9133695,2,925905,0,1,1,'S',1,0.989712,366,957843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',228.961,189493686,3971810,NULL,'2020-07-26 17:28:25',1595784505,NULL),(1942819881,9133695,2,2546241,1,1,1,'S',1,0.995396,761,922195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 36, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 36, \"small_tick_hit\": 197}}',229.676,189923413,17137390,NULL,'2020-08-11 22:54:12',1597186452,NULL),(1942521327,9133695,2,1281010,0,1,1,'S',1,0.986072,540,956606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',239.317,189476833,8331600,NULL,'2020-07-26 02:09:23',1595729363,NULL),(1942097382,9133695,2,1413208,0,1,1,'S',1,0.991513,516,960585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',255.75,188932336,7155850,NULL,'2020-07-06 01:05:41',1593997541,NULL),(1942348396,9133695,2,1185454,0,1,1,'S',1,0.98665,608,954585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',262.62,189343454,10377750,NULL,'2020-07-21 02:51:21',1595299881,NULL),(1923249467,9141808,2,717096,1,1,1,'S',1,0.997949,458,965520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 517}}',NULL,164025865,3706646,NULL,'2017-02-04 20:20:03',1486239603,NULL),(1923243473,9141808,2,795975,1,1,1,'S',1,0.995644,504,884665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 97, \"small_tick_hit\": 964, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 97, \"small_tick_hit\": 968}}',NULL,163998678,4241792,NULL,'2017-02-03 21:30:35',1486157435,NULL),(1923197898,9141808,2,44087,1,1,1,'B',1,0.936803,38,510594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 158, \"large_tick_hit\": 49, \"small_tick_hit\": 297, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 49, \"small_tick_hit\": 315}}',2.15351,163975772,110398,NULL,'2017-02-02 21:43:43',1486071823,NULL),(1941918357,9141808,2,534080,0,1,1,'A',1,0.963875,92,495696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 722, \"large_tick_hit\": 75, \"small_tick_hit\": 377, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 75, \"small_tick_hit\": 387}}',2.48432,188719755,1014878,NULL,'2020-06-28 08:51:30',1593334290,NULL),(1923266762,9141808,2,245736,0,1,1,'A',1,0.959233,77,538856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 509, \"large_tick_hit\": 10, \"small_tick_hit\": 681, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',3.83697,163999207,645026,NULL,'2017-02-03 21:56:46',1486159006,NULL),(1923096814,9141808,2,487592,0,1,1,'A',1,0.968912,92,699788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 30, \"small_tick_hit\": 324, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',5.42085,163975892,217241,NULL,'2017-02-02 21:50:06',1486072206,NULL),(1923182113,9141808,2,926585,1,1,1,'S',1,0.98892,81,1071991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',5.5826,163975915,106256,NULL,'2017-02-02 21:51:37',1486072297,NULL),(1923120273,9141808,2,397536,0,1,1,'A',1,0.967424,280,794476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 416, \"large_tick_hit\": 167, \"small_tick_hit\": 694, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',5.84343,163975857,1509490,NULL,'2017-02-02 21:48:08',1486072088,NULL),(1923292350,9141808,2,823869,0,1,1,'A',1,0.96142,113,549808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',6.30215,163998947,525266,NULL,'2017-02-03 21:43:12',1486158192,NULL),(1923281843,9141808,2,345601,0,1,1,'A',1,0.967302,59,520147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 215, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',6.31844,163999031,254780,NULL,'2017-02-03 21:47:17',1486158437,NULL),(1923234158,9141808,2,221228,0,1,1,'A',1,0.958165,95,581790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 298, \"large_tick_hit\": 36, \"small_tick_hit\": 376, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 395}}',6.79563,163999083,506164,NULL,'2017-02-03 21:50:27',1486158627,NULL),(1923281235,9141808,2,345599,0,1,1,'S',1,0.99679,119,958646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',7.27735,163998984,74628,NULL,'2017-02-03 21:44:44',1486158284,NULL),(1923280040,9141808,2,1033476,1,1,1,'X',1,1,80,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',7.32724,164047060,105236,NULL,'2017-02-05 15:55:38',1486310138,NULL),(1923330068,9141808,2,1180148,0,1,1,'X',1,1,71,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.46794,164047077,82116,NULL,'2017-02-05 15:56:21',1486310181,NULL),(1923332775,9141808,2,1180150,0,1,1,'X',1,1,79,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',8.07975,164047220,146652,NULL,'2017-02-05 16:02:21',1486310541,NULL),(1932543661,9141808,2,1601345,0,1,1,'S',1,0.984081,168,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 512, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.26669,176139107,358132,NULL,'2018-08-06 17:05:51',1533575151,NULL),(1923322715,9141808,2,558078,0,1,1,'S',1,0.980355,238,667121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 748, \"large_tick_hit\": 70, \"small_tick_hit\": 729, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 70, \"small_tick_hit\": 744}}',8.41582,163999140,2363778,NULL,'2017-02-03 21:53:41',1486158821,NULL),(1923282288,9141808,2,345603,0,1,1,'S',1,0.992665,117,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',9.01547,163999009,229034,NULL,'2017-02-03 21:46:06',1486158366,NULL),(1923228826,9141808,2,787789,0,1,1,'S',1,0.995717,280,961861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 650, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}}',9.29296,164047264,289220,NULL,'2017-02-05 16:04:31',1486310671,NULL),(1923273737,9141808,2,814994,1,1,1,'S',1,0.998302,232,960450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 41, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 41, \"small_tick_hit\": 357}}',9.55461,164047132,620344,NULL,'2017-02-05 15:58:44',1486310324,NULL),(1923108345,9141808,2,1021384,1,1,1,'S',1,0.992,164,964285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 71, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 71, \"small_tick_hit\": 336}}',9.67454,163992183,268292,NULL,'2017-02-03 16:48:46',1486140526,NULL),(1923136238,9141808,2,342966,1,1,1,'S',1,0.994902,455,915084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 177, \"small_tick_hit\": 811, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 177, \"small_tick_hit\": 817}}',9.72897,163992267,2624490,NULL,'2017-02-03 16:52:38',1486140758,NULL),(1923325628,9141808,2,43974,1,1,1,'S',1,0.982634,257,890812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 69, \"small_tick_hit\": 399}}',11.0766,163999269,976486,NULL,'2017-02-03 21:59:45',1486159185,NULL),(1924408264,9141808,2,1194981,1,1,1,'S',1,0.99375,235,1079006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 114, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 114, \"small_tick_hit\": 405}}',11.7066,165564044,473677,NULL,'2017-04-14 19:56:35',1492199795,NULL),(1924437782,9141808,2,866134,0,1,1,'S',1,0.996217,278,960932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.2204,165563953,551640,NULL,'2017-04-14 19:52:51',1492199571,NULL),(1935279751,9141808,2,1044378,0,1,1,'S',1,0.988945,314,958564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 670, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',12.3249,179920541,1564728,NULL,'2019-03-16 16:09:23',1552752563,NULL),(1941926053,9141808,2,1705569,1,1,1,'S',1,0.983272,416,729067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1132, \"large_tick_hit\": 3, \"small_tick_hit\": 746, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 3, \"small_tick_hit\": 765}}',12.4215,188786697,6435908,NULL,'2020-06-30 19:38:29',1593545909,NULL),(1923274266,9141808,2,891800,1,1,1,'S',1,0.996264,315,932918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 45, \"small_tick_hit\": 471}}',12.5262,164011317,1751962,NULL,'2017-02-04 10:09:39',1486202979,NULL),(1923169278,9141808,2,554957,1,1,1,'S',1,0.996713,443,961597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 770, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',12.7419,163976011,1562824,NULL,'2017-02-02 21:58:07',1486072687,NULL),(1923214658,9141808,2,1157639,1,1,1,'X',1,1,237,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 43, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 43, \"small_tick_hit\": 362}}',13.0409,163992315,638400,NULL,'2017-02-03 16:54:27',1486140867,NULL),(1923248441,9141808,2,315553,0,1,1,'S',1,0.988701,323,966555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 727, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.2725,163999322,2011658,NULL,'2017-02-03 22:02:39',1486159359,NULL),(1923163300,9141808,2,1103436,1,1,1,'X',1,1,263,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 47, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 47, \"small_tick_hit\": 385}}',13.6779,163992418,740530,NULL,'2017-02-03 16:59:00',1486141140,NULL),(1923326407,9141808,2,1177724,0,1,1,'A',1,0.977883,216,821065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',13.7139,164025891,918692,NULL,'2017-02-04 20:21:19',1486239679,NULL),(1923216047,9141808,2,1175100,1,1,1,'S',1,0.995261,262,960323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',13.9398,163992369,759616,NULL,'2017-02-03 16:57:07',1486141027,NULL),(1923239711,9141808,2,1017590,0,1,1,'S',1,0.998912,357,966821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 562}}',14.0355,164011250,1755198,NULL,'2017-02-04 10:05:49',1486202749,NULL),(1923241908,9141808,2,1018341,0,1,1,'S',1,0.994723,316,965647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',14.1025,164011657,2517020,NULL,'2017-02-04 10:30:44',1486204244,NULL),(1923267461,9141808,2,246112,0,1,1,'S',1,0.993432,376,962727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 834, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',14.2641,163994498,1594332,NULL,'2017-02-03 18:27:07',1486146427,NULL),(1923326809,9141808,2,1054741,0,1,1,'X',1,1,139,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',14.3721,163994523,504404,NULL,'2017-02-03 18:28:18',1486146498,NULL),(1923292296,9141808,2,823868,1,1,1,'S',1,0.995185,215,957917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 408}}',14.4911,163994277,431902,NULL,'2017-02-03 18:19:13',1486145953,NULL),(1923181074,9141808,2,1132777,1,1,1,'X',1,1,426,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 110, \"small_tick_hit\": 691}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 110, \"small_tick_hit\": 691}}',14.5554,163992522,1793698,NULL,'2017-02-03 17:03:56',1486141436,NULL),(1923319030,9141808,2,1108817,1,1,1,'S',1,0.996656,314,959858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',14.7064,164011446,2417436,NULL,'2017-02-04 10:17:58',1486203478,NULL),(1923228934,9141808,2,787790,1,1,1,'S',1,0.996437,290,964249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 552}}',14.7186,164011343,842786,NULL,'2017-02-04 10:11:50',1486203110,NULL),(1923291517,9141808,2,351190,0,1,1,'S',1,0.99469,730,960337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 956, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',14.8704,163994210,6827300,NULL,'2017-02-03 18:16:55',1486145815,NULL),(1923334510,9141808,2,374115,0,1,1,'S',1,0.99906,476,965948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.0769,164011589,3667526,NULL,'2017-02-04 10:26:33',1486203993,NULL),(1923258246,9141808,2,804942,0,1,1,'S',1,0.99711,175,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.3322,164011531,596036,NULL,'2017-02-04 10:22:49',1486203769,NULL),(1923283267,9141808,2,898109,1,1,1,'X',1,1,283,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',15.888,164011475,1471892,NULL,'2017-02-04 10:19:42',1486203582,NULL),(1923327231,9141808,2,136417,1,1,1,'S',1,0.999016,609,983069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 312, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 312, \"small_tick_hit\": 407}}',16.1416,164011415,2393524,NULL,'2017-02-04 10:15:59',1486203359,NULL),(1923251572,9141808,2,1021401,1,1,1,'S',1,0.986667,254,958226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 346}}',16.8785,164011715,1108056,NULL,'2017-02-04 10:34:59',1486204499,NULL),(1923255546,9141808,2,24530,0,1,1,'S',1,0.989209,307,909837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 143, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',16.9919,164011820,778886,NULL,'2017-02-04 10:40:38',1486204838,NULL),(1923305913,9141808,2,830081,1,1,1,'S',1,0.993566,418,957325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 663, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',17.2828,163994651,1814150,NULL,'2017-02-03 18:33:27',1486146807,NULL),(1923304504,9141808,2,36467,1,1,1,'S',1,0.993166,210,964097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 229}}',17.3632,164011688,778056,NULL,'2017-02-04 10:33:06',1486204386,NULL),(1923294618,9141808,2,34205,1,1,1,'S',1,0.996011,368,916746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 341}}',17.4099,164011871,2461482,NULL,'2017-02-04 10:44:03',1486205043,NULL),(1923342853,9141808,2,192631,0,1,1,'S',1,0.998305,327,965034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 263}}',17.6318,164011620,713268,NULL,'2017-02-04 10:28:33',1486204113,NULL),(1923237352,9141808,2,866360,0,1,1,'S',1,0.988539,332,957421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',17.8147,163994574,1531828,NULL,'2017-02-03 18:30:24',1486146624,NULL),(1923343733,9141808,2,1120013,1,1,1,'S',1,0.994612,415,962859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}}',18.6219,164011777,2904968,NULL,'2017-02-04 10:38:33',1486204713,NULL),(1923230128,9141808,2,1127588,1,1,1,'S',1,0.996422,268,962642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',19.1384,163994747,1780158,NULL,'2017-02-03 18:37:22',1486147042,NULL),(1923232239,9141808,2,219393,1,1,1,'S',1,0.994812,304,970532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 463, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 467}}',19.4691,163998881,1112710,NULL,'2017-02-03 21:39:21',1486157961,NULL),(1923279387,9141808,2,1033431,0,1,1,'S',1,0.982808,169,954787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',19.884,164012075,592700,NULL,'2017-02-04 10:55:36',1486205736,NULL),(1923287396,9141808,2,31899,1,1,1,'S',1,0.996815,183,908011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 82, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 82, \"small_tick_hit\": 113}}',20.4603,164011920,321206,NULL,'2017-02-04 10:47:16',1486205236,NULL),(1923342993,9141808,2,192633,0,1,1,'S',1,0.998291,345,964534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 240}}',20.7233,164011952,1498422,NULL,'2017-02-04 10:49:09',1486205349,NULL),(1923292606,9141808,2,823872,1,1,1,'S',1,0.992089,277,956768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',21.2915,163998921,1273120,NULL,'2017-02-03 21:41:37',1486158097,NULL),(1923306300,9141808,2,550385,1,1,1,'S',1,0.997277,599,960582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 866, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 870}}',21.5483,163998779,5277872,NULL,'2017-02-03 21:35:12',1486157712,NULL),(1923250534,9141808,2,1132780,1,1,1,'S',1,0.99725,483,970028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 46, \"small_tick_hit\": 605, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 46, \"small_tick_hit\": 608}}',21.8681,164012019,4014062,NULL,'2017-02-04 10:52:52',1486205572,NULL),(1923302581,9141808,2,1043243,1,1,1,'S',1,0.995408,397,963909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 38, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 38, \"small_tick_hit\": 474}}',22.4924,164026161,2764600,NULL,'2017-02-04 20:32:36',1486240356,NULL),(1923287326,9141808,2,899860,1,1,1,'S',1,0.997999,949,959209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"large_tick_hit\": 58, \"small_tick_hit\": 1046, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 58, \"small_tick_hit\": 1050}}',24.0875,164026025,19488552,NULL,'2017-02-04 20:27:15',1486240035,NULL),(1938376451,9145640,2,29130,0,1,1,'C',1,0.880839,53,412540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 313, \"large_tick_hit\": 43, \"small_tick_hit\": 568, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 43, \"small_tick_hit\": 642}}',0.384992,184000285,252252,NULL,'2019-12-04 13:24:22',1575465862,NULL),(1938601575,9145640,2,2050035,1,1,1,'A',1,0.948308,85,467896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 696, \"small_tick_hit\": 313, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 334}}',1.67956,184365722,999046,NULL,'2019-12-27 23:30:29',1577489429,NULL),(1938346928,9145640,2,87715,0,1,1,'A',1,0.961078,44,192113,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"large_tick_hit\": 31, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}}',2.53488,184049039,63537,NULL,'2019-12-07 18:26:59',1575743219,NULL),(1938371467,9145640,2,1618999,0,1,1,'A',1,0.947001,112,632358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 326, \"large_tick_hit\": 25, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',4.54703,184048995,494193,NULL,'2019-12-07 18:24:22',1575743062,NULL),(1951122912,9145640,2,1119785,0,1,1,'B',1,0.939271,62,632532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 6, \"small_tick_hit\": 129, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',6.12774,200978794,116634,NULL,'2021-08-20 20:39:00',1629491940,NULL),(1938388850,9145640,2,1795269,1,1,1,'S',1,0.980645,152,691237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 402, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}}',6.96433,184048843,685968,NULL,'2019-12-07 18:13:43',1575742423,NULL),(1938689398,9145640,2,1797367,1,1,1,'S',1,0.9869,122,697062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 23, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',7.47517,184365930,741664,NULL,'2019-12-27 23:49:40',1577490580,NULL),(1938638345,9145640,2,906953,0,1,1,'S',1,0.994746,126,778430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',8.42249,184366100,727022,NULL,'2019-12-28 00:04:38',1577491478,NULL),(1938346907,9145640,2,87715,0,1,1,'S',1,0.982036,106,854835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 31, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}}',8.57932,184044796,153792,NULL,'2019-12-07 14:07:17',1575727637,NULL),(1938614320,9145640,2,1683487,0,1,1,'A',1,0.978221,110,602482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',9.44208,184366075,558002,NULL,'2019-12-28 00:02:35',1577491355,NULL),(1938639918,9145640,2,1855088,1,1,1,'S',1,0.992063,217,874912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 18, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 375}}',9.60526,184382875,1481992,NULL,'2019-12-28 21:32:43',1577568763,NULL),(1938690444,9145640,2,1632045,0,1,1,'S',1,0.996387,396,907970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 87, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 87, \"small_tick_hit\": 609}}',10.8516,184366009,1788688,NULL,'2019-12-27 23:56:21',1577490981,NULL),(1938442093,9145640,2,1594969,0,1,1,'S',1,0.992208,208,958731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.2359,184044849,841596,NULL,'2019-12-07 14:10:00',1575727800,NULL),(1938694993,9145640,2,2024693,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',13.2656,184381815,1063880,NULL,'2019-12-28 20:21:23',1577564483,NULL),(1938415608,9145640,2,848233,0,1,1,'S',1,0.99615,372,963288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 663, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.2384,184048893,1200606,NULL,'2019-12-07 18:17:12',1575742632,NULL),(1938691448,9145640,2,510017,1,1,1,'S',1,0.996909,317,961689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 330}}',15.7735,184382190,1906600,NULL,'2019-12-28 20:47:32',1577566052,NULL),(1938684548,9145640,2,489620,0,1,1,'S',1,0.986133,170,752413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',16.8314,184365898,984914,NULL,'2019-12-27 23:47:11',1577490431,NULL),(1938707742,9145640,2,1033429,0,1,1,'S',1,0.983051,111,751151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 17, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',19.918,184365950,382382,NULL,'2019-12-27 23:51:51',1577490711,NULL),(1951971850,9150968,2,3135306,0,1,1,'D',1,0.724615,25,331239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 188, \"small_tick_hit\": 283, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',0.100493,202094617,109190,NULL,'2021-10-03 05:48:29',1633240109,NULL),(1951964313,9150968,2,3133248,0,1,1,'D',1,0.735338,18,272116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 213, \"small_tick_hit\": 276, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',0.138793,202160947,107996,NULL,'2021-10-06 00:34:03',1633480443,NULL),(1951977990,9150968,2,51088,0,1,1,'A',1,0.94993,43,489935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 243, \"small_tick_hit\": 440, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',3.89694,202161169,219696,NULL,'2021-10-06 00:51:06',1633481466,NULL),(1940532410,9164909,2,1995048,0,1,1,'B',1,0.917282,37,450169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 246, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.40299,187002649,271961,NULL,'2020-05-02 06:38:16',1588401496,NULL),(1940819126,9164909,2,1995048,0,1,1,'A',1,0.952733,82,579304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.03628,187350957,474954,NULL,'2020-05-14 14:28:49',1589466529,NULL),(1931658441,9200018,2,1415128,0,1,1,'D',1,0.770302,18,276429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 133, \"large_tick_hit\": 35, \"small_tick_hit\": 164, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 219}}',0.402949,175044639,69692,NULL,'2018-06-17 09:27:49',1529227669,NULL),(1921581499,9200018,2,683782,0,1,1,'D',1,0.764579,19,279990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',0.461233,161811540,71368,NULL,'2016-10-31 05:57:15',1477893435,NULL),(1933268729,9200018,2,1220324,0,1,1,'D',1,0.774319,14,208526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',1.5255,177186938,39332,NULL,'2018-09-30 10:19:14',1538302754,NULL),(1947813748,9200018,2,1220325,0,1,1,'C',1,0.89272,20,315319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 70, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.62702,196480840,44152,NULL,'2021-03-31 09:57:08',1617184628,NULL),(1928906144,9200018,2,1259884,0,1,1,'A',1,0.974684,87,683224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"small_tick_hit\": 471, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',5.67018,171417437,352462,NULL,'2018-01-03 01:51:01',1514944261,NULL),(1947813152,9200018,2,1220323,0,1,1,'S',1,0.995495,69,964130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,196480820,125112,NULL,'2021-03-31 09:56:18',1617184578,NULL),(1928697262,9200018,2,1415126,0,1,1,'A',1,0.972603,167,897646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 60, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 60, \"small_tick_hit\": 257}}',18.0495,171146398,394088,NULL,'2017-12-23 01:57:32',1513994252,NULL),(1921743683,9207570,2,315553,0,1,1,'D',1,0.745763,17,335665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 557, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',0.018294,162025560,166942,NULL,'2016-11-09 21:16:14',1478726174,NULL),(1937807275,9207893,2,785909,1,1,1,'S',1,0.99422,133,526680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 26, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 26, \"small_tick_hit\": 213}}',NULL,183093841,169863,NULL,'2019-10-04 19:57:22',1570219042,NULL),(1925983280,9207893,2,1072320,1,1,1,'S',1,0.980074,273,364108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 813, \"small_tick_hit\": 515, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 526}}',NULL,167546447,1974096,NULL,'2017-07-08 18:25:37',1499538337,NULL),(1954215593,9207893,2,150358,0,1,1,'D',1,0.0689189,1,558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 564, \"great\": 46, \"small_tick_hit\": 5, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 130}}',0,205032888,20450,NULL,'2022-02-03 21:23:06',1643923386,NULL),(1954215571,9207893,2,150358,0,1,1,'D',1,0.268919,17,1783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 172, \"small_tick_hit\": 27, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 130}}',0,205032837,61700,NULL,'2022-02-03 21:20:30',1643923230,NULL),(1951304613,9207893,2,964063,1,1,1,'D',1,0.0807453,6,479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 851, \"great\": 76, \"small_tick_hit\": 15, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 200}}',0,201232902,23032,NULL,'2021-08-30 01:27:21',1630286841,NULL),(1951037686,9207893,2,2161305,1,1,1,'D',1,0.271624,43,2534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1191, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 190}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0,200922573,132168,NULL,'2021-08-18 18:59:54',1629313194,NULL),(1949975672,9207893,2,2234808,1,1,1,'D',1,0.219466,54,1935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1454, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 56, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 1855, \"large_tick_hit\": 3, \"small_tick_hit\": 238}}',0,199470146,137264,NULL,'2021-06-29 22:11:30',1625004690,NULL),(1949988793,9207893,2,2561309,1,1,1,'D',1,0.334818,88,21573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 731, \"great\": 324, \"small_tick_hit\": 127, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 292}}',0,199415244,163654,NULL,'2021-06-28 01:00:22',1624842022,NULL),(1921581756,9207893,2,21010,0,1,1,'D',1,0.838042,116,76498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 1348, \"small_tick_hit\": 313, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.000964,161819064,736914,NULL,'2016-10-31 15:14:29',1477926869,NULL),(1924026104,9207893,2,552068,0,1,1,'C',1,0.865627,67,69927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 1644, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',0.001548,165097212,693298,NULL,'2017-03-24 10:28:29',1490351309,NULL),(1921981447,9207893,2,600355,0,1,1,'D',1,0.442568,14,17736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 94, \"small_tick_hit\": 37, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 84}}',0.006108,162343695,32195,NULL,'2016-11-24 16:46:52',1480006012,NULL),(1951320283,9207893,2,665509,1,1,1,'D',1,0.815471,154,87032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 738, \"large_tick_hit\": 25, \"small_tick_hit\": 112, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 25, \"small_tick_hit\": 134}}',0.057304,201232516,504150,NULL,'2021-08-30 01:00:08',1630285208,NULL),(1955783772,9207893,2,2870818,1,1,1,'C',1,0.882066,222,105905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1107, \"large_tick_hit\": 26, \"small_tick_hit\": 677, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 26, \"small_tick_hit\": 752}}',0.103234,207155751,889466,NULL,'2022-05-21 18:09:43',1653156583,NULL),(1955783783,9207893,2,2870818,1,1,1,'C',1,0.890838,147,200051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 1115, \"large_tick_hit\": 26, \"small_tick_hit\": 687, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 26, \"small_tick_hit\": 752}}',0.111126,207155974,939702,NULL,'2022-05-21 18:20:54',1653157254,NULL),(1921982003,9207893,2,600361,0,1,1,'D',1,0.703704,11,83055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 77, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 70}}',0.278227,162325311,30338,NULL,'2016-11-23 17:59:02',1479923942,NULL),(1949988780,9207893,2,2561309,1,1,1,'C',1,0.890869,118,181244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 926, \"small_tick_hit\": 274, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 292}}',0.305268,199414945,721324,NULL,'2021-06-28 00:42:23',1624840943,NULL),(1933566875,9207893,2,392231,1,1,1,'D',1,0.755319,41,61768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 23, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 32}}',0.406031,177645904,115634,NULL,'2018-10-28 18:01:03',1540749663,NULL),(1955936703,9207893,2,2674544,1,1,1,'B',1,0.919315,160,111495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 895, \"large_tick_hit\": 14, \"small_tick_hit\": 595, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 14, \"small_tick_hit\": 640}}',0.792153,207213071,636630,NULL,'2022-05-24 16:42:27',1653410547,NULL),(1922779660,9207893,2,120569,0,1,1,'B',1,0.92526,78,217553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 538, \"large_tick_hit\": 83, \"small_tick_hit\": 357, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 83, \"small_tick_hit\": 389}}',0.866232,163446675,387894,NULL,'2017-01-10 10:54:49',1484045689,NULL),(1951329489,9207893,2,1041874,0,1,1,'C',1,0.88601,96,210088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',0.938129,201232720,577928,NULL,'2021-08-30 01:14:01',1630286041,NULL),(1925907816,9207893,2,89463,1,1,1,'C',1,0.884824,75,94956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 405, \"large_tick_hit\": 38, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 38, \"small_tick_hit\": 224}}',1.08904,167445094,218136,NULL,'2017-07-04 15:40:51',1499182851,NULL),(1944476363,9207893,2,1841188,1,1,1,'C',1,0.889632,143,192620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 653, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 153}}',1.17121,192114326,620006,NULL,'2020-11-07 22:04:46',1604786686,NULL),(1922091662,9207893,2,600353,0,1,1,'D',1,0.786364,30,163155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.42475,162487888,40008,NULL,'2016-12-01 08:04:35',1480579475,NULL),(1921893339,9207893,2,986936,0,1,1,'B',1,0.913958,53,401623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 233, \"large_tick_hit\": 79, \"small_tick_hit\": 166, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 79, \"small_tick_hit\": 181}}',1.77231,162230178,250120,NULL,'2016-11-19 12:08:17',1479557297,NULL),(1922808389,9207893,2,185418,1,1,1,'A',1,0.958979,80,247129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 604, \"large_tick_hit\": 70, \"small_tick_hit\": 378, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 70, \"small_tick_hit\": 393}}',1.93789,163446632,566528,NULL,'2017-01-10 10:50:42',1484045442,NULL),(1951287150,9207893,2,142772,0,1,1,'A',1,0.941083,153,209438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1015, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',1.99689,201232973,1484990,NULL,'2021-08-30 01:31:51',1630287111,NULL),(1952095688,9207893,2,238265,1,1,1,'A',1,0.944076,98,212422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 850, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',2.75734,202208854,832490,NULL,'2021-10-08 02:31:16',1633660276,NULL),(1925830885,9207893,2,54489,1,1,1,'A',1,0.951374,82,221447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 684, \"large_tick_hit\": 14, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',3.25094,167510292,726580,NULL,'2017-07-07 09:11:58',1499418718,NULL),(1952078701,9207893,2,1612939,0,1,1,'B',1,0.938053,100,240388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 469, \"small_tick_hit\": 379, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',3.69527,202256541,471986,NULL,'2021-10-09 20:17:52',1633810672,NULL),(1924389691,9207893,2,95426,0,1,1,'S',1,0.985725,148,381661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 967, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 58, \"small_tick_hit\": 982}}',3.77363,165583348,338166,NULL,'2017-04-15 14:59:43',1492268383,NULL),(1924369937,9207893,2,142561,0,1,1,'B',1,0.921296,44,53270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 131, \"large_tick_hit\": 24, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 47}}',4.20589,165360918,89371,NULL,'2017-04-05 14:48:48',1491403728,NULL),(1921844509,9207893,2,22277,1,1,1,'A',1,0.968176,194,844619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 49, \"small_tick_hit\": 535, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 49, \"small_tick_hit\": 559}}',4.28469,162227580,617158,NULL,'2016-11-19 09:23:17',1479547397,NULL),(1924637889,9207893,2,3516,0,1,1,'X',1,1,61,482016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',4.30182,165980415,61134,NULL,'2017-05-03 18:09:28',1493834968,NULL),(1951032619,9207893,2,1498150,1,1,1,'B',1,0.934078,106,117529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 471, \"large_tick_hit\": 21, \"small_tick_hit\": 344, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',4.30388,200893553,269600,NULL,'2021-08-17 17:36:09',1629221769,NULL),(1951320799,9207893,2,667282,1,1,1,'B',1,0.913514,196,117196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 555, \"large_tick_hit\": 11, \"small_tick_hit\": 110, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 11, \"small_tick_hit\": 121}}',4.44996,201232470,481280,NULL,'2021-08-30 00:57:57',1630285077,NULL),(1921850223,9207893,2,593305,0,1,1,'S',1,0.996656,61,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',4.51458,162227644,78834,NULL,'2016-11-19 09:27:23',1479547643,NULL),(1925763143,9207893,2,41044,0,1,1,'A',1,0.953578,118,68626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 14}}',4.77914,167268443,305642,NULL,'2017-06-27 10:30:49',1498559449,NULL),(1929913056,9207893,2,374114,0,1,1,'A',1,0.962334,169,255639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 966, \"large_tick_hit\": 73, \"small_tick_hit\": 264, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 73, \"small_tick_hit\": 276}}',4.79222,172847671,1329520,NULL,'2018-03-08 11:33:19',1520508799,NULL),(1924369897,9207893,2,142561,0,1,1,'B',1,0.902778,47,181993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 128, \"large_tick_hit\": 24, \"small_tick_hit\": 43, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 47}}',5.22347,165360880,124366,NULL,'2017-04-05 14:47:20',1491403640,NULL),(1924089840,9207893,2,41181,0,1,1,'X',1,1,143,146590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',5.38719,165130383,180501,NULL,'2017-03-25 17:23:23',1490462603,NULL),(1921983446,9207893,2,102442,1,1,1,'A',1,0.954674,99,788526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 86, \"large_tick_hit\": 39, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 39, \"small_tick_hit\": 225}}',5.62871,162297976,120128,NULL,'2016-11-22 08:02:00',1479801720,NULL),(1921566791,9207893,2,10818,0,1,1,'S',1,0.986364,128,695890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',5.81589,161842725,415992,NULL,'2016-11-01 16:53:19',1478019199,NULL),(1925816871,9207893,2,457274,0,1,1,'A',1,0.965278,104,130663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',5.82697,167414190,313008,NULL,'2017-07-03 07:57:28',1499068648,NULL),(1925788055,9207893,2,160825,1,1,1,'S',1,0.983243,146,305160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 798, \"large_tick_hit\": 95, \"small_tick_hit\": 926, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 95, \"small_tick_hit\": 933}}',5.87932,167394179,1108884,NULL,'2017-07-02 12:39:30',1498999170,NULL),(1930931162,9207893,2,21010,0,1,1,'A',1,0.964178,457,283846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1562, \"small_tick_hit\": 349, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',6.0939,174158479,6360030,NULL,'2018-05-07 11:45:42',1525693542,NULL),(1923787883,9207893,2,553728,0,1,1,'S',1,0.991686,221,196557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 681, \"large_tick_hit\": 69, \"small_tick_hit\": 920, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 69, \"small_tick_hit\": 929}}',6.11257,164674727,884444,NULL,'2017-03-04 18:50:51',1488653451,NULL),(1925803823,9207893,2,271617,1,1,1,'A',1,0.97712,103,299953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 568, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 159}}',6.16457,167414962,649870,NULL,'2017-07-03 08:53:57',1499072037,NULL),(1924507099,9207893,2,93708,0,1,1,'A',1,0.964436,143,362564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 493, \"large_tick_hit\": 16, \"small_tick_hit\": 1091, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 1138}}',6.22575,165772545,553839,NULL,'2017-04-23 18:38:36',1492972716,NULL),(1924543301,9207893,2,1151103,1,1,1,'S',1,0.993808,88,478745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 235}}',6.35338,165772758,61174,NULL,'2017-04-23 18:50:08',1492973408,NULL),(1923566886,9207893,2,372871,1,1,1,'S',1,0.982387,121,775554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 29, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 295}}',6.40108,164455803,284772,NULL,'2017-02-23 14:51:52',1487861512,NULL),(1930231957,9207893,2,51700,1,1,1,'S',1,0.980392,149,956839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',6.44363,173190140,282690,NULL,'2018-03-24 16:09:04',1521907744,NULL),(1934728548,9207893,2,146235,0,1,1,'A',1,0.959951,118,243771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 561, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',6.73893,179046290,821590,NULL,'2019-01-19 19:35:12',1547926512,NULL),(1961378566,9207893,2,150360,0,1,1,'A',1,0.975689,180,280154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 919, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 289}}',7.11341,214197132,1209270,NULL,'2023-09-17 14:24:58',1694960698,NULL),(1925908145,9207893,2,93468,1,1,1,'S',1,0.98278,139,292177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 650, \"large_tick_hit\": 2, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',7.11642,167508993,753038,NULL,'2017-07-07 07:27:05',1499412425,NULL),(1931268404,9207893,2,698873,0,1,1,'X',1,1,146,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',7.42563,174577250,178996,NULL,'2018-05-27 12:32:11',1527424331,NULL),(1951330631,9207893,2,695749,1,1,1,'A',1,0.956574,194,132022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 594, \"large_tick_hit\": 60, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 60, \"small_tick_hit\": 145}}',7.47667,201232431,593462,NULL,'2021-08-30 00:55:29',1630284929,NULL),(1930285861,9207893,2,389158,0,1,1,'S',1,0.994166,162,408189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 39, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 39, \"small_tick_hit\": 458}}',7.64736,173375049,564518,NULL,'2018-04-01 16:14:02',1522599242,NULL),(1922303608,9207893,2,41181,0,1,1,'A',1,0.968059,83,766388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',8.13828,162676302,218069,NULL,'2016-12-09 18:03:41',1481306621,NULL),(1922206948,9207893,2,47493,1,1,1,'S',1,0.988796,237,207800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 142, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 142, \"small_tick_hit\": 286}}',8.20237,162692792,366404,NULL,'2016-12-10 08:54:04',1481360044,NULL),(1924543536,9207893,2,1151105,1,1,1,'SH',1,0.992982,87,498950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',8.3362,165772796,89258,NULL,'2017-04-23 18:51:41',1492973501,NULL),(1930597174,9207893,2,42794,1,1,1,'S',1,0.995918,258,482630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 232}}',8.47534,173604316,843284,NULL,'2018-04-12 14:03:26',1523541806,NULL),(1925706109,9207893,2,797171,1,1,1,'S',1,0.988773,216,107565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 481, \"large_tick_hit\": 280, \"small_tick_hit\": 472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 280, \"small_tick_hit\": 477}}',8.76842,167268272,459357,NULL,'2017-06-27 10:19:53',1498558793,NULL),(1924638152,9207893,2,3519,0,1,1,'S',1,0.986364,109,479683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',9.01118,165936884,164184,NULL,'2017-05-01 14:34:13',1493649253,NULL),(1924478125,9207893,2,41082,0,1,1,'S',1,0.989062,209,214548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',9.02979,165526234,380227,NULL,'2017-04-13 07:44:30',1492069470,NULL),(1922227814,9207893,2,307062,0,1,1,'A',1,0.954217,108,723219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',9.16885,162703624,338813,NULL,'2016-12-10 17:32:59',1481391179,NULL),(1922251158,9207893,2,102484,1,1,1,'S',1,0.997653,167,482877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 259}}',9.18133,162703926,223280,NULL,'2016-12-10 17:44:46',1481391886,NULL),(1923062588,9207893,2,41082,0,1,1,'S',1,0.992188,265,146281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',9.20088,163787128,375019,NULL,'2017-01-25 15:42:39',1485358959,NULL),(1930231993,9207893,2,51700,1,1,1,'S',1,0.989107,120,947279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 23, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 310}}',9.24667,173190803,226300,NULL,'2018-03-24 16:35:36',1521909336,NULL),(1925627882,9207893,2,41082,0,1,1,'S',1,0.98125,148,844198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"small_tick_hit\": 364, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',9.3428,167095944,783236,NULL,'2017-06-20 12:02:11',1497960131,NULL),(1922227562,9207893,2,306571,1,1,1,'S',1,0.990338,162,1080693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',9.50383,162703541,402984,NULL,'2016-12-10 17:30:05',1481391005,NULL),(1930231978,9207893,2,51700,1,1,1,'A',1,0.976035,97,955252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 310}}',9.54878,173190206,188432,NULL,'2018-03-24 16:12:16',1521907936,NULL),(1955991169,9207893,2,2162080,1,1,1,'A',1,0.962455,267,285750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 824, \"large_tick_hit\": 34, \"small_tick_hit\": 475, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 34, \"small_tick_hit\": 490}}',9.65895,207270576,1344618,NULL,'2022-05-27 17:13:36',1653671616,NULL),(1924608421,9207893,2,41181,0,1,1,'SH',1,0.990172,116,961898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.71788,165717717,317405,NULL,'2017-04-21 17:23:54',1492795434,NULL),(1924638170,9207893,2,3519,0,1,1,'X',1,1,109,482016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',9.71803,165980434,160914,NULL,'2017-05-03 18:10:37',1493835037,NULL),(1930932151,9207893,2,449848,0,1,1,'B',1,0.92766,77,103606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 210, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',9.7374,174222741,149590,NULL,'2018-05-10 16:41:37',1525970497,NULL),(1926655091,9207893,2,42794,1,1,1,'S',1,0.993878,258,482313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 232}}',9.74112,168439126,844374,NULL,'2017-08-15 11:39:42',1502797182,NULL),(1931061388,9207893,2,426998,0,1,1,'X',1,1,95,241152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',9.82019,174310788,60350,NULL,'2018-05-14 14:06:10',1526306770,NULL),(1925583360,9207893,2,68998,1,1,1,'S',1,0.984975,158,161380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 54, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 54, \"small_tick_hit\": 161}}',10.0361,167077523,347382,NULL,'2017-06-19 16:57:51',1497891471,NULL),(1924549522,9207893,2,1157931,1,1,1,'SH',1,0.995261,71,428227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',10.0974,165772818,118235,NULL,'2017-04-23 18:52:39',1492973559,NULL),(1922490040,9207893,2,98367,0,1,1,'S',1,0.980594,297,898843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 100, \"small_tick_hit\": 506, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 100, \"small_tick_hit\": 522}}',10.1149,162981020,1005368,NULL,'2016-12-22 07:52:23',1482393143,NULL),(1930629915,9207893,2,515123,0,1,1,'X',1,1,88,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',10.2015,173692439,206456,NULL,'2018-04-16 08:29:00',1523867340,NULL),(1929967431,9207893,2,426998,0,1,1,'S',1,0.996198,95,481222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',10.6851,172895053,71310,NULL,'2018-03-10 14:27:44',1520692064,NULL),(1931268416,9207893,2,698873,1,1,1,'S',1,0.995342,146,1076773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',10.779,174577273,312039,NULL,'2018-05-27 12:33:42',1527424422,NULL),(1925763131,9207893,2,41044,0,1,1,'A',1,0.945841,276,312847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',10.8238,167253148,1333180,NULL,'2017-06-26 17:42:24',1498498944,NULL),(1925812681,9207893,2,112344,1,1,1,'A',1,0.976038,183,151481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 664, \"large_tick_hit\": 25, \"small_tick_hit\": 533, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 25, \"small_tick_hit\": 542}}',10.9807,167445011,646418,NULL,'2017-07-04 15:36:18',1499182578,NULL),(1930210101,9207893,2,42794,1,1,1,'S',1,0.997959,258,965510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 232}}',11.0702,173105199,1568778,NULL,'2018-03-20 16:44:54',1521564294,NULL),(1931732312,9207893,2,97501,1,1,1,'A',1,0.975774,123,282913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',11.1037,175260354,902090,NULL,'2018-06-27 14:18:09',1530109089,NULL),(1930166915,9207893,2,1151105,1,1,1,'A',1,0.978947,96,532786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',11.1602,173088563,100091,NULL,'2018-03-19 18:21:05',1521483665,NULL),(1925880285,9207893,2,41081,0,1,1,'A',1,0.958678,217,165059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',11.3726,167445240,493760,NULL,'2017-07-04 15:49:56',1499183396,NULL),(1930166922,9207893,2,1151105,1,1,1,'A',1,0.97193,86,959804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 79, \"large_tick_hit\": 15, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 15, \"small_tick_hit\": 189}}',11.5955,173088596,144832,NULL,'2018-03-19 18:23:20',1521483800,NULL),(1924651328,9207893,2,1157931,1,1,1,'X',1,1,113,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',11.9132,166012327,180064,NULL,'2017-05-05 07:40:56',1493970056,NULL),(1924608498,9207893,2,41181,0,1,1,'S',1,0.982801,143,532908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',12.1223,165772410,261842,NULL,'2017-04-23 18:32:06',1492972326,NULL),(1930587894,9207893,2,649186,0,1,1,'X',1,1,462,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',12.4,173770337,1983242,NULL,'2018-04-20 11:01:13',1524222073,NULL),(1930190182,9207893,2,306571,0,1,1,'S',1,0.990338,121,1040916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',12.4087,173190888,278335,NULL,'2018-03-24 16:39:28',1521909568,NULL),(1931268491,9207893,2,698873,0,1,1,'S',1,0.996894,146,529534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',12.4111,174598285,185569,NULL,'2018-05-28 12:22:14',1527510134,NULL),(1931164732,9207893,2,305,0,1,1,'S',1,0.99759,211,480581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 204}}',12.4161,174471673,591670,NULL,'2018-05-22 11:48:55',1526989735,NULL),(1924405645,9207893,2,1128529,1,1,1,'S',1,0.994098,481,480948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 243, \"small_tick_hit\": 1035, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 243, \"small_tick_hit\": 1044}}',12.4263,165654830,806322,NULL,'2017-04-18 16:18:58',1492532338,NULL),(1923039676,9207893,2,824036,1,1,1,'S',1,0.984337,264,881919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 454, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 466}}',12.5169,163786994,1563356,NULL,'2017-01-25 15:35:45',1485358545,NULL),(1944449975,9207893,2,1826715,1,1,1,'X',1,1,442,481824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',12.6645,192107913,1858038,NULL,'2020-11-07 17:50:34',1604771434,NULL),(1930808645,9207893,2,426998,0,1,1,'S',1,0.996198,95,960908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',12.6881,174002579,88850,NULL,'2018-04-30 17:59:49',1525111189,NULL),(1925831752,9207893,2,374730,0,1,1,'S',1,0.988818,136,350945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 328, \"large_tick_hit\": 94, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 94, \"small_tick_hit\": 199}}',12.7457,167394386,449438,NULL,'2017-07-02 12:48:15',1498999695,NULL),(1930014622,9207893,2,515123,1,1,1,'SH',1,0.993333,88,1074936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',12.751,173005625,223978,NULL,'2018-03-16 09:29:22',1521192562,NULL),(1929149704,9207893,2,24517,0,1,1,'A',1,0.970938,223,310478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 502, \"large_tick_hit\": 21, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 216}}',12.7517,171883976,1200310,NULL,'2018-01-23 16:43:58',1516725838,NULL),(1924724740,9207893,2,310670,0,1,1,'X',1,1,556,481824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',12.8695,165980577,2111738,NULL,'2017-05-03 18:17:16',1493835436,NULL),(1930014632,9207893,2,515123,0,1,1,'S',1,0.986667,71,893614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 9, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',12.9902,173005635,155333,NULL,'2018-03-16 09:30:17',1521192617,NULL),(1926615141,9207893,2,69197,1,1,1,'S',1,0.99568,299,479940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 86, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 86, \"small_tick_hit\": 164}}',13.0734,168439057,658528,NULL,'2017-08-15 11:35:25',1502796925,NULL),(1954097735,9207893,2,157623,0,1,1,'A',1,0.973717,224,52732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',13.239,205032966,301607,NULL,'2022-02-03 21:27:42',1643923662,NULL),(1929967156,9207893,2,43584,0,1,1,'X',1,1,575,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',13.3592,172811232,4140244,NULL,'2018-03-06 11:58:27',1520337507,NULL),(1930007551,9207893,2,331530,1,1,1,'X',1,1,148,531268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 210}}',13.3994,172826519,260792,NULL,'2018-03-07 07:44:00',1520408640,NULL),(1930166831,9207893,2,1151103,0,1,1,'S',1,0.981424,88,586722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 235}}',13.4059,173088586,67808,NULL,'2018-03-19 18:22:38',1521483758,NULL),(1952143173,9207893,2,1241396,1,1,1,'B',1,0.909516,252,329427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 386, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',13.4172,202256893,870506,NULL,'2021-10-09 20:30:42',1633811442,NULL),(1926507326,9207893,2,1112405,1,1,1,'X',1,1,188,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 326}}',13.4455,168320416,496844,NULL,'2017-08-10 11:23:27',1502364207,NULL),(1929184006,9207893,2,1025675,1,1,1,'A',1,0.979592,90,322668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 242}}',13.45,171883383,249906,NULL,'2018-01-23 16:14:16',1516724056,NULL),(1923774959,9207893,2,25909,0,1,1,'S',1,0.992958,231,240316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}}',13.6026,164739354,340388,NULL,'2017-03-07 18:06:53',1488910013,NULL),(1929820575,9207893,2,91567,1,1,1,'S',1,0.986996,140,316208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 459, \"large_tick_hit\": 19, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 19, \"small_tick_hit\": 281}}',13.6284,172706885,685250,NULL,'2018-03-01 17:04:05',1519923845,NULL),(1930206111,9207893,2,41044,0,1,1,'A',1,0.961315,281,162034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',13.7863,173122197,696556,NULL,'2018-03-21 14:09:21',1521641361,NULL),(1932149910,9207893,2,515123,0,1,1,'X',1,1,88,529158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',13.8614,175762487,124592,NULL,'2018-07-20 19:52:02',1532116322,NULL),(1926383835,9207893,2,40339,1,1,1,'A',1,0.976533,262,187001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 566, \"large_tick_hit\": 8, \"small_tick_hit\": 716, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 740}}',13.9098,168091746,887916,NULL,'2017-07-31 18:08:43',1501524523,NULL),(1934070165,9207893,2,275192,1,1,1,'X',1,1,342,240672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 456}}',14.0808,178217216,808304,NULL,'2018-12-02 18:51:50',1543776710,NULL),(1925990017,9207893,2,1151104,1,1,1,'A',1,0.959677,49,271874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 119, \"large_tick_hit\": 22, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',14.1415,167546356,85574,NULL,'2017-07-08 18:20:54',1499538054,NULL),(1930069675,9207893,2,426998,0,1,1,'XH',1,1,95,538888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',14.1617,173005605,63458,NULL,'2018-03-16 09:27:46',1521192466,NULL),(1924637947,9207893,2,3517,0,1,1,'X',1,1,171,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',14.2298,165936857,403800,NULL,'2017-05-01 14:33:08',1493649188,NULL),(1924457810,9207893,2,35076,1,1,1,'S',1,0.99596,344,481021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 67, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 67, \"small_tick_hit\": 151}}',14.2476,165654902,968956,NULL,'2017-04-18 16:22:41',1492532561,NULL),(1939456286,9207893,2,1813433,0,1,1,'X',1,1,254,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',14.3978,185438943,459294,NULL,'2020-02-29 10:25:55',1582971955,NULL),(1925737822,9207893,2,72352,0,1,1,'S',1,0.991197,228,407832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 57, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',14.5074,167216782,1154700,NULL,'2017-06-25 09:27:37',1498382857,NULL),(1926037338,9207893,2,91566,1,1,1,'A',1,0.979947,167,193038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 22, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 22, \"small_tick_hit\": 382}}',14.7108,167763216,344601,NULL,'2017-07-17 15:29:10',1500305350,NULL),(1925927256,9207893,2,1108756,0,1,1,'S',1,0.996778,549,527318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',15.1775,167660580,3016232,NULL,'2017-07-13 11:12:34',1499944354,NULL),(1929131365,9207893,2,17251,1,1,1,'S',1,0.998953,588,481319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 67, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 67, \"small_tick_hit\": 367}}',15.2144,171780107,3875196,NULL,'2018-01-19 07:50:14',1516348214,NULL),(1924549347,9207893,2,1157646,1,1,1,'S',1,0.987842,126,392353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 37, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 37, \"small_tick_hit\": 154}}',15.3295,165772846,199330,NULL,'2017-04-23 18:53:59',1492973639,NULL),(1930714358,9207893,2,40443,0,1,1,'X',1,1,250,483648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 122, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 122, \"small_tick_hit\": 166}}',15.3722,173773890,286852,NULL,'2018-04-20 14:17:30',1524233850,NULL),(1930069628,9207893,2,426998,0,1,1,'S',1,0.992395,95,1073575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',15.4167,172923582,91838,NULL,'2018-03-11 16:22:13',1520785333,NULL),(1931770330,9207893,2,1322346,0,1,1,'X',1,1,148,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',15.6958,175277885,316524,NULL,'2018-06-28 12:18:07',1530188287,NULL),(1924604288,9207893,2,40356,1,1,1,'SH',1,0.993994,162,456677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',15.815,165742140,368983,NULL,'2017-04-22 15:36:36',1492875396,NULL),(1930215430,9207893,2,45352,1,1,1,'S',1,0.992674,301,482236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 512, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 518}}',15.817,173099572,944520,NULL,'2018-03-20 10:23:21',1521541401,NULL),(1926039979,9207893,2,46298,1,1,1,'S',1,0.989822,344,357916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 771, \"large_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 7}}',15.9134,167789062,2617432,NULL,'2017-07-18 19:33:34',1500406414,NULL),(1930232007,9207893,2,51700,1,1,1,'S',1,0.995643,149,1185022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',15.9605,173190841,315837,NULL,'2018-03-24 16:37:01',1521909421,NULL),(1925942616,9207893,2,54411,1,1,1,'S',1,0.990605,257,401945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 623, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"small_tick_hit\": 328}}',16.0006,167546303,1372357,NULL,'2017-07-08 18:18:58',1499537938,NULL),(1948041114,9207893,2,1996862,1,1,1,'X',1,1,450,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 1002}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',16.1155,196959332,1978488,NULL,'2021-04-14 19:38:46',1618429126,NULL),(1930003965,9207893,2,198973,1,1,1,'S',1,0.9975,170,459315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 20, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',16.1865,172914007,383016,NULL,'2018-03-11 07:38:40',1520753920,NULL),(1927288984,9207893,2,41181,0,1,1,'S',1,0.992629,143,1067652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',16.2959,169365444,377122,NULL,'2017-09-26 15:29:33',1506439773,NULL),(1929212634,9207893,2,307062,0,1,1,'S',1,0.99759,203,264794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',16.4215,171858111,276734,NULL,'2018-01-22 10:29:14',1516616954,NULL),(1931108972,9207893,2,1036655,0,1,1,'S',1,0.988546,315,763255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 706, \"large_tick_hit\": 112, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',16.4885,174308627,3892152,NULL,'2018-05-14 11:25:30',1526297130,NULL),(1929224004,9207893,2,435165,1,1,1,'S',1,0.998152,201,533050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 54, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',16.6319,171902804,294600,NULL,'2018-01-24 15:36:15',1516808175,NULL),(1927442516,9207893,2,1410983,1,1,1,'X',1,1,287,528939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}}',16.6403,169503021,553337,NULL,'2017-10-03 10:51:42',1507027902,NULL),(1925925753,9207893,2,1108752,0,1,1,'S',1,0.99943,744,479890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1010, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',16.7118,167617107,6813420,NULL,'2017-07-11 15:21:43',1499786503,NULL),(1924607106,9207893,2,41082,0,1,1,'SH',1,0.998438,192,975848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',16.7781,165717780,1000425,NULL,'2017-04-21 17:26:45',1492795605,NULL),(1931275212,9207893,2,532242,1,1,1,'S',1,0.985849,65,316443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 81}}',16.8114,174577737,128926,NULL,'2018-05-27 12:53:13',1527425593,NULL),(1957768307,9207893,2,80991,0,1,1,'S',1,0.990954,352,378829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 864, \"large_tick_hit\": 31, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 31, \"small_tick_hit\": 314}}',16.9134,209617241,3146928,NULL,'2022-10-04 13:00:17',1664888417,NULL),(1929967141,9207893,2,43584,0,1,1,'S',1,0.997491,421,478741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',17.0887,172811182,2694660,NULL,'2018-03-06 11:53:56',1520337236,NULL),(1927220586,9207893,2,1112405,1,1,1,'S',1,0.996109,188,960998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 326}}',17.1082,169362317,908708,NULL,'2017-09-26 12:01:00',1506427260,NULL),(1924638028,9207893,2,3518,0,1,1,'X',1,1,249,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',17.2414,165936815,1001510,NULL,'2017-05-01 14:31:13',1493649073,NULL),(1953940167,9207893,2,1583062,1,1,1,'S',1,0.99788,490,461677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 892, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 522}}',17.3695,204668758,5075484,NULL,'2022-01-18 17:41:46',1642527706,NULL),(1951311406,9207893,2,2261823,1,1,1,'X',1,1,450,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 630}}',17.4216,201233110,2571624,NULL,'2021-08-30 01:40:12',1630287612,NULL),(1929992515,9207893,2,53303,1,1,1,'X',1,1,337,480384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 46, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 46, \"small_tick_hit\": 342}}',17.4904,172914094,1293144,NULL,'2018-03-11 07:44:26',1520754266,NULL),(1929159748,9207893,2,73440,1,1,1,'S',1,0.986453,266,388258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',17.5504,171767786,1796200,NULL,'2018-01-18 18:05:04',1516298704,NULL),(1931703460,9207893,2,449848,0,1,1,'A',1,0.961702,143,49426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',17.7082,175260175,134805,NULL,'2018-06-27 14:07:30',1530108450,NULL),(1940360406,9207893,2,1649184,1,1,1,'S',1,0.99569,442,435505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 872, \"large_tick_hit\": 225, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 225, \"small_tick_hit\": 524}}',17.7673,186665548,4178736,NULL,'2020-04-20 17:11:29',1587402689,NULL),(1931972467,9207893,2,28887,1,1,1,'X',1,1,585,241440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 28, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 28, \"small_tick_hit\": 485}}',17.7682,175536203,2120802,NULL,'2018-07-10 15:32:07',1531236727,NULL),(1931330244,9207893,2,456861,0,1,1,'S',1,0.998211,308,480520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 251}}',17.7714,174680664,1232104,NULL,'2018-06-01 08:38:30',1527842310,NULL),(1924476284,9207893,2,40356,1,1,1,'S',1,0.990991,253,478255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',17.8428,165583090,631658,NULL,'2017-04-15 14:48:34',1492267714,NULL),(1927290672,9207893,2,89021,1,1,1,'S',1,0.997665,641,485843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 110, \"small_tick_hit\": 641, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 110, \"small_tick_hit\": 644}}',17.9166,169298506,4113358,NULL,'2017-09-23 12:04:55',1506168295,NULL),(1930182113,9207893,2,1377767,1,1,1,'S',1,0.988476,145,1063135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 580, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 588}}',18.0119,173190649,397903,NULL,'2018-03-24 16:30:17',1521909017,NULL),(2451503835,9207893,2,1513247,1,1,1,'X',1,1,423,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 21, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 21, \"small_tick_hit\": 418}}',18.1026,216096474,2155024,NULL,'2024-03-04 19:31:55',1709580715,NULL),(1926597145,9207893,2,61953,1,1,1,'S',1,0.990932,353,451091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"small_tick_hit\": 646, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 656}}',18.1467,168419162,2707070,NULL,'2017-08-14 14:23:20',1502720600,NULL),(1931809377,9207893,2,1344678,1,1,1,'S',1,0.998294,753,479673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"small_tick_hit\": 1003, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',18.1631,175382239,7012954,NULL,'2018-07-03 10:18:51',1530613131,NULL),(1932163640,9207893,2,250331,1,1,1,'X',1,1,358,480384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 392}}',18.2321,175761790,1623472,NULL,'2018-07-20 19:14:24',1532114064,NULL),(1925523302,9207893,2,89250,1,1,1,'S',1,0.997315,341,481214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 114, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 114, \"small_tick_hit\": 404}}',18.2937,166969325,820442,NULL,'2017-06-15 12:20:38',1497529238,NULL),(1931752892,9207893,2,687766,1,1,1,'X',1,1,483,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 76, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 76, \"small_tick_hit\": 499}}',18.3625,175278115,2489130,NULL,'2018-06-28 12:31:03',1530189063,NULL),(1930474079,9207893,2,43584,0,1,1,'XH',1,1,575,538541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',18.3775,173437626,4604787,NULL,'2018-04-04 16:56:08',1522860968,NULL),(1953872822,9207893,2,1662098,1,1,1,'X',1,1,436,529353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',18.4898,204539740,1950732,NULL,'2022-01-12 22:10:29',1642025429,NULL),(1929189018,9207893,2,89250,1,1,1,'X',1,1,341,482016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 114, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 114, \"small_tick_hit\": 404}}',18.5662,171844778,822662,NULL,'2018-01-21 18:09:05',1516558145,NULL),(1939371972,9207893,2,1513238,0,1,1,'X',1,1,580,240960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',18.8457,185445728,2042518,NULL,'2020-02-29 16:42:07',1582994527,NULL),(1930009238,9207893,2,363104,1,1,1,'S',1,0.989899,153,1180867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 28, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 28, \"small_tick_hit\": 243}}',18.9719,173012859,324179,NULL,'2018-03-16 17:00:03',1521219603,NULL),(1932414656,9207893,2,1669229,1,1,1,'X',1,1,225,528941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}}',19.0533,176069134,533066,NULL,'2018-08-03 13:39:23',1533303563,NULL),(1927208227,9207893,2,111213,1,1,1,'X',1,1,369,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 375}}',19.087,169239464,1328380,NULL,'2017-09-20 15:20:36',1505920836,NULL),(1930189528,9207893,2,306207,0,1,1,'S',1,0.997868,308,483140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',19.1916,173142724,1251284,NULL,'2018-03-22 15:14:22',1521731662,NULL),(1931123087,9207893,2,44392,1,1,1,'S',1,0.995208,265,527712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 361}}',19.2156,174312203,973828,NULL,'2018-05-14 15:36:44',1526312204,NULL),(1926314552,9207893,2,1151104,1,1,1,'X',1,1,148,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',19.3148,168091927,73693,NULL,'2017-07-31 18:23:20',1501525400,NULL),(1938195304,9207893,2,720172,0,1,1,'S',1,0.988664,279,337189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 972, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 250}}',19.401,183621679,2064018,NULL,'2019-11-09 16:46:10',1573317970,NULL),(2745860043,9207893,2,53107,1,1,1,'S',1,0.998829,497,483977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 73, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 73, \"small_tick_hit\": 357}}',19.5106,216653477,2669356,NULL,'2024-04-28 18:58:35',1714330715,NULL),(1929967170,9207893,2,43584,0,1,1,'S',1,0.996236,484,500810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',19.5606,172811263,3253741,NULL,'2018-03-06 12:00:55',1520337655,NULL),(1949918498,9207893,2,274077,0,1,1,'X',1,1,261,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',19.66,199437020,906878,NULL,'2021-06-28 19:33:53',1624908833,NULL),(1931112041,9207893,2,797301,0,1,1,'X',1,1,142,240432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',19.6984,174310721,171940,NULL,'2018-05-14 14:02:26',1526306546,NULL),(1938555454,9207893,2,1661013,1,1,1,'X',1,1,300,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 478}}',19.808,184238822,1176104,NULL,'2019-12-20 15:22:09',1576855329,NULL),(1932361960,9207893,2,30421,1,1,1,'X',1,1,128,530001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 116}}',19.8155,176135209,162172,NULL,'2018-08-06 13:19:18',1533561558,NULL),(1924728776,9207893,2,989369,0,1,1,'S',1,0.995655,650,130995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 924, \"large_tick_hit\": 34, \"small_tick_hit\": 646, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',19.8562,165993141,1937232,NULL,'2017-05-04 11:34:41',1493897681,NULL),(1925995599,9207893,2,1157931,1,1,1,'X',1,1,113,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',19.9605,167546339,188746,NULL,'2017-07-08 18:20:19',1499538019,NULL),(2357079534,9207893,2,118790,1,1,1,'X',1,1,592,484224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 474}}',20.0311,215909080,4094028,NULL,'2024-02-16 20:02:48',1708113768,NULL),(2357181262,9207893,2,25927,0,1,1,'X',1,1,283,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',20.0352,215909237,1122670,NULL,'2024-02-16 20:22:10',1708114930,NULL),(1938277686,9207893,2,2037305,1,1,1,'S',1,0.996641,331,427471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 22, \"small_tick_hit\": 302}}',20.0454,183763974,1860818,NULL,'2019-11-18 13:45:53',1574084753,NULL),(1929889096,9207893,2,1378049,1,1,1,'X',1,1,399,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 290}}',20.0524,172826567,2041772,NULL,'2018-03-07 07:50:35',1520409035,NULL),(1942997736,9207893,2,1007633,1,1,1,'X',1,1,314,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',20.2906,190154469,1276212,NULL,'2020-08-20 22:04:20',1597961060,NULL),(1927196421,9207893,2,104213,1,1,1,'S',1,0.995066,266,264012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 45, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 45, \"small_tick_hit\": 342}}',20.4717,169320967,262486,NULL,'2017-09-24 08:20:32',1506241232,NULL),(1926644995,9207893,2,1043382,0,1,1,'X',1,1,412,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',20.5313,168419063,1656618,NULL,'2017-08-14 14:17:31',1502720251,NULL),(1949900918,9207893,2,33106,1,1,1,'S',1,0.997892,345,225968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 360}}',20.5981,199469912,1546345,NULL,'2021-06-29 22:00:27',1625004027,NULL),(1930915769,9207893,2,10760,1,1,1,'X',1,1,331,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 109, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 109, \"small_tick_hit\": 376}}',20.6015,174238900,962232,NULL,'2018-05-11 13:30:30',1526045430,NULL),(1925986952,9207893,2,911003,1,1,1,'S',1,0.993774,522,422802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 726, \"large_tick_hit\": 68, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 487}}',20.6195,167660403,3899126,NULL,'2017-07-13 11:01:43',1499943703,NULL),(1930038857,9207893,2,22025,1,1,1,'X',1,1,731,483264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 35, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 35, \"small_tick_hit\": 447}}',20.6907,173007178,6324826,NULL,'2018-03-16 11:35:36',1521200136,NULL),(1930084466,9207893,2,105037,0,1,1,'S',1,0.996396,239,527101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',20.7255,172973207,396149,NULL,'2018-03-14 13:53:44',1521035624,NULL),(1929148147,9207893,2,23709,1,1,1,'S',1,0.999111,555,484719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 37, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 37, \"small_tick_hit\": 570}}',20.7941,171783035,3672618,NULL,'2018-01-19 12:17:42',1516364262,NULL),(1931778074,9207893,2,391744,1,1,1,'X',1,1,135,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 121}}',20.8323,175260268,202108,NULL,'2018-06-27 14:13:13',1530108793,NULL),(2740322620,9207893,2,437328,0,1,1,'X',1,1,361,240336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',20.8989,216641732,882810,NULL,'2024-04-27 20:05:55',1714248355,NULL),(1931677874,9207893,2,1349620,1,1,1,'X',1,1,165,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',20.953,175277922,378386,NULL,'2018-06-28 12:20:14',1530188414,NULL),(1932069944,9207893,2,1349620,1,1,1,'X',1,1,165,480480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',20.953,175762564,375086,NULL,'2018-07-20 19:56:00',1532116560,NULL),(1929967186,9207893,2,43584,0,1,1,'S',1,0.997491,575,264566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',20.9757,172811304,2283841,NULL,'2018-03-06 12:04:52',1520337892,NULL),(1926171196,9207893,2,976913,1,1,1,'A',1,0.966312,155,412249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"small_tick_hit\": 322, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',21.2517,167997376,312044,NULL,'2017-07-27 19:46:47',1501184807,NULL),(1951365887,9207893,2,357601,0,1,1,'S',1,0.997015,352,450670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 245}}',21.2582,201246756,1663480,NULL,'2021-08-30 15:00:05',1630335605,NULL),(1930714176,9207893,2,40396,0,1,1,'S',1,0.996357,355,484822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 139, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 139, \"small_tick_hit\": 194}}',21.4277,173773931,824572,NULL,'2018-04-20 14:19:56',1524233996,NULL),(1938155405,9207893,2,1665702,1,1,1,'X',1,1,462,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',21.7604,183602448,2857366,NULL,'2019-11-08 16:32:57',1573230777,NULL),(1930093443,9207893,2,112700,0,1,1,'X',1,1,381,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',21.7772,172973289,1785238,NULL,'2018-03-14 13:59:45',1521035985,NULL),(1929166257,9207893,2,77290,1,1,1,'S',1,0.991018,229,436649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 332}}',21.7937,171884018,895926,NULL,'2018-01-23 16:46:38',1516725998,NULL),(1933437249,9207893,2,1578203,1,1,1,'X',1,1,376,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 349}}',21.8056,177469191,1811390,NULL,'2018-10-18 09:40:23',1539855623,NULL),(1929884861,9207893,2,59424,1,1,1,'X',1,1,394,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 296}}',21.8349,172895112,1927572,NULL,'2018-03-10 14:30:28',1520692228,NULL),(1931152658,9207893,2,138546,1,1,1,'S',1,0.994071,471,948265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 38, \"small_tick_hit\": 528, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 533}}',21.8515,174332634,5101116,NULL,'2018-05-15 18:44:51',1526409891,NULL),(1929967356,9207893,2,426891,0,1,1,'X',1,1,155,289378,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',22.0256,172898846,240430,NULL,'2018-03-10 17:18:44',1520702324,NULL),(1930300055,9207893,2,553728,0,1,1,'S',1,0.999406,755,479881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',22.0541,173261464,6438716,NULL,'2018-03-27 19:59:00',1522180740,NULL),(1953869069,9207893,2,1662094,1,1,1,'X',1,1,898,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 854}}',22.16,204539659,9911072,NULL,'2022-01-12 22:05:27',1642025127,NULL),(1930125899,9207893,2,1377780,1,1,1,'S',1,0.994138,260,1074580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 588, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 593}}',22.3436,172923362,1440787,NULL,'2018-03-11 16:13:34',1520784814,NULL),(1938200825,9207893,2,68998,1,1,1,'S',1,0.986644,168,370626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 54, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 54, \"small_tick_hit\": 161}}',22.4551,183640491,613583,NULL,'2019-11-10 15:44:10',1573400650,NULL),(1927266900,9207893,2,967612,0,1,1,'X',1,1,334,484320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 177}}',22.4663,169274883,1417310,NULL,'2017-09-22 13:02:32',1506085352,NULL),(1931072080,9207893,2,449848,1,1,1,'A',1,0.961702,112,283677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',22.714,174368215,411850,NULL,'2018-05-17 18:00:54',1526580054,NULL),(1926507363,9207893,2,1112405,1,1,1,'S',1,0.996109,188,528329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 326}}',22.782,168320454,514077,NULL,'2017-08-10 11:25:07',1502364307,NULL),(1929856150,9207893,2,190195,1,1,1,'S',1,0.997423,364,479505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 412}}',22.8588,172642578,1690172,NULL,'2018-02-26 11:52:24',1519645944,NULL),(1931061078,9207893,2,426891,0,1,1,'X',1,1,155,240912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',22.9116,174310777,207040,NULL,'2018-05-14 14:05:29',1526306729,NULL),(1930014564,9207893,2,515123,1,1,1,'X',1,1,88,1078204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',22.9429,172923560,225088,NULL,'2018-03-11 16:21:25',1520785285,NULL),(1951321190,9207893,2,667768,1,1,1,'S',1,0.998768,510,454152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 53, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 149}}',22.9481,201188262,3311930,NULL,'2021-08-28 12:39:30',1630154370,NULL),(1932798730,9207893,2,1349621,1,1,1,'S',1,0.993808,112,373723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',22.9692,176602786,368430,NULL,'2018-08-28 12:05:07',1535457907,NULL),(1930141677,9207893,2,698,1,1,1,'S',1,0.993964,252,454049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 56, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 97}}',23.1579,173142890,1034670,NULL,'2018-03-22 15:22:44',1521732164,NULL),(1932357497,9207893,2,437328,0,1,1,'X',1,1,361,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',23.221,176135047,1654750,NULL,'2018-08-06 13:08:33',1533560913,NULL),(1926219107,9207893,2,28895,0,1,1,'S',1,0.99768,373,481762,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',23.2363,167963034,2207950,NULL,'2017-07-26 09:26:21',1501061181,NULL),(1926227473,9207893,2,30422,1,1,1,'X',1,1,456,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 61}}',23.4384,168011426,3263460,NULL,'2017-07-28 11:49:04',1501242544,NULL),(1925972914,9207893,2,28895,0,1,1,'X',1,1,373,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',23.5351,167619381,2215660,NULL,'2017-07-11 17:15:59',1499793359,NULL),(1929967209,9207893,2,43584,0,1,1,'X',1,1,575,529241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',23.6307,172826708,4371278,NULL,'2018-03-07 08:04:13',1520409853,NULL),(1931699490,9207893,2,76196,1,1,1,'X',1,1,746,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 58, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 58, \"small_tick_hit\": 472}}',23.6489,175277662,7945580,NULL,'2018-06-28 12:05:26',1530187526,NULL),(1938474858,9207893,2,91566,1,1,1,'S',1,0.998663,366,481366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 23, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 23, \"small_tick_hit\": 382}}',23.8512,184239433,1610814,NULL,'2019-12-20 16:07:12',1576858032,NULL),(1931836388,9207893,2,1123277,1,1,1,'X',1,1,818,482112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 745}}',23.8952,175382317,8277114,NULL,'2018-07-03 10:25:37',1530613537,NULL),(1938471530,9207893,2,1841189,1,1,1,'S',1,0.998876,551,481415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',24.118,184238594,3803764,NULL,'2019-12-20 15:08:44',1576854524,NULL),(1931815500,9207893,2,146234,0,1,1,'X',1,1,583,72140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',24.1182,175365948,725528,NULL,'2018-07-02 14:25:34',1530541534,NULL),(2362865928,9207893,2,453358,0,1,1,'S',1,0.993397,306,380234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 822, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',24.1223,215920240,2679340,NULL,'2024-02-17 18:20:21',1708194021,NULL),(1930116688,9207893,2,54411,1,1,1,'S',1,0.998956,630,480759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"small_tick_hit\": 328}}',24.171,172989618,4943414,NULL,'2018-03-15 13:26:27',1521120387,NULL),(1929981518,9207893,2,453357,0,1,1,'S',1,0.990488,355,431601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 658, \"large_tick_hit\": 2, \"small_tick_hit\": 902, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',24.3565,172773549,2578025,NULL,'2018-03-04 11:34:33',1520163273,NULL),(1934768883,9207893,2,19797,0,1,1,'X',1,1,294,530943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 110}}',24.4337,179254861,1208232,NULL,'2019-02-01 15:59:06',1549036746,NULL),(1929967369,9207893,2,426891,0,1,1,'S',1,0.989637,128,846941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',24.5419,172913954,461862,NULL,'2018-03-11 07:35:15',1520753715,NULL),(1933699058,9207893,2,437328,0,1,1,'S',1,0.991546,206,480222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',24.7195,177677814,938804,NULL,'2018-10-30 20:46:19',1540932379,NULL),(1932146757,9207893,2,511707,1,1,1,'X',1,1,181,481440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 424}}',24.7397,175762446,340788,NULL,'2018-07-20 19:49:38',1532116178,NULL),(1954566330,9207893,2,2410678,1,1,1,'S',1,0.998445,677,479666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 135, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 135, \"small_tick_hit\": 609}}',24.816,205395406,4510402,NULL,'2022-02-20 16:26:39',1645374399,NULL),(1955573623,9207893,2,2674358,1,1,1,'X',1,1,870,240384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}}',24.8497,206755431,4741996,NULL,'2022-04-30 08:16:44',1651306604,NULL),(2356975308,9207893,2,1383491,1,1,1,'S',1,0.986767,210,437553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 262}}',25.0101,215908931,639664,NULL,'2024-02-16 19:42:49',1708112569,NULL),(1938198192,9207893,2,436345,1,1,1,'S',1,0.997126,206,480887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 142}}',25.1869,183641309,581550,NULL,'2019-11-10 16:43:53',1573404233,NULL),(1927275592,9207893,2,453357,0,1,1,'S',1,0.996195,667,240448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 904, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',25.324,169362287,2875384,NULL,'2017-09-26 11:58:36',1506427116,NULL),(1927442362,9207893,2,1410937,1,1,1,'S',1,0.998715,497,961352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 100, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 100, \"small_tick_hit\": 281}}',25.3694,169503077,3646384,NULL,'2017-10-03 10:56:15',1507028175,NULL),(1931743127,9207893,2,40867,1,1,1,'S',1,0.998379,435,452760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 100}}',25.3989,175277497,3087030,NULL,'2018-06-28 11:54:42',1530186882,NULL),(1931061104,9207893,2,426891,0,1,1,'X',1,1,155,483264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',25.4573,174368745,363400,NULL,'2018-05-17 18:27:04',1526581624,NULL),(1929851485,9207893,2,185418,1,1,1,'S',1,0.997265,628,462538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 74, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 74, \"small_tick_hit\": 393}}',25.5218,172642828,4605150,NULL,'2018-02-26 12:10:02',1519647002,NULL),(1951049029,9207893,2,2179886,1,1,1,'S',1,0.999363,949,483113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 949, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 619}}',25.5592,200922086,11127762,NULL,'2021-08-18 18:38:02',1629311882,NULL),(1931092437,9207893,2,32765,1,1,1,'S',1,0.997333,217,213838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 375}}',25.6359,174310818,557920,NULL,'2018-05-14 14:07:59',1526306879,NULL),(1924784941,9207893,2,164769,1,1,1,'S',1,0.998097,827,967992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 257, \"small_tick_hit\": 1271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 257, \"small_tick_hit\": 1275}}',25.6551,166051014,5918490,NULL,'2017-05-06 17:20:24',1494091224,NULL),(1930111382,9207893,2,218055,1,1,1,'S',1,0.992775,367,459085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',25.6883,173006089,1739878,NULL,'2018-03-16 10:12:39',1521195159,NULL),(1952124874,9207893,2,329101,1,1,1,'X',1,1,226,533165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 24, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',25.792,202208793,545395,NULL,'2021-10-08 02:27:00',1633660020,NULL),(1926322367,9207893,2,112344,1,1,1,'S',1,0.983227,381,360737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 668, \"large_tick_hit\": 25, \"small_tick_hit\": 538, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 25, \"small_tick_hit\": 542}}',25.7992,168153945,2081216,NULL,'2017-08-03 12:17:56',1501762676,NULL),(1949943496,9207893,2,358746,0,1,1,'X',1,1,603,144481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',25.8629,199436605,1506272,NULL,'2021-06-28 19:19:39',1624907979,NULL),(1927259146,9207893,2,231064,1,1,1,'S',1,0.995114,278,978875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 161, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 161, \"small_tick_hit\": 249}}',25.8896,169365266,995174,NULL,'2017-09-26 15:18:16',1506439096,NULL),(1930045074,9207893,2,156766,1,1,1,'S',1,0.99591,697,1078086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 176, \"small_tick_hit\": 764, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 176, \"small_tick_hit\": 770}}',25.9764,172923233,7417821,NULL,'2018-03-11 16:07:27',1520784447,NULL),(1943116131,9207893,2,35057,1,1,1,'X',1,1,345,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 39, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 39, \"small_tick_hit\": 291}}',25.9812,190286040,1370906,NULL,'2020-08-25 21:50:29',1598392229,NULL),(1930069634,9207893,2,426998,0,1,1,'S',1,0.992395,95,1181641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',26.3329,172923615,98676,NULL,'2018-03-11 16:23:48',1520785428,NULL),(1930293151,9207893,2,22338,1,1,1,'S',1,0.996937,456,493792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 20, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',26.3601,173350032,2632286,NULL,'2018-03-31 17:13:12',1522516392,NULL),(1930710554,9207893,2,98313,1,1,1,'S',1,0.992528,335,446212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',26.4226,173888496,1837108,NULL,'2018-04-25 18:01:18',1524679278,NULL),(1950099111,9207893,2,2249230,1,1,1,'X',1,1,1602,144000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1529, \"large_tick_hit\": 73, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 73, \"small_tick_hit\": 399}}',26.5282,199583891,9201999,NULL,'2021-07-03 19:28:05',1625340485,NULL),(1927367369,9207893,2,553728,0,1,1,'S',1,0.998219,755,959286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 926, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.5307,169503260,12655632,NULL,'2017-10-03 11:09:29',1507028969,NULL),(1955921476,9207893,2,31377,1,1,1,'X',1,1,281,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 119}}',26.6634,207212921,1292490,NULL,'2022-05-24 16:35:23',1653410123,NULL),(1932120095,9207893,2,1483474,1,1,1,'S',1,0.998895,385,479788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 520}}',26.7042,175741631,1885554,NULL,'2018-07-19 20:23:30',1532031810,NULL),(1947947286,9207893,2,2003882,0,1,1,'S',1,0.999114,782,72487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',26.7685,196959475,1373739,NULL,'2021-04-14 19:43:49',1618429429,NULL),(1927307754,9207893,2,47107,0,1,1,'X',1,1,434,485952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',26.9359,169274944,2834190,NULL,'2017-09-22 13:06:20',1506085580,NULL),(1930214438,9207893,2,44784,1,1,1,'S',1,0.983184,283,395271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 117, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 117, \"small_tick_hit\": 425}}',27.0601,173099547,1020218,NULL,'2018-03-20 10:20:33',1521541233,NULL),(1930166899,9207893,2,1151104,1,1,1,'X',1,1,148,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',27.0784,173088539,150212,NULL,'2018-03-19 18:19:43',1521483583,NULL),(1930025492,9207893,2,143163,1,1,1,'S',1,0.999037,601,481244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 55, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 55, \"small_tick_hit\": 437}}',27.1945,172987372,4064240,NULL,'2018-03-15 10:09:29',1521108569,NULL),(1929211916,9207893,2,306207,0,1,1,'S',1,0.991471,298,257310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',27.2066,171858127,678588,NULL,'2018-01-22 10:31:00',1516617060,NULL),(1925999927,9207893,2,118790,1,1,1,'S',1,0.994371,501,493894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 47, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 474}}',27.3592,167561399,3218807,NULL,'2017-07-09 09:05:57',1499591157,NULL),(1931248661,9207893,2,804882,0,1,1,'X',1,1,308,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',27.3895,174577192,1143914,NULL,'2018-05-27 12:29:04',1527424144,NULL),(1957696404,9207893,2,10820,0,1,1,'X',1,1,573,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',27.4935,209617194,3228660,NULL,'2022-10-04 12:54:41',1664888081,NULL),(1932796874,9207893,2,719282,0,1,1,'X',1,1,266,481824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',27.5557,176562079,918402,NULL,'2018-08-26 13:25:28',1535289928,NULL),(1950004005,9207893,2,1954393,1,1,1,'X',1,1,650,484704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',27.6222,199584584,5237464,NULL,'2021-07-03 19:58:07',1625342287,NULL),(1930069561,9207893,2,426891,0,1,1,'A',1,0.979275,116,420823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',27.669,172970796,257296,NULL,'2018-03-14 10:43:53',1521024233,NULL),(1932374622,9207893,2,34755,1,1,1,'X',1,1,188,530843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 48}}',27.9458,176135185,418311,NULL,'2018-08-06 13:18:08',1533561488,NULL),(1930027359,9207893,2,15631,1,1,1,'S',1,0.998848,664,240292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 178, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 178, \"small_tick_hit\": 204}}',28.1188,173005515,2190426,NULL,'2018-03-16 09:19:06',1521191946,NULL),(1932404413,9207893,2,111213,1,1,1,'S',1,0.994624,317,498290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 375}}',28.3389,176115830,1078249,NULL,'2018-08-05 14:30:46',1533479446,NULL),(1926426823,9207893,2,453357,0,1,1,'S',1,0.998098,667,481168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 907, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',28.4345,168320367,5522258,NULL,'2017-08-10 11:20:57',1502364057,NULL),(1942953401,9207893,2,925351,1,1,1,'S',1,0.998397,354,481035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 270}}',28.4898,190154436,1615362,NULL,'2020-08-20 22:02:49',1597960969,NULL),(1926058193,9207893,2,980751,1,1,1,'X',1,1,290,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 218}}',28.5684,167788742,1087964,NULL,'2017-07-18 19:16:38',1500405398,NULL),(1927442496,9207893,2,1410936,1,1,1,'S',1,0.997245,491,958939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',28.5966,169503166,5867470,NULL,'2017-10-03 11:02:57',1507028577,NULL),(1938135769,9207893,2,2014148,1,1,1,'S',1,0.999388,907,481130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"small_tick_hit\": 726, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 727}}',28.6404,183640370,10132820,NULL,'2019-11-10 15:35:57',1573400157,NULL),(1952714105,9207893,2,1612940,0,1,1,'X',1,1,401,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.7187,203041887,1969512,NULL,'2021-11-09 14:42:44',1636468964,NULL),(1930368865,9207893,2,51907,1,1,1,'S',1,0.994545,300,416405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 144}}',28.7614,173375423,1292948,NULL,'2018-04-01 16:32:24',1522600344,NULL),(1940420311,9207893,2,1344437,1,1,1,'S',1,0.999373,619,462992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 922, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',28.7778,186696581,5949826,NULL,'2020-04-21 18:48:05',1587494885,NULL),(1938221902,9207893,2,11151,1,1,1,'X',1,1,663,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 232, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 232, \"small_tick_hit\": 221}}',28.8329,183764066,3597870,NULL,'2019-11-18 13:52:46',1574085166,NULL),(1937333241,9207893,2,19891,1,1,1,'S',1,0.998847,591,481573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 99, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 99, \"small_tick_hit\": 276}}',28.8375,182616916,4525000,NULL,'2019-08-31 13:45:23',1567259123,NULL),(1951940839,9207893,2,684118,0,1,1,'S',1,0.997717,453,465036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',28.8441,202135835,2606564,NULL,'2021-10-04 21:29:45',1633382985,NULL),(1930287291,9207893,2,66945,1,1,1,'X',1,1,660,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 132}}',28.8606,173392736,5402784,NULL,'2018-04-02 11:21:30',1522668090,NULL),(1938154233,9207893,2,1661047,1,1,1,'X',1,1,555,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',28.8705,183602528,3289058,NULL,'2019-11-08 16:37:21',1573231041,NULL),(1938796017,9207893,2,1582899,1,1,1,'S',1,0.999383,736,464274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 603}}',29.1563,184599599,7749402,NULL,'2020-01-10 14:29:29',1578666569,NULL),(1932103724,9207893,2,30422,1,1,1,'S',1,0.998066,308,484393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 61}}',29.2468,175648911,2001310,NULL,'2018-07-15 18:03:05',1531677785,NULL),(1931724099,9207893,2,91523,1,1,1,'S',1,0.998113,295,481451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 235}}',29.3883,175259003,1106452,NULL,'2018-06-27 13:12:38',1530105158,NULL),(2687885204,9207893,2,453258,1,1,1,'S',1,0.998754,799,479761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 806}}',29.4527,216539889,7879812,NULL,'2024-04-17 19:01:19',1713380479,NULL),(1951029747,9207893,2,1492588,0,1,1,'X',1,1,490,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',29.5309,200893502,1522280,NULL,'2021-08-17 17:33:47',1629221627,NULL),(1926057868,9207893,2,980740,1,1,1,'S',1,0.996161,321,480313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',29.571,167788769,1322284,NULL,'2017-07-18 19:18:20',1500405500,NULL),(1930976403,9207893,2,41765,1,1,1,'S',1,0.998505,530,464605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 28, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 28, \"small_tick_hit\": 103}}',29.6261,174238966,3330938,NULL,'2018-05-11 13:34:08',1526045648,NULL),(1931802480,9207893,2,391716,1,1,1,'S',1,0.98983,150,397912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 45, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 45, \"small_tick_hit\": 77}}',29.8111,175401258,312040,NULL,'2018-07-04 08:35:02',1530693302,NULL),(1937817291,9207893,2,797171,1,1,1,'S',1,0.996792,424,459557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 281, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 281, \"small_tick_hit\": 477}}',29.8565,183093785,2486768,NULL,'2019-10-04 19:53:38',1570218818,NULL),(1938555651,9207893,2,1661768,1,1,1,'X',1,1,678,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 348}}',29.8942,184238710,5152440,NULL,'2019-12-20 15:15:48',1576854948,NULL),(1932699134,9207893,2,744041,1,1,1,'S',1,0.998584,448,463261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',29.9364,176543424,2573846,NULL,'2018-08-25 17:51:54',1535219514,NULL),(1932093785,9207893,2,1635441,1,1,1,'S',1,0.998955,532,527777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',29.9938,175649493,3658810,NULL,'2018-07-15 18:31:11',1531679471,NULL),(1929923375,9207893,2,1517062,1,1,1,'S',1,0.996393,520,484584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 585, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 589}}',30.0171,172812349,3448454,NULL,'2018-03-06 13:27:12',1520342832,NULL),(1932496369,9207893,2,1151104,1,1,1,'X',1,1,148,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',30.0871,176139197,259424,NULL,'2018-08-06 17:10:51',1533575451,NULL),(1937570725,9207893,2,1958596,1,1,1,'X',1,1,634,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 4, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 4, \"small_tick_hit\": 205}}',30.12,182954197,4955258,NULL,'2019-09-24 15:02:30',1569337350,NULL),(1930093450,9207893,2,112700,0,1,1,'S',1,0.992982,302,474939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',30.1654,172973332,1286892,NULL,'2018-03-14 14:02:35',1521036155,NULL),(1929965329,9207893,2,42794,1,1,1,'S',1,0.995918,258,1083435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 232}}',30.1859,172811560,1758964,NULL,'2018-03-06 12:26:39',1520339199,NULL),(2667833182,9207893,2,22338,1,1,1,'S',1,0.990812,325,457419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',30.2187,216502528,1666032,NULL,'2024-04-13 19:53:45',1713038025,NULL),(1931290715,9207893,2,744039,1,1,1,'X',1,1,460,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',30.2524,174746958,2691754,NULL,'2018-06-03 20:22:24',1528057344,NULL),(1953867429,9207893,2,1435203,1,1,1,'S',1,0.996914,255,481807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 69}}',30.4238,204669128,875824,NULL,'2022-01-18 18:01:25',1642528885,NULL),(1950099143,9207893,2,2249230,1,1,1,'X',1,1,1602,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1529, \"large_tick_hit\": 73, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 73, \"small_tick_hit\": 399}}',30.6566,199654647,17934862,NULL,'2021-07-06 09:57:15',1625565435,NULL),(1930282421,9207893,2,15631,1,1,1,'S',1,0.996544,664,480123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 178, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 178, \"small_tick_hit\": 204}}',30.8488,173412506,4206402,NULL,'2018-04-03 09:15:41',1522746941,NULL),(1929166100,9207893,2,77231,0,1,1,'S',1,0.98727,412,423069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',30.8704,171781138,2323628,NULL,'2018-01-19 09:47:22',1516355242,NULL),(1930323127,9207893,2,86023,1,1,1,'S',1,0.994983,334,481092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 264}}',31.087,173394200,1354090,NULL,'2018-04-02 12:47:32',1522673252,NULL),(1957311434,9207893,2,2162082,1,1,1,'X',1,1,749,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 11, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 11, \"small_tick_hit\": 524}}',31.2979,209067505,6799204,NULL,'2022-08-29 21:20:09',1661808009,NULL),(1951365745,9207893,2,356638,0,1,1,'X',1,1,417,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',31.3459,201246794,2717050,NULL,'2021-08-30 15:01:46',1630335706,NULL),(2357258600,9207893,2,2514532,1,1,1,'S',1,0.999154,651,464498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',31.5796,215909383,5317058,NULL,'2024-02-16 20:36:57',1708115817,NULL),(1926420092,9207893,2,89350,1,1,1,'S',1,0.997101,394,480909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 76, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 76, \"small_tick_hit\": 296}}',31.7548,168136407,1617468,NULL,'2017-08-02 16:31:43',1501691503,NULL),(1938563093,9207893,2,1582586,1,1,1,'X',1,1,708,481824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 323}}',31.8071,184221297,6226234,NULL,'2019-12-19 14:09:57',1576764597,NULL),(1930061803,9207893,2,89250,1,1,1,'S',1,0.993289,341,529057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 114, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 114, \"small_tick_hit\": 404}}',32.0375,172922839,870964,NULL,'2018-03-11 15:49:56',1520783396,NULL),(1933634079,9207893,2,1000052,1,1,1,'S',1,0.998917,481,534608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 20, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 20, \"small_tick_hit\": 442}}',32.0558,177720858,2307829,NULL,'2018-11-02 15:41:29',1541173289,NULL),(1929195008,9207893,2,167414,1,1,1,'S',1,0.994872,735,456964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 173, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 173, \"small_tick_hit\": 346}}',32.1794,171884118,5663636,NULL,'2018-01-23 16:51:36',1516726296,NULL),(1937672226,9207893,2,945478,1,1,1,'S',1,0.993865,220,480829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',32.2993,183075618,656188,NULL,'2019-10-03 14:19:03',1570112343,NULL),(1931725261,9207893,2,33136,1,1,1,'X',1,1,461,485472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 59, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 59, \"small_tick_hit\": 128}}',32.3583,175260407,2486080,NULL,'2018-06-27 14:20:59',1530109259,NULL),(1932108249,9207893,2,33136,1,1,1,'X',1,1,461,484224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 59, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 59, \"small_tick_hit\": 128}}',32.3583,175762536,2471780,NULL,'2018-07-20 19:54:51',1532116491,NULL),(1930014462,9207893,2,699,0,1,1,'X',1,1,585,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 70}}',32.3599,172989338,4489850,NULL,'2018-03-15 13:09:47',1521119387,NULL),(1944963329,9207893,2,1492588,0,1,1,'S',1,0.997788,490,479560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',32.4148,192799892,2899800,NULL,'2020-12-03 17:20:58',1607016058,NULL),(1955601321,9207893,2,1829381,1,1,1,'S',1,0.999251,786,479854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',32.4961,206755376,7461760,NULL,'2022-04-30 08:11:54',1651306314,NULL),(1951948675,9207893,2,1863415,1,1,1,'X',1,1,519,240720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',32.7887,202135603,1782486,NULL,'2021-10-04 21:14:38',1633382078,NULL),(1929889063,9207893,2,1378049,1,1,1,'S',1,0.998549,399,264576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 290}}',32.7971,172812255,1142717,NULL,'2018-03-06 13:19:50',1520342390,NULL),(1934664585,9207893,2,29796,1,1,1,'S',1,0.998764,624,486185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 28, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 28, \"small_tick_hit\": 185}}',32.8932,179046571,4633012,NULL,'2019-01-19 19:50:13',1547927413,NULL),(1929206215,9207893,2,824038,1,1,1,'X',1,1,568,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 218}}',33.0045,171768497,4052244,NULL,'2018-01-18 18:40:21',1516300821,NULL),(1938472036,9207893,2,1841190,1,1,1,'X',1,1,621,144538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',33.0748,184234849,1590925,NULL,'2019-12-20 09:27:21',1576834041,NULL),(1932132198,9207893,2,42792,1,1,1,'S',1,0.993068,347,454443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 29, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',33.1443,175649399,1792949,NULL,'2018-07-15 18:27:04',1531679224,NULL),(1931120068,9207893,2,42793,1,1,1,'X',1,1,579,484800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 50}}',33.3955,174367988,5104520,NULL,'2018-05-17 17:48:16',1526579296,NULL),(1932359122,9207893,2,29612,1,1,1,'S',1,0.995929,399,527140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 338}}',33.4335,176115762,2132695,NULL,'2018-08-05 14:26:19',1533479179,NULL),(2451658026,9207893,2,4083290,1,1,1,'S',1,0.997426,386,527455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 391}}',33.4486,216096773,1980831,NULL,'2024-03-04 20:05:41',1709582741,NULL),(1930843567,9207893,2,1036655,0,1,1,'S',1,0.997357,792,470642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 711, \"large_tick_hit\": 112, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',33.4544,174016996,6682118,NULL,'2018-05-01 09:08:58',1525165738,NULL),(1930704338,9207893,2,630747,1,1,1,'S',1,0.998365,867,479685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',33.5544,173820285,9225744,NULL,'2018-04-22 09:21:27',1524388887,NULL),(1938471960,9207893,2,1841190,1,1,1,'S',1,0.998847,420,452478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',33.7386,184234808,2779488,NULL,'2019-12-20 09:21:50',1576833710,NULL),(1931163537,9207893,2,61856,1,1,1,'S',1,0.996835,685,480528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 26, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 26, \"small_tick_hit\": 579}}',33.7447,174577447,7022980,NULL,'2018-05-27 12:41:25',1527424885,NULL),(1953953019,9207893,2,1830933,1,1,1,'X',1,1,286,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 258}}',33.7617,204669055,1059660,NULL,'2022-01-18 17:58:04',1642528684,NULL),(1935118300,9207893,2,147511,0,1,1,'S',1,0.998999,605,479806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',33.8663,179537013,4503214,NULL,'2019-02-19 16:31:10',1550593870,NULL),(1950014555,9207893,2,1773540,1,1,1,'X',1,1,439,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',34.2015,199584976,2409682,NULL,'2021-07-03 20:13:15',1625343195,NULL),(1953857365,9207893,2,659051,1,1,1,'X',1,1,945,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 3, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 3, \"small_tick_hit\": 1036}}',34.2787,204687544,10973208,NULL,'2022-01-19 16:02:52',1642608172,NULL),(1932500443,9207893,2,1041658,0,1,1,'S',1,0.999037,558,480582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',34.4282,176139007,3870638,NULL,'2018-08-06 17:00:05',1533574805,NULL),(1932158898,9207893,2,1661013,1,1,1,'S',1,0.996144,300,528225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 478}}',34.57,175693592,1238984,NULL,'2018-07-17 17:07:15',1531847235,NULL),(1932069536,9207893,2,1349620,1,1,1,'S',1,0.997093,165,527796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',34.9573,175649198,393020,NULL,'2018-07-15 18:17:21',1531678641,NULL),(1932364633,9207893,2,31642,1,1,1,'X',1,1,303,531154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 51}}',34.9656,176135148,1280539,NULL,'2018-08-06 13:16:09',1533561369,NULL),(2357148080,9207893,2,4082506,1,1,1,'X',1,1,499,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 440}}',34.9683,215909185,3132972,NULL,'2024-02-16 20:15:53',1708114553,NULL),(2362578002,9207893,2,4082506,1,1,1,'X',1,1,499,480768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 440}}',34.9683,215919657,3132972,NULL,'2024-02-17 17:28:51',1708190931,NULL),(1930087073,9207893,2,40631,1,1,1,'X',1,1,382,529356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 23, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 23, \"small_tick_hit\": 100}}',35.037,172970862,1826987,NULL,'2018-03-14 10:49:11',1521024551,NULL),(1953936191,9207893,2,94636,1,1,1,'X',1,1,817,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 24, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 24, \"small_tick_hit\": 416}}',35.0506,204652260,9953810,NULL,'2022-01-17 21:30:25',1642455025,NULL),(1952127249,9207893,2,1488814,1,1,1,'X',1,1,757,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',35.2555,202208627,7079396,NULL,'2021-10-08 02:15:02',1633659302,NULL),(1932437223,9207893,2,1635440,1,1,1,'X',1,1,828,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 131, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 131, \"small_tick_hit\": 349}}',35.4836,176117173,6970410,NULL,'2018-08-05 15:41:01',1533483661,NULL),(1954198990,9207893,2,2084492,1,1,1,'X',1,1,538,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 11, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',35.5709,204918412,3551820,NULL,'2022-01-29 15:40:14',1643470814,NULL),(1957893187,9207893,2,456693,1,1,1,'X',1,1,410,480576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 241}}',35.7227,209843199,2134474,NULL,'2022-10-20 00:31:11',1666225871,NULL),(1953868815,9207893,2,1881639,1,1,1,'X',1,1,878,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 839}}',35.729,204668680,9450894,NULL,'2022-01-18 17:38:03',1642527483,NULL),(1925926338,9207893,2,1108755,0,1,1,'S',1,0.996772,1021,480117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 832, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',35.8526,167637836,12041004,NULL,'2017-07-12 12:21:13',1499862073,NULL),(1930126232,9207893,2,1378049,1,1,1,'S',1,0.995646,399,528538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 290}}',35.8624,172970783,2147615,NULL,'2018-03-14 10:42:48',1521024168,NULL),(1929178499,9207893,2,83692,1,1,1,'S',1,0.99373,408,464992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 14, \"small_tick_hit\": 207}}',35.8907,171768579,2055604,NULL,'2018-01-18 18:46:04',1516301164,NULL),(1929200141,9207893,2,553728,0,1,1,'S',1,0.998812,755,263869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',35.9239,171903060,3516417,NULL,'2018-01-24 15:50:52',1516809052,NULL),(1938200815,9207893,2,68998,1,1,1,'X',1,1,438,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 54, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 54, \"small_tick_hit\": 161}}',36.0406,183640473,2142022,NULL,'2019-11-10 15:42:49',1573400569,NULL),(1940406316,9207893,2,298773,1,1,1,'S',1,0.997373,507,214096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 776, \"large_tick_hit\": 4, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 359}}',36.2285,186751825,2197726,NULL,'2020-04-23 17:19:29',1587662369,NULL),(1953908649,9207893,2,61415,0,1,1,'S',1,0.998408,853,479694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',36.7253,204668922,8950446,NULL,'2022-01-18 17:49:39',1642528179,NULL),(1933883723,9207893,2,1033168,1,1,1,'S',1,0.999092,581,525099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 515}}',36.8709,178142769,4496077,NULL,'2018-11-28 16:12:59',1543421579,NULL),(1933603990,9207893,2,1357350,1,1,1,'S',1,0.997877,439,527552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 503}}',36.9494,177720811,2571184,NULL,'2018-11-02 15:38:30',1541173110,NULL),(1933953737,9207893,2,1357350,1,1,1,'S',1,0.997877,439,527552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 503}}',36.9494,178142501,2571184,NULL,'2018-11-28 15:52:12',1543420332,NULL),(1932068588,9207893,2,148348,1,1,1,'S',1,0.999199,751,488762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 86, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 86, \"small_tick_hit\": 497}}',36.9977,175710142,6233424,NULL,'2018-07-18 11:32:17',1531913537,NULL),(1954187395,9207893,2,510015,1,1,1,'S',1,0.997709,507,481158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 60, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',37.0971,205033361,2842472,NULL,'2022-02-03 21:49:49',1643924989,NULL),(1931133165,9207893,2,126666,1,1,1,'S',1,0.999281,648,461112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 836, \"large_tick_hit\": 8, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 8, \"small_tick_hit\": 546}}',37.3305,174368175,5731172,NULL,'2018-05-17 17:58:27',1526579907,NULL),(1939376413,9207893,2,1988704,1,1,1,'S',1,0.997074,968,240338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 736, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}}',37.3656,185445837,5832872,NULL,'2020-02-29 16:47:46',1582994866,NULL),(1929969047,9207893,2,432913,1,1,1,'S',1,0.995643,294,479150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',37.8074,172895174,1081694,NULL,'2018-03-10 14:33:17',1520692397,NULL),(1937284548,9207893,2,172501,0,1,1,'S',1,0.99359,321,405083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',37.8683,182417435,1531964,NULL,'2019-08-18 20:11:44',1566159104,NULL),(1948035113,9207893,2,1773003,1,1,1,'S',1,0.998569,409,467105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 269}}',38.3115,196959223,2128166,NULL,'2021-04-14 19:34:58',1618428898,NULL),(1950076782,9207893,2,358746,0,1,1,'X',1,1,603,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',38.4048,199584270,4544644,NULL,'2021-07-03 19:43:51',1625341431,NULL),(1951948618,9207893,2,1863414,1,1,1,'S',1,0.998973,767,144188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',38.5048,202135472,2341868,NULL,'2021-10-04 21:06:17',1633381577,NULL),(1932087526,9207893,2,428484,1,1,1,'S',1,0.99583,545,479197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 649, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',38.8533,175752085,4556390,NULL,'2018-07-20 09:32:53',1532079173,NULL),(1930209682,9207893,2,997750,1,1,1,'X',1,1,520,482592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',38.8668,173190584,3398092,NULL,'2018-03-24 16:27:52',1521908872,NULL),(1949985054,9207893,2,2249230,1,1,1,'X',1,1,1602,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1529, \"large_tick_hit\": 73, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 73, \"small_tick_hit\": 399}}',39.1738,199436879,29579542,NULL,'2021-06-28 19:29:09',1624908549,NULL),(1953903761,9207893,2,1956160,1,1,1,'S',1,0.994205,586,459292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"small_tick_hit\": 812, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 820}}',39.5798,204668116,4592260,NULL,'2022-01-18 17:09:25',1642525765,NULL),(1940804452,9207893,2,1097172,1,1,1,'S',1,0.998131,784,472399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 726, \"large_tick_hit\": 77, \"small_tick_hit\": 799, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 77, \"small_tick_hit\": 800}}',39.7124,187300452,8829180,NULL,'2020-05-12 19:10:23',1589310623,NULL),(1930300064,9207893,2,553728,0,1,1,'S',1,0.998219,755,527607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 926, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',39.7851,173261495,6811386,NULL,'2018-03-27 20:01:47',1522180907,NULL),(1953885945,9207893,2,41884,1,1,1,'S',1,0.997525,542,491306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 41, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 41, \"small_tick_hit\": 266}}',39.8444,204651822,3546860,NULL,'2022-01-17 21:02:49',1642453369,NULL),(1952363376,9207893,2,321946,1,1,1,'S',1,0.997775,619,445480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"large_tick_hit\": 34, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 34, \"small_tick_hit\": 128}}',40.0899,202555495,4952168,NULL,'2021-10-21 20:24:19',1634847859,NULL),(1940604287,9207893,2,732687,1,1,1,'S',1,0.997969,717,479592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 64, \"small_tick_hit\": 757, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 64, \"small_tick_hit\": 760}}',40.4346,186961586,5843822,NULL,'2020-04-30 19:46:51',1588276011,NULL),(1938766293,9207893,2,146234,0,1,1,'X',1,1,583,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',40.5022,184448134,3843778,NULL,'2020-01-01 14:21:00',1577888460,NULL),(1937364436,9207893,2,1038400,0,1,1,'S',1,0.999127,620,461183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"large_tick_hit\": 70, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',40.9274,182616952,5431910,NULL,'2019-08-31 13:48:26',1567259306,NULL),(1938198387,9207893,2,437328,0,1,1,'S',1,0.996377,361,528478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',41.0006,183621804,1742826,NULL,'2019-11-09 16:53:42',1573318422,NULL),(1938543347,9207893,2,1988704,1,1,1,'S',1,0.99883,968,481019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 739, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}}',41.921,184238661,11357714,NULL,'2019-12-20 15:13:00',1576854780,NULL),(1953935414,9207893,2,93145,0,1,1,'X',1,1,840,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 36, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 36, \"small_tick_hit\": 588}}',42.0497,204670583,8287280,NULL,'2022-01-18 19:25:12',1642533912,NULL),(1930486642,9207893,2,48416,0,1,1,'S',1,0.993716,730,420134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 968, \"large_tick_hit\": 12, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',42.2928,173544906,8436670,NULL,'2018-04-09 09:16:50',1523265410,NULL),(1951342469,9207893,2,46921,0,1,1,'X',1,1,419,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',42.4435,201247026,1905452,NULL,'2021-08-30 15:13:51',1630336431,NULL),(1944245465,9207893,2,21766,1,1,1,'X',1,1,571,480288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 112, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 112, \"small_tick_hit\": 240}}',43.9859,191819833,3309136,NULL,'2020-10-27 14:03:11',1603807391,NULL),(1938121142,9207893,2,2088890,1,1,1,'S',1,0.998847,629,482081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',44.0276,183641266,4925102,NULL,'2019-11-10 16:40:57',1573404057,NULL),(1938154817,9207893,2,1661048,1,1,1,'S',1,0.994924,487,443537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 30, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',44.8578,183620225,3555420,NULL,'2019-11-09 15:20:53',1573312853,NULL),(1929130355,9207893,2,15630,1,1,1,'S',1,0.998615,520,264544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 156, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 156, \"small_tick_hit\": 202}}',45.4556,171902927,1392682,NULL,'2018-01-24 15:43:51',1516808631,NULL),(1938154732,9207893,2,1661048,1,1,1,'S',1,0.998731,557,233347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 30, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',47.3252,183601890,2371825,NULL,'2019-11-08 15:52:38',1573228358,NULL),(1929973005,9207893,2,45923,1,1,1,'X',1,1,626,482112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 70}}',49.8061,172847456,4782292,NULL,'2018-03-08 11:15:25',1520507725,NULL),(1930270588,9207893,2,699,0,1,1,'X',1,1,585,529775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 70}}',56.2504,173261565,4741224,NULL,'2018-03-27 20:07:23',1522181243,NULL),(1924884764,9209493,2,833043,1,1,1,'D',1,0.38937,19,28510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 194, \"small_tick_miss\": 296}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 27, \"small_tick_hit\": 490}}',0.00001,166218193,33956,NULL,'2017-05-13 20:13:41',1494706421,NULL),(1924922795,9209493,2,1018239,0,1,1,'C',1,0.865026,153,146344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 847, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 24, \"small_tick_hit\": 987}}',0.29662,166218318,175804,NULL,'2017-05-13 20:17:41',1494706661,NULL),(1941030586,9209493,2,1442772,0,1,1,'B',1,0.904126,55,407677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 355, \"small_tick_hit\": 390, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.1439,187591121,267600,NULL,'2020-05-21 19:51:39',1590090699,NULL),(1925841273,9209493,2,813757,0,1,1,'A',1,0.965742,59,669755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 23, \"small_tick_hit\": 400, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 23, \"small_tick_hit\": 418}}',2.35842,167372872,155040,NULL,'2017-07-01 16:11:36',1498925496,NULL),(1924982614,9209493,2,644753,0,1,1,'B',1,0.939726,54,565104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 121, \"large_tick_hit\": 41, \"small_tick_hit\": 524, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 560}}',2.60985,166280635,100608,NULL,'2017-05-16 17:13:42',1494954822,NULL),(1940778222,9209493,2,829723,0,1,1,'A',1,0.966831,161,729523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"large_tick_hit\": 31, \"small_tick_hit\": 915, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 31, \"small_tick_hit\": 956}}',2.96389,187299864,786418,NULL,'2020-05-12 18:48:38',1589309318,NULL),(1940859531,9209493,2,62021,1,1,1,'B',1,0.932679,102,571087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 80, \"small_tick_hit\": 356, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 80, \"small_tick_hit\": 389}}',3.03917,187300695,376080,NULL,'2020-05-12 19:19:33',1589311173,NULL),(1928106820,9209493,2,1109207,0,1,1,'B',1,0.932707,52,499006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 177, \"large_tick_hit\": 29, \"small_tick_hit\": 390, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 418}}',3.65513,170514428,192924,NULL,'2017-11-22 17:24:35',1511371475,NULL),(1940819380,9209493,2,684914,0,1,1,'A',1,0.974359,75,603551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 352}}',3.69723,187300483,363138,NULL,'2020-05-12 19:11:45',1589310705,NULL),(1924803054,9209493,2,1018239,0,1,1,'S',1,0.991051,264,892386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 31, \"small_tick_hit\": 976, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',3.97443,166167478,962660,NULL,'2017-05-11 18:38:54',1494527934,NULL),(1940861709,9209493,2,1632045,1,1,1,'S',1,0.980126,203,715583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 86, \"small_tick_hit\": 595, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 86, \"small_tick_hit\": 609}}',4.69282,187300072,876906,NULL,'2020-05-12 18:55:52',1589309752,NULL),(1924895427,9209493,2,329412,1,1,1,'S',1,0.986266,306,956488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 843, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 859}}',10.3945,166233238,1101990,NULL,'2017-05-14 10:00:46',1494756046,NULL),(1942040589,9232850,2,832611,0,1,1,'B',1,0.920616,124,209416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1023, \"large_tick_hit\": 47, \"small_tick_hit\": 484, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 47, \"small_tick_hit\": 526}}',0.428404,188792811,714024,NULL,'2020-07-01 00:31:26',1593563486,NULL),(1941976051,9232850,2,945461,0,1,1,'A',1,0.966199,109,531285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1102, \"large_tick_hit\": 18, \"small_tick_hit\": 738, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',1.98546,188793361,1961528,NULL,'2020-07-01 01:03:05',1593565385,NULL),(1941974717,9232850,2,397298,0,1,1,'B',1,0.935528,62,450168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 326, \"large_tick_hit\": 105, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 105, \"small_tick_hit\": 268}}',2.46891,188792707,333218,NULL,'2020-07-01 00:24:53',1593563093,NULL),(1945276157,9232850,2,1525893,0,1,1,'B',1,0.936255,51,396634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',3.16823,193236291,276880,NULL,'2020-12-19 02:52:26',1608346346,NULL),(1942004928,9232850,2,1829381,0,1,1,'A',1,0.963296,120,549197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 743, \"large_tick_hit\": 17, \"small_tick_hit\": 526, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',3.41363,188793227,1333908,NULL,'2020-07-01 00:54:40',1593564880,NULL),(1942009146,9232850,2,211307,0,1,1,'A',1,0.947368,76,510230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 334, \"small_tick_hit\": 278, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',6.7821,188793401,504028,NULL,'2020-07-01 01:05:58',1593565558,NULL),(1945339397,9232850,2,64782,0,1,1,'A',1,0.976242,111,599258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 459, \"large_tick_hit\": 27, \"small_tick_hit\": 418, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}}',7.63368,193236378,930856,NULL,'2020-12-19 02:58:11',1608346691,NULL),(1945321491,9232850,2,1805005,0,1,1,'S',1,0.989905,252,689645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 962, \"large_tick_hit\": 11, \"small_tick_hit\": 596, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',9.1876,193236209,4009848,NULL,'2020-12-19 02:48:36',1608346116,NULL),(1941967145,9232850,2,1785104,1,1,1,'A',1,0.977528,145,648974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 318}}',10.5391,188793272,928934,NULL,'2020-07-01 00:57:18',1593565038,NULL),(1945306428,9232850,2,1431021,1,1,1,'S',1,0.981157,268,726031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 263}}',16.2384,193236103,2071560,NULL,'2020-12-19 02:42:14',1608345734,NULL),(1931695918,9260007,2,434242,1,1,1,'B',1,0.928814,64,442241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 185, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 94}}',NULL,175170153,179510,NULL,'2018-06-23 09:25:14',1529745914,NULL),(1931760335,9260007,2,1605148,0,1,1,'D',1,0.604714,89,179116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 644, \"great\": 1281, \"small_tick_hit\": 9290, \"small_tick_miss\": 6266}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,175170226,708392,NULL,'2018-06-23 09:30:04',1529746204,NULL),(3220263630,9260007,2,4092701,1,1,1,'B',1,0.914789,57,404051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',1.17178,217669276,535336,NULL,'2024-07-25 21:10:26',1721941826,NULL),(3220238818,9260007,2,4427426,1,1,1,'B',1,0.931412,66,410368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 574, \"small_tick_hit\": 363, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 378}}',1.45568,217669216,511274,NULL,'2024-07-25 21:04:56',1721941496,NULL),(1929406287,9260007,2,1077369,0,1,1,'B',1,0.921655,103,467888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 671, \"small_tick_hit\": 376, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 408}}',2.15197,172164433,781818,NULL,'2018-02-04 18:54:18',1517770458,NULL),(1923688035,9260007,2,995140,0,1,1,'B',1,0.937951,53,471610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 372, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 393}}',2.18834,164581611,281248,NULL,'2017-02-28 17:40:14',1488303614,NULL),(3220214678,9260007,2,4091142,1,1,1,'A',1,0.958302,91,479998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 822, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 479}}',2.36799,217669169,1020498,NULL,'2024-07-25 20:59:42',1721941182,NULL),(1940879670,9260007,2,1602637,1,1,1,'A',1,0.962834,153,528631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 949, \"large_tick_hit\": 33, \"small_tick_hit\": 961, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 33, \"small_tick_hit\": 985}}',2.6481,187332117,1721122,NULL,'2020-05-13 20:50:09',1589403009,NULL),(3220099091,9260007,2,3761425,1,1,1,'A',1,0.952147,77,462322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 517, \"large_tick_hit\": 38, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 38, \"small_tick_hit\": 231}}',3.71249,217668973,692214,NULL,'2024-07-25 20:35:04',1721939704,NULL),(3220302679,9260007,2,4206996,1,1,1,'A',1,0.943194,115,474399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 560, \"small_tick_hit\": 320, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 333}}',3.87683,217669373,892312,NULL,'2024-07-25 21:19:04',1721942344,NULL),(1929422152,9260007,2,1265869,0,1,1,'A',1,0.975936,82,558979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 400, \"large_tick_hit\": 92, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 92, \"small_tick_hit\": 242}}',5.79369,172131081,631676,NULL,'2018-02-03 15:51:35',1517673095,NULL),(1929461452,9260007,2,816362,1,1,1,'S',1,0.985384,175,690266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 913, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 13, \"small_tick_hit\": 926}}',7.34903,172154538,2248870,NULL,'2018-02-04 11:28:33',1517743713,NULL),(3220062275,9260007,2,4489935,1,1,1,'A',1,0.971471,65,546519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',7.85618,217668911,505692,NULL,'2024-07-25 20:27:29',1721939249,NULL),(1929387544,9260007,2,468976,1,1,1,'S',1,0.99157,280,835898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"large_tick_hit\": 14, \"small_tick_hit\": 1259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 14, \"small_tick_hit\": 1272}}',8.40707,172130855,2519582,NULL,'2018-02-03 15:42:51',1517672571,NULL),(3220084942,9260007,2,3393614,1,1,1,'S',1,0.984402,206,648970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1087, \"large_tick_hit\": 3, \"small_tick_hit\": 614, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 3, \"small_tick_hit\": 623}}',8.42798,217668950,3282748,NULL,'2024-07-25 20:32:09',1721939529,NULL),(1929441628,9260007,2,539603,1,1,1,'A',1,0.96904,105,593773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 325, \"large_tick_hit\": 45, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 45, \"small_tick_hit\": 265}}',8.48012,172154744,662924,NULL,'2018-02-04 11:37:34',1517744254,NULL),(3220173857,9260007,2,3109148,1,1,1,'A',1,0.976654,335,642617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1229, \"large_tick_hit\": 3, \"small_tick_hit\": 776, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 3, \"small_tick_hit\": 798}}',10.5706,217669091,5226396,NULL,'2024-07-25 20:50:52',1721940652,NULL),(1929469599,9260007,2,566515,1,1,1,'S',1,0.986534,279,760366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 901, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 911}}',11.2081,172130974,2251258,NULL,'2018-02-03 15:47:15',1517672835,NULL),(1921771363,9260007,2,516754,0,1,1,'S',1,0.99523,291,962484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 961, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.2934,162066131,931690,NULL,'2016-11-11 21:29:03',1478899743,NULL),(1934258022,9260007,2,1675843,0,1,1,'S',1,0.98806,67,609204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',13.5033,178549004,354050,NULL,'2018-12-22 08:29:03',1545467343,NULL),(1929374594,9260007,2,742579,1,1,1,'S',1,0.994528,155,803391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',14.5332,172154604,1133890,NULL,'2018-02-04 11:31:26',1517743886,NULL),(1929416782,9260007,2,1262545,1,1,1,'S',1,0.996764,295,960273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',14.8439,172131165,1634742,NULL,'2018-02-03 15:54:45',1517673285,NULL),(1929419427,9260007,2,1263188,0,1,1,'S',1,0.988024,188,747406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',15.1786,172131215,1463366,NULL,'2018-02-03 15:57:05',1517673425,NULL),(1929412285,9260007,2,1085133,1,1,1,'S',1,0.989333,213,763341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',15.7602,172154664,1668788,NULL,'2018-02-04 11:34:02',1517744042,NULL),(1929479877,9260007,2,1137370,1,1,1,'X',1,1,218,1058102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 479}}',16.041,172243568,205760,NULL,'2018-02-08 15:10:37',1518102637,NULL),(1929467167,9260007,2,1483942,0,1,1,'S',1,0.996101,264,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',17.9737,172163922,1735414,NULL,'2018-02-04 18:30:40',1517769040,NULL),(1929479890,9260007,2,1137370,1,1,1,'S',1,0.998565,218,1184031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 479}}',18.0821,172243591,222218,NULL,'2018-02-08 15:11:59',1518102719,NULL),(1929416558,9260007,2,1167700,1,1,1,'S',1,0.999005,476,968052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 529}}',18.9123,172164199,3979260,NULL,'2018-02-04 18:42:41',1517769761,NULL),(1929485150,9260007,2,1215385,1,1,1,'X',1,1,276,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 16, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 16, \"small_tick_hit\": 272}}',19.5366,172161915,1852920,NULL,'2018-02-04 17:02:24',1517763744,NULL),(1929436215,9260007,2,289109,1,1,1,'S',1,0.998541,497,963608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 117, \"small_tick_hit\": 872, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 117, \"small_tick_hit\": 874}}',19.9137,172164345,3608320,NULL,'2018-02-04 18:49:52',1517770192,NULL),(1929453422,9260007,2,1205907,1,1,1,'S',1,0.994065,259,832088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 207}}',20.8179,172134014,2256402,NULL,'2018-02-03 17:44:34',1517679874,NULL),(3220148854,9260007,2,4241473,1,1,1,'S',1,0.981102,360,725064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 728, \"small_tick_hit\": 518, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 530}}',21.1078,217669050,3962848,NULL,'2024-07-25 20:45:30',1721940330,NULL),(1929451031,9260007,2,1201439,1,1,1,'S',1,0.99848,329,961522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',21.6183,172154973,2647480,NULL,'2018-02-04 11:48:38',1517744918,NULL),(1929470833,9260007,2,185496,1,1,1,'X',1,1,386,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 104, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 104, \"small_tick_hit\": 235}}',22.134,172164070,2007830,NULL,'2018-02-04 18:37:34',1517769454,NULL),(1929434822,9260007,2,1183312,1,1,1,'S',1,0.992579,203,961938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',22.5108,172155419,1064240,NULL,'2018-02-04 12:11:48',1517746308,NULL),(1929391562,9260007,2,983411,1,1,1,'S',1,0.99182,261,958381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',22.5751,172162143,1692916,NULL,'2018-02-04 17:11:58',1517764318,NULL),(1929479933,9260007,2,1137370,1,1,1,'SH',1,0.994261,218,1322873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 479}}',23.2694,172243749,239663,NULL,'2018-02-08 15:22:20',1518103340,NULL),(1929390216,9260007,2,858443,1,1,1,'X',1,1,248,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',24.5253,172182508,992380,NULL,'2018-02-05 16:13:36',1517847216,NULL),(1929416607,9260007,2,1167700,1,1,1,'S',1,0.997015,454,1043552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 32, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 529}}',26.4183,172182816,4027888,NULL,'2018-02-05 16:31:19',1517848279,NULL),(1929426360,9260007,2,679205,1,1,1,'S',1,0.993141,322,850303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 254}}',26.6624,172155154,3061774,NULL,'2018-02-04 11:57:36',1517745456,NULL),(1940820968,9260007,2,1539594,0,1,1,'S',1,0.991661,432,764909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 632, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',30.7496,187332382,5504832,NULL,'2020-05-13 21:03:19',1589403799,NULL),(1931790526,9260007,2,843030,1,1,1,'S',1,0.996798,519,947953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 408}}',31.1955,175154305,6588524,NULL,'2018-06-22 15:33:49',1529681629,NULL),(1929369434,9260007,2,619291,1,1,1,'S',1,0.994958,314,960737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',31.5908,172155397,2426292,NULL,'2018-02-04 12:10:22',1517746222,NULL),(1929428527,9260007,2,1019439,1,1,1,'S',1,0.997881,211,1080073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 261}}',31.7061,172127612,980321,NULL,'2018-02-03 13:43:04',1517665384,NULL),(1929391570,9260007,2,983411,1,1,1,'S',1,0.99182,261,1072933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',32.0272,172162367,1883045,NULL,'2018-02-04 17:20:55',1517764855,NULL),(1929384695,9260007,2,1059389,0,1,1,'S',1,0.997167,198,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',32.5373,172163817,943268,NULL,'2018-02-04 18:26:47',1517768807,NULL),(1929367916,9260007,2,121589,0,1,1,'S',1,0.986254,318,901339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',34.7961,172161961,2600800,NULL,'2018-02-04 17:04:10',1517763850,NULL),(1929401583,9260007,2,870565,1,1,1,'S',1,0.996416,167,960926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',35.3998,172155281,721770,NULL,'2018-02-04 12:03:29',1517745809,NULL),(1929529779,9260007,2,1155987,0,1,1,'A',1,0.971223,177,922511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',37.3409,172292682,732256,NULL,'2018-02-10 18:14:58',1518286498,NULL),(1929480209,9260007,2,595163,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 271}}',38.8372,172155204,2904538,NULL,'2018-02-04 12:00:01',1517745601,NULL),(1929420324,9260007,2,1092366,1,1,1,'S',1,0.998674,361,959472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 393}}',38.9171,172243827,3015476,NULL,'2018-02-08 15:26:46',1518103606,NULL),(1929387739,9260007,2,18919,0,1,1,'X',1,1,384,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,172133692,2755016,NULL,'2018-02-03 17:32:51',1517679171,NULL),(1929471438,9260007,2,722235,0,1,1,'S',1,0.990798,168,958765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',40.6134,172133088,896810,NULL,'2018-02-03 17:09:53',1517677793,NULL),(1933798784,9266815,2,1163239,1,1,1,'A',1,0.978967,162,651191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 369, \"large_tick_hit\": 162, \"small_tick_hit\": 493, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 162, \"small_tick_hit\": 502}}',NULL,177947939,701230,NULL,'2018-11-17 01:38:39',1542418719,NULL),(1933798790,9266815,2,1163239,1,1,1,'S',1,0.999044,387,453102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 164, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 164, \"small_tick_hit\": 502}}',NULL,177948035,1372734,NULL,'2018-11-17 01:45:11',1542419111,NULL),(1942094211,9266815,2,1406820,1,1,1,'D',1,0.843023,18,25244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 112, \"small_tick_hit\": 33, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 39}}',NULL,189032034,37728,NULL,'2020-07-09 18:26:10',1594319170,NULL),(1943108575,9266815,2,1612939,0,1,1,'B',1,0.910398,48,391725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 449, \"small_tick_hit\": 374, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.15305,190436222,313472,NULL,'2020-08-31 17:46:07',1598895967,NULL),(1943196788,9266815,2,2347410,1,1,1,'B',1,0.909639,58,410140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 416, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',1.67778,190436295,274500,NULL,'2020-08-31 17:49:28',1598896168,NULL),(1953150918,9266815,2,382311,0,1,1,'B',1,0.935,62,454576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 400, \"large_tick_hit\": 24, \"small_tick_hit\": 511, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 538}}',3.10669,203635523,383430,NULL,'2021-12-04 00:02:26',1638576146,NULL),(1938421629,9266815,2,1249152,1,1,1,'A',1,0.945362,55,453038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 395, \"small_tick_hit\": 349, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 365}}',3.26975,183997164,394246,NULL,'2019-12-04 05:59:58',1575439198,NULL),(1937955947,9266815,2,1869934,0,1,1,'B',1,0.926004,45,546963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 131, \"large_tick_hit\": 48, \"small_tick_hit\": 259, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 48, \"small_tick_hit\": 280}}',4.58611,183445691,117602,NULL,'2019-10-29 02:12:13',1572315133,NULL),(1958016140,9266815,2,1387776,0,1,1,'B',1,0.922969,90,446514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 386, \"large_tick_hit\": 67, \"small_tick_hit\": 206, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 67, \"small_tick_hit\": 225}}',4.85332,209891003,513812,NULL,'2022-10-23 02:35:34',1666492534,NULL),(1937975374,9266815,2,1637017,1,1,1,'A',1,0.968491,62,512827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 345, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 244}}',4.93427,183445644,477414,NULL,'2019-10-29 02:05:02',1572314702,NULL),(1937997711,9266815,2,1441813,1,1,1,'A',1,0.963171,163,595042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 525, \"small_tick_hit\": 678, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 700}}',5.05047,183445631,1141708,NULL,'2019-10-29 02:03:05',1572314585,NULL),(1957863981,9266815,2,1655891,0,1,1,'D',1,0.849246,35,287961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 132, \"small_tick_hit\": 37, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',5.70604,209713840,91042,NULL,'2022-10-10 19:57:32',1665431852,NULL),(1936906226,9266815,2,1917081,0,1,1,'B',1,0.931099,98,598906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 257}}',6.40672,182015580,386416,NULL,'2019-07-24 22:07:00',1564006020,NULL),(1938057829,9266815,2,1127618,1,1,1,'A',1,0.961918,81,650938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 417, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 434}}',6.50593,183445710,337933,NULL,'2019-10-29 02:14:30',1572315270,NULL),(1957819503,9266815,2,1074131,0,1,1,'A',1,0.940086,71,446060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',7.09175,209845582,515910,NULL,'2022-10-20 05:51:22',1666245082,NULL),(1940073653,9266815,2,1241714,1,1,1,'A',1,0.952904,133,546720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 377, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 239}}',7.19069,186166629,705368,NULL,'2020-04-02 23:44:29',1585871069,NULL),(1957859763,9266815,2,809648,0,1,1,'C',1,0.86802,47,209189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 105, \"small_tick_hit\": 66, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',8.7975,209769239,71532,NULL,'2022-10-14 20:34:50',1665779690,NULL),(1940994089,9266815,2,1628528,1,1,1,'S',1,0.982051,123,702245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 19, \"small_tick_hit\": 341, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 19, \"small_tick_hit\": 350}}',9.25124,187435581,1193826,NULL,'2020-05-17 07:13:56',1589699636,NULL),(1943200777,9266815,2,2160131,0,1,1,'S',1,0.985885,179,716411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 116, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 116, \"small_tick_hit\": 484}}',11.7174,190436032,943536,NULL,'2020-08-31 17:38:24',1598895504,NULL),(1942054523,9266815,2,1716712,1,1,1,'S',1,0.985227,213,666850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 647, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 223}}',13.2273,188953440,2002300,NULL,'2020-07-06 20:04:48',1594065888,NULL),(1943130144,9266815,2,1036133,0,1,1,'S',1,0.984568,101,675497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',13.8131,190435632,447134,NULL,'2020-08-31 17:19:38',1598894378,NULL),(1957876858,9266815,2,2014470,0,1,1,'A',1,0.956522,98,494494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',14.4182,209857039,572628,NULL,'2022-10-21 01:42:05',1666316525,NULL),(1957856673,9266815,2,293609,0,1,1,'S',1,0.980159,96,619038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 232, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',15.1966,209843535,424918,NULL,'2022-10-20 01:23:25',1666229005,NULL),(1937955937,9266815,2,1869934,0,1,1,'S',1,0.987315,130,924568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 53, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',17.3588,183445681,332919,NULL,'2019-10-29 02:10:28',1572315028,NULL),(1957960924,9266815,2,201464,1,1,1,'S',1,0.980198,111,583322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 369, \"large_tick_hit\": 68, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 68, \"small_tick_hit\": 158}}',17.7004,209871488,934470,NULL,'2022-10-21 23:52:13',1666396333,NULL),(1936886111,9266815,2,1051233,0,1,1,'S',1,0.989474,140,955958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',17.969,182015554,389636,NULL,'2019-07-24 22:05:03',1564005903,NULL),(1953071955,9266815,2,2269518,0,1,1,'S',1,0.992366,77,715668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',18.1922,203594182,343040,NULL,'2021-12-02 03:48:03',1638416883,NULL),(1957859781,9266815,2,809648,0,1,1,'A',1,0.949239,46,467995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 111, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',18.8653,209856893,119168,NULL,'2022-10-21 01:29:28',1666315768,NULL),(1938401829,9266815,2,1217000,1,1,1,'S',1,0.9942,349,972321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 851, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 858}}',18.9923,183997223,1562994,NULL,'2019-12-04 06:07:28',1575439648,NULL),(1953100130,9266815,2,1412468,1,1,1,'S',1,0.992126,255,782249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 364}}',19.3596,203611962,2373778,NULL,'2021-12-02 23:44:17',1638488657,NULL),(1943202621,9266815,2,2194136,0,1,1,'S',1,0.990208,220,835331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 51, \"small_tick_hit\": 464, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 51, \"small_tick_hit\": 470}}',20.3749,190436129,1050628,NULL,'2020-08-31 17:42:40',1598895760,NULL),(1953119826,9266815,2,1114088,0,1,1,'A',1,0.978261,152,711457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',21.2525,203594978,689514,NULL,'2021-12-02 04:54:40',1638420880,NULL),(1953148170,9266815,2,845468,1,1,1,'S',1,0.989101,140,768881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',21.9226,203594452,476644,NULL,'2021-12-02 04:10:55',1638418255,NULL),(1957874832,9266815,2,853966,0,1,1,'A',1,0.960563,116,595684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',21.958,209845474,478980,NULL,'2022-10-20 05:32:39',1666243959,NULL),(1943199115,9266815,2,2131967,0,1,1,'S',1,0.984615,251,838892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 31, \"small_tick_hit\": 430, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}}',22.4404,190435941,1292220,NULL,'2020-08-31 17:35:09',1598895309,NULL),(1958028863,9266815,2,2905205,1,1,1,'B',1,0.916031,64,533119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',23.2995,209871562,161642,NULL,'2022-10-22 00:02:22',1666396942,NULL),(1957834974,9266815,2,738634,0,1,1,'A',1,0.942222,68,493528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 142, \"large_tick_hit\": 13, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',23.5216,209856829,221734,NULL,'2022-10-21 01:21:56',1666315316,NULL),(1957885825,9266815,2,895351,0,1,1,'A',1,0.963087,55,579637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',24.0119,209843333,232636,NULL,'2022-10-20 00:51:10',1666227070,NULL),(1943095442,9266815,2,1220014,1,1,1,'X',1,1,168,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',24.1472,190435774,556714,NULL,'2020-08-31 17:26:30',1598894790,NULL),(1957867350,9266815,2,1252657,0,1,1,'S',1,0.99322,157,802966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 61, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}}',24.2305,209830777,534700,NULL,'2022-10-19 02:21:06',1666146066,NULL),(1953182295,9266815,2,1281009,0,1,1,'S',1,0.9967,252,960387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.2682,203594281,1102896,NULL,'2021-12-02 03:56:45',1638417405,NULL),(1957893259,9266815,2,1905558,1,1,1,'A',1,0.96732,29,426604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 70, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 78}}',24.5306,209769626,88460,NULL,'2022-10-14 21:08:49',1665781729,NULL),(1957869015,9266815,2,833805,1,1,1,'A',1,0.951613,48,657965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 76, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}}',24.6432,209845841,103634,NULL,'2022-10-20 06:31:00',1666247460,NULL),(1957893880,9266815,2,457794,0,1,1,'X',1,1,80,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',24.671,209845601,129640,NULL,'2022-10-20 05:55:28',1666245328,NULL),(1938344786,9266815,2,1307319,1,1,1,'S',1,0.994595,296,917403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',24.7201,184020409,1576090,NULL,'2019-12-05 23:59:08',1575590348,NULL),(1958046015,9266815,2,652111,0,1,1,'A',1,0.972892,66,605905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 94, \"large_tick_hit\": 43, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',25.0499,209871116,122296,NULL,'2022-10-21 23:12:36',1666393956,NULL),(1957865409,9266815,2,825420,0,1,1,'A',1,0.954751,74,745372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',25.6302,209820219,238632,NULL,'2022-10-18 07:32:46',1666078366,NULL),(1943198303,9266815,2,2124509,0,1,1,'S',1,0.996899,262,879733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',25.7027,190435693,1584522,NULL,'2020-08-31 17:22:26',1598894546,NULL),(1957861358,9266815,2,1220325,0,1,1,'S',1,0.988506,82,956874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',25.8394,209845617,146284,NULL,'2022-10-20 05:58:11',1666245491,NULL),(1957906092,9266815,2,955225,0,1,1,'S',1,0.98743,245,812491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 38, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',26.1841,209713568,1452240,NULL,'2022-10-10 19:35:09',1665430509,NULL),(1957844619,9266815,2,767792,0,1,1,'A',1,0.961783,108,580502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',27.5392,209856856,377820,NULL,'2022-10-21 01:24:33',1666315473,NULL),(1957881864,9266815,2,882638,0,1,1,'A',1,0.967552,72,590077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',27.8743,209854320,250762,NULL,'2022-10-20 20:35:01',1666298101,NULL),(1943114472,9266815,2,1460328,0,1,1,'S',1,0.993318,220,955552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',28.0078,190435869,896084,NULL,'2020-08-31 17:31:33',1598895093,NULL),(1957814084,9266815,2,1060798,0,1,1,'S',1,0.98285,160,378359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 501}}',28.0843,209856580,409960,NULL,'2022-10-21 00:48:20',1666313300,NULL),(1957875991,9266815,2,1265708,0,1,1,'A',1,0.970414,78,720295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 17, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',28.343,209714089,207654,NULL,'2022-10-10 20:20:04',1665433204,NULL),(1953101684,9266815,2,1054497,0,1,1,'S',1,0.992,126,958710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',28.419,203594430,368496,NULL,'2021-12-02 04:08:43',1638418123,NULL),(1957893634,9266815,2,457372,0,1,1,'A',1,0.955128,74,723424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',30.4911,209713606,167152,NULL,'2022-10-10 19:38:09',1665430689,NULL),(1957812089,9266815,2,1054430,0,1,1,'A',1,0.971731,93,678603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 136, \"large_tick_hit\": 11, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 11, \"small_tick_hit\": 131}}',31.1737,209714003,263608,NULL,'2022-10-10 20:10:34',1665432634,NULL),(1957883219,9266815,2,1287353,0,1,1,'A',1,0.966292,77,638399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',32.1065,209857208,326838,NULL,'2022-10-21 01:57:41',1666317461,NULL),(1957931788,9266815,2,2905228,1,1,1,'A',1,0.943089,73,1031961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 159, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',32.5292,209845825,120993,NULL,'2022-10-20 06:28:28',1666247308,NULL),(1957888427,9266815,2,1307524,0,1,1,'S',1,0.986607,102,809523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',33.3447,209845366,271446,NULL,'2022-10-20 05:18:08',1666243088,NULL),(1957865319,9266815,2,825418,0,1,1,'S',1,0.996016,115,888867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',35.6811,209854262,343002,NULL,'2022-10-20 20:30:26',1666297826,NULL),(1957885489,9266815,2,2124510,1,1,1,'S',1,0.991098,249,829927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',38.7255,209856647,1994678,NULL,'2022-10-21 00:59:04',1666313944,NULL),(1957819806,9266815,2,2257021,0,1,1,'S',1,0.985,148,758302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',39.4895,209843447,624530,NULL,'2022-10-20 01:08:29',1666228109,NULL),(1957862653,9266815,2,818063,0,1,1,'X',1,1,106,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,209845610,296232,NULL,'2022-10-20 05:56:59',1666245419,NULL),(1957812551,9266815,2,3674417,1,1,1,'A',1,0.941748,92,981295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',40.3017,209845871,246957,NULL,'2022-10-20 06:36:34',1666247794,NULL),(1957858033,9266815,2,297841,0,1,1,'S',1,0.995215,140,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',41.1721,209769525,383360,NULL,'2022-10-14 20:59:51',1665781191,NULL),(1957885169,9266815,2,407615,0,1,1,'S',1,0.994036,158,964008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',41.5137,209845340,497452,NULL,'2022-10-20 05:15:39',1666242939,NULL),(1957880437,9266815,2,873531,0,1,1,'S',1,0.997143,160,962123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',41.6261,209830867,613142,NULL,'2022-10-19 02:33:20',1666146800,NULL),(1957885498,9266815,2,1291409,0,1,1,'A',1,0.957265,116,909496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',41.7042,209820155,357672,NULL,'2022-10-18 07:23:19',1666077799,NULL),(1957859918,9266815,2,1220324,0,1,1,'A',1,0.964981,93,934614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',44.1451,209713697,226388,NULL,'2022-10-10 19:45:35',1665431135,NULL),(1953188105,9266815,2,1291408,0,1,1,'S',1,0.994924,123,958735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',45.4817,203594856,375134,NULL,'2021-12-02 04:44:11',1638420251,NULL),(1957853921,9266815,2,1191442,0,1,1,'S',1,0.989071,73,961368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',46.5066,209769565,177568,NULL,'2022-10-14 21:04:07',1665781447,NULL),(1957869634,9266815,2,836363,1,1,1,'S',1,0.99095,110,1052052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',46.9546,209845792,245766,NULL,'2022-10-20 06:23:34',1666247014,NULL),(1957819119,9266815,2,683753,0,1,1,'S',1,0.990361,190,957388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',48.1858,209843248,832686,NULL,'2022-10-20 00:39:01',1666226341,NULL),(1957854086,9266815,2,1191444,0,1,1,'S',1,0.994083,53,1058352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',48.5765,209845805,92926,NULL,'2022-10-20 06:25:41',1666247141,NULL),(1957921931,9266815,2,600361,0,1,1,'S',1,0.994709,119,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',48.5873,209845486,367018,NULL,'2022-10-20 05:34:28',1666244068,NULL),(1957847113,9266815,2,772888,0,1,1,'A',1,0.969027,162,880084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"small_tick_hit\": 44, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 49}}',48.8444,209858515,693620,NULL,'2022-10-21 04:24:59',1666326299,NULL),(1958029622,9266815,2,3184369,1,1,1,'S',1,0.986046,192,831877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',49.4429,209890084,977736,NULL,'2022-10-23 01:09:18',1666487358,NULL),(1957814098,9266815,2,1060798,1,1,1,'S',1,0.993404,166,388847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',50.9479,209856608,426930,NULL,'2022-10-21 00:52:38',1666313558,NULL),(1957932056,9266815,2,2905380,1,1,1,'S',1,0.993266,129,957414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',52.8943,209845647,430504,NULL,'2022-10-20 06:02:12',1666245732,NULL),(1957818807,9266815,2,683752,0,1,1,'S',1,0.992908,223,953953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',60.7367,209845569,1141318,NULL,'2022-10-20 05:48:50',1666244930,NULL),(1957879281,9266815,2,1278814,1,1,1,'A',1,0.977528,129,426523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',63.3819,209856696,299780,NULL,'2022-10-21 01:04:54',1666314294,NULL),(1957886756,9266815,2,418043,0,1,1,'S',1,0.996743,139,960233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',70.5376,209856784,463290,NULL,'2022-10-21 01:16:12',1666314972,NULL),(1945099478,9267536,2,1612940,0,1,1,'S',1,0.98239,224,743801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.0653,192873121,1421342,NULL,'2020-12-06 02:29:58',1607221798,NULL),(1959960678,9271701,2,2022580,0,1,1,'B',1,0.925308,52,497071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 619, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',1.50234,212461439,405186,NULL,'2023-04-30 23:53:02',1682898782,NULL),(1921880020,9272644,2,897517,1,1,1,'S',1,0.991515,249,864412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 72, \"small_tick_hit\": 493, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 72, \"small_tick_hit\": 498}}',NULL,162127915,995098,NULL,'2016-11-14 06:32:55',1479105175,NULL),(1921927456,9272644,2,131891,0,1,1,'D',1,0.482397,18,2515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 691, \"great\": 622, \"large_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 22}}',0,162128242,227728,NULL,'2016-11-14 07:13:49',1479107629,NULL),(1921822995,9272644,2,86266,0,1,1,'D',1,0.824878,51,151991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 760, \"small_tick_hit\": 427, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 498}}',0.012804,162146801,390618,NULL,'2016-11-15 07:33:07',1479195187,NULL),(1921885331,9272644,2,1088963,1,1,1,'C',1,0.887909,27,332978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 416, \"small_tick_hit\": 289, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 321}}',0.456447,162127951,283122,NULL,'2016-11-14 06:36:41',1479105401,NULL),(1921851467,9272644,2,98229,0,1,1,'A',1,0.950454,146,487686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1084, \"large_tick_hit\": 537, \"small_tick_hit\": 681, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 537, \"small_tick_hit\": 722}}',0.517092,162127741,1944762,NULL,'2016-11-14 06:07:54',1479103674,NULL),(1921877987,9272644,2,30321,0,1,1,'C',1,0.878606,56,340085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 497, \"large_tick_hit\": 61, \"small_tick_hit\": 173, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 61, \"small_tick_hit\": 208}}',0.579493,162273421,527482,NULL,'2016-11-20 22:55:47',1479682547,NULL),(1921862452,9272644,2,233920,0,1,1,'B',1,0.935337,64,436684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 610, \"small_tick_hit\": 417, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',1.17845,162127768,587426,NULL,'2016-11-14 06:13:00',1479103980,NULL),(1929428644,9272644,2,393470,0,1,1,'B',1,0.932255,55,488643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 680}}',1.51092,172121702,264210,NULL,'2018-02-03 08:03:34',1517645014,NULL),(1922198067,9272644,2,1080436,0,1,1,'A',1,0.947698,172,497785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 965, \"large_tick_hit\": 9, \"small_tick_hit\": 693, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 726}}',1.61321,162779436,1659306,NULL,'2016-12-13 20:57:55',1481662675,NULL),(1921902609,9272644,2,526239,0,1,1,'A',1,0.949196,90,472250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 684, \"large_tick_hit\": 19, \"small_tick_hit\": 418, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',1.82244,162146579,921624,NULL,'2016-11-15 07:03:55',1479193435,NULL),(1921901679,9272644,2,652496,0,1,1,'A',1,0.966418,214,533839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1335, \"large_tick_hit\": 158, \"small_tick_hit\": 579, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1388, \"large_tick_hit\": 158, \"small_tick_hit\": 598}}',1.86539,162146661,3342806,NULL,'2016-11-15 07:13:11',1479193991,NULL),(1921863181,9272644,2,392421,0,1,1,'A',1,0.94328,40,425344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',1.8662,162275178,331052,NULL,'2016-11-21 00:56:12',1479689772,NULL),(1921847140,9272644,2,829238,0,1,1,'A',1,0.944505,54,464226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 423, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 12, \"small_tick_hit\": 444}}',2.1422,162127691,452126,NULL,'2016-11-14 05:59:01',1479103141,NULL),(1921869935,9272644,2,846257,0,1,1,'A',1,0.958829,95,511372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 417, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',2.64529,162128044,854582,NULL,'2016-11-14 06:47:53',1479106073,NULL),(1921867514,9272644,2,844663,0,1,1,'B',1,0.928447,78,445958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',3.29482,162128141,421274,NULL,'2016-11-14 06:59:15',1479106755,NULL),(1922221881,9272644,2,686780,0,1,1,'A',1,0.973881,130,602877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 636, \"large_tick_hit\": 68, \"small_tick_hit\": 862, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 68, \"small_tick_hit\": 883}}',3.7737,162744106,1303984,NULL,'2016-12-12 03:11:58',1481512318,NULL),(1921826892,9272644,2,456703,1,1,1,'A',1,0.945006,112,498441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',3.82467,162127837,776184,NULL,'2016-11-14 06:22:58',1479104578,NULL),(1922273992,9272644,2,855627,0,1,1,'A',1,0.978589,110,621000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 839, \"large_tick_hit\": 3, \"small_tick_hit\": 712, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',4.14912,162779622,1596784,NULL,'2016-12-13 21:08:24',1481663304,NULL),(1921916998,9272644,2,660994,1,1,1,'A',1,0.979977,250,720674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 735, \"large_tick_hit\": 9, \"small_tick_hit\": 969, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 994}}',8.54404,162273516,2712054,NULL,'2016-11-20 23:01:07',1479682867,NULL),(1921993522,9272644,2,490368,0,1,1,'S',1,0.995475,76,961141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',10.4301,162297151,140640,NULL,'2016-11-22 06:11:51',1479795111,NULL),(1922250035,9272644,2,490367,0,1,1,'A',1,0.973568,51,537743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 114, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',11.6534,162744125,141114,NULL,'2016-12-12 03:13:14',1481512394,NULL),(1922318030,9272644,2,882805,0,1,1,'S',1,0.992687,206,842238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 584, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',14.9613,162779527,2021972,NULL,'2016-12-13 21:03:03',1481662983,NULL),(1950278515,9293414,2,25944,1,1,1,'C',1,0.881743,33,337372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 251, \"large_tick_hit\": 27, \"small_tick_hit\": 147, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 27, \"small_tick_hit\": 172}}',1.12734,199918373,193134,NULL,'2021-07-15 08:01:23',1626336083,NULL),(1940918137,9293414,2,2112245,0,1,1,'C',1,0.893186,56,450236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.47826,187457404,227430,NULL,'2020-05-17 20:23:55',1589747035,NULL),(1950295128,9293414,2,36855,1,1,1,'A',1,0.953875,65,498740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 252, \"large_tick_hit\": 97, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 97, \"small_tick_hit\": 178}}',4.75923,199917896,363120,NULL,'2021-07-15 07:26:28',1626333988,NULL),(1933153377,9322234,2,1614120,0,1,1,'D',1,0.84887,79,392441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 497, \"large_tick_hit\": 43, \"small_tick_hit\": 662, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 43, \"small_tick_hit\": 753}}',0.101088,177136360,422092,NULL,'2018-09-27 15:23:40',1538061820,NULL),(1941666787,9322234,2,2446586,1,1,1,'B',1,0.924282,59,487258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 479, \"large_tick_hit\": 17, \"small_tick_hit\": 920, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1002}}',1.98231,188289252,525784,NULL,'2020-06-13 14:57:55',1592060275,NULL),(1942610892,9359381,2,1618670,0,1,1,'C',1,0.873635,32,371839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 178, \"large_tick_hit\": 43, \"small_tick_hit\": 339, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}}',1.13914,189655654,116986,NULL,'2020-08-01 19:05:23',1596308723,NULL),(1937077348,9359381,2,1618672,0,1,1,'C',1,0.873977,41,409856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 394}}',1.89022,182402246,146004,NULL,'2019-08-18 00:40:22',1566088822,NULL),(1942610802,9359381,2,1618669,0,1,1,'A',1,0.972222,102,730375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',6.87268,189655559,292724,NULL,'2020-08-01 19:01:33',1596308493,NULL),(1944302769,9361326,2,2516742,1,1,1,'C',1,0.892516,40,362645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1038, \"large_tick_hit\": 13, \"small_tick_hit\": 726, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 13, \"small_tick_hit\": 806}}',0.030825,191983068,717352,NULL,'2020-11-02 20:13:33',1604348013,NULL),(1944317278,9361326,2,2404834,1,1,1,'C',1,0.85644,42,328392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 410}}',0.131348,191983208,326506,NULL,'2020-11-02 20:22:09',1604348529,NULL),(1944235610,9361326,2,2101552,1,1,1,'B',1,0.911568,206,429955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.269878,191983391,1756374,NULL,'2020-11-02 20:32:39',1604349159,NULL),(1944553082,9361326,2,2145510,0,1,1,'C',1,0.872146,34,378258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 401, \"large_tick_hit\": 40, \"small_tick_hit\": 514, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 40, \"small_tick_hit\": 574}}',0.301659,192247298,260688,NULL,'2020-11-13 02:30:50',1605234650,NULL),(1944233204,9361326,2,1496712,0,1,1,'B',1,0.917282,70,394351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 831, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',0.430268,191982859,781398,NULL,'2020-11-02 20:02:19',1604347339,NULL),(1944573488,9361326,2,2522051,1,1,1,'B',1,0.921363,49,430724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 625, \"large_tick_hit\": 63, \"small_tick_hit\": 718, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 63, \"small_tick_hit\": 779}}',0.462297,192221851,563784,NULL,'2020-11-12 03:05:31',1605150331,NULL),(1944502982,9361326,2,2586347,1,1,1,'D',1,0.788991,26,257098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 161, \"small_tick_hit\": 97, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',1.14626,192224841,139750,NULL,'2020-11-12 06:46:05',1605163565,NULL),(1944607227,9361326,2,2406911,1,1,1,'C',1,0.89577,32,368454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',1.35184,192305220,266926,NULL,'2020-11-15 04:39:14',1605415154,NULL),(1944515714,9361326,2,1345567,0,1,1,'B',1,0.937956,50,426987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',1.92703,192224561,288676,NULL,'2020-11-12 06:24:36',1605162276,NULL),(1944539055,9361326,2,42705,0,1,1,'X',1,1,39,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',2.6271,192224635,34350,NULL,'2020-11-12 06:30:53',1605162653,NULL),(1948796281,9361326,2,1612940,0,1,1,'B',1,0.935849,78,497431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.14125,197838519,388814,NULL,'2021-05-10 05:29:10',1620624550,NULL),(1944516517,9361326,2,1975972,0,1,1,'B',1,0.907583,27,353753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 124, \"small_tick_hit\": 259, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',3.52332,192247358,84358,NULL,'2020-11-13 02:35:02',1605234902,NULL),(1944534447,9361326,2,511864,0,1,1,'A',1,0.968354,129,619386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 612, \"large_tick_hit\": 4, \"small_tick_hit\": 608, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',4.24507,192224430,1400628,NULL,'2020-11-12 06:14:57',1605161697,NULL),(1944545760,9361326,2,2312622,0,1,1,'A',1,0.958403,63,509650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',4.71938,192221791,266954,NULL,'2020-11-12 03:01:15',1605150075,NULL),(1944590382,9361326,2,2391318,0,1,1,'B',1,0.936,96,561066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 387, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 37, \"small_tick_hit\": 420}}',5.17656,192224505,319382,NULL,'2020-11-12 06:20:45',1605162045,NULL),(1944490349,9361326,2,2236892,1,1,1,'S',1,0.981092,45,598648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',5.19307,192247046,228480,NULL,'2020-11-13 02:14:57',1605233697,NULL),(1944589839,9361326,2,945357,0,1,1,'A',1,0.973014,100,609904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',5.27059,192224615,437272,NULL,'2020-11-12 06:29:18',1605162558,NULL),(1944535130,9361326,2,175450,0,1,1,'S',1,0.993878,175,962788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',6.24078,192224664,349420,NULL,'2020-11-12 06:33:25',1605162805,NULL),(1944598143,9361326,2,2200175,1,1,1,'S',1,0.985429,235,702340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 594, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 12, \"small_tick_hit\": 603}}',6.6043,192222113,1984308,NULL,'2020-11-12 03:22:38',1605151358,NULL),(1944559547,9361326,2,2513534,0,1,1,'A',1,0.968518,74,573550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',6.7686,192247246,596726,NULL,'2020-11-13 02:27:37',1605234457,NULL),(1944605953,9361326,2,2404836,1,1,1,'A',1,0.978746,194,701971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 443, \"large_tick_hit\": 19, \"small_tick_hit\": 459, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 19, \"small_tick_hit\": 471}}',7.11844,192224337,1364510,NULL,'2020-11-12 06:07:22',1605161242,NULL),(1944575766,9361326,2,269781,0,1,1,'A',1,0.979146,180,711998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 413, \"large_tick_hit\": 50, \"small_tick_hit\": 523, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 50, \"small_tick_hit\": 537}}',7.16205,192224374,926634,NULL,'2020-11-12 06:10:31',1605161431,NULL),(1944517771,9361326,2,155912,0,1,1,'S',1,0.992327,148,961996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.54613,192224707,267692,NULL,'2020-11-12 06:36:33',1605162993,NULL),(1944514205,9361326,2,453122,0,1,1,'S',1,0.993333,149,853772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 375}}',7.75933,192221889,324920,NULL,'2020-11-12 03:08:01',1605150481,NULL),(1944612564,9361326,2,2559124,1,1,1,'S',1,0.996815,168,859517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 53, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 53, \"small_tick_hit\": 348}}',8.77271,192222016,665494,NULL,'2020-11-12 03:16:06',1605150966,NULL),(1944543719,9361326,2,2494148,1,1,1,'A',1,0.971649,215,719855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 335, \"large_tick_hit\": 27, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 403}}',8.97136,192222153,946928,NULL,'2020-11-12 03:25:25',1605151525,NULL),(1944535406,9361326,2,176323,0,1,1,'A',1,0.972067,189,757179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',9.41849,192222047,971686,NULL,'2020-11-12 03:18:11',1605151091,NULL),(1944607087,9361326,2,2554196,1,1,1,'S',1,0.992012,370,849442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 162, \"small_tick_hit\": 784, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 162, \"small_tick_hit\": 792}}',9.534,192224297,1515628,NULL,'2020-11-12 06:04:14',1605161054,NULL),(1944592096,9361326,2,951054,0,1,1,'S',1,0.986567,170,813627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 48, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 48, \"small_tick_hit\": 391}}',9.74957,192221630,600024,NULL,'2020-11-12 02:50:15',1605149415,NULL),(1944508553,9361326,2,1520384,1,1,1,'S',1,0.988506,293,897368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 19, \"small_tick_hit\": 598, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 19, \"small_tick_hit\": 610}}',9.84533,192221723,2505632,NULL,'2020-11-12 02:57:00',1605149820,NULL),(1944550219,9361326,2,2617067,0,1,1,'A',1,0.977391,100,661557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',9.89414,192222185,615190,NULL,'2020-11-12 03:27:15',1605151635,NULL),(1944581590,9361326,2,2378169,1,1,1,'S',1,0.98152,109,636329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',10.4316,192247007,579604,NULL,'2020-11-13 02:11:48',1605233508,NULL),(1944541221,9361326,2,2491269,1,1,1,'S',1,0.981273,125,832472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',11.3,192247218,419922,NULL,'2020-11-13 02:25:14',1605234314,NULL),(1944511067,9361326,2,1035897,0,1,1,'S',1,0.993322,171,872930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 70, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 375}}',11.5286,192224229,326800,NULL,'2020-11-12 05:58:29',1605160709,NULL),(1944584049,9361326,2,2177697,1,1,1,'A',1,0.975752,260,719020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 554, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',11.927,192247664,2605884,NULL,'2020-11-13 02:57:20',1605236240,NULL),(1944577185,9361326,2,2364850,1,1,1,'S',1,0.986992,270,824411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 163, \"small_tick_hit\": 655, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 163, \"small_tick_hit\": 668}}',12.1671,192247178,1540142,NULL,'2020-11-13 02:22:24',1605234144,NULL),(1944534464,9361326,2,511901,0,1,1,'S',1,0.989481,442,965531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 969, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}}',12.3458,192221979,2183406,NULL,'2020-11-12 03:13:09',1605150789,NULL),(1944612544,9361326,2,2559122,1,1,1,'S',1,0.984012,252,809743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 19, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 19, \"small_tick_hit\": 348}}',12.8414,192224587,1591874,NULL,'2020-11-12 06:26:42',1605162402,NULL),(1944553624,9361326,2,2326038,1,1,1,'X',1,1,208,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',13.1639,192239597,783842,NULL,'2020-11-12 19:54:37',1605210877,NULL),(1944553589,9361326,2,2326037,1,1,1,'A',1,0.977346,184,708126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',13.3897,192224477,1108198,NULL,'2020-11-12 06:18:43',1605161923,NULL),(1944512698,9361326,2,2591950,1,1,1,'S',1,0.982114,142,703798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',13.5153,192224903,669998,NULL,'2020-11-12 06:51:19',1605163879,NULL),(1944586065,9361326,2,2384120,0,1,1,'S',1,0.988539,124,832927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',14.096,192247021,375642,NULL,'2020-11-13 02:13:05',1605233585,NULL),(1944587252,9361326,2,2385732,1,1,1,'S',1,0.992806,281,965623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 275}}',16.0222,192222361,1484902,NULL,'2020-11-12 03:38:08',1605152288,NULL),(1944517066,9361326,2,2459530,0,1,1,'S',1,0.996805,82,960691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',18.0068,192247336,154540,NULL,'2020-11-13 02:33:30',1605234810,NULL),(1939767358,9387358,2,117104,0,1,1,'C',1,0.86357,47,412071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 377, \"large_tick_hit\": 170, \"small_tick_hit\": 643, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 170, \"small_tick_hit\": 762}}',0.20763,185828774,273262,NULL,'2020-03-20 14:39:58',1584715198,NULL),(1922196220,9402860,2,951538,0,1,1,'D',1,0.393659,6,62102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 54, \"large_tick_hit\": 15, \"small_tick_hit\": 229, \"small_tick_miss\": 342}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 571}}',0.000054,162718445,89380,NULL,'2016-12-11 04:47:29',1481431649,NULL),(1922424840,9424723,2,72402,0,1,1,'C',1,0.889133,94,356039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 1518, \"large_tick_hit\": 239, \"small_tick_hit\": 673, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1747, \"large_tick_hit\": 239, \"small_tick_hit\": 747}}',0.003491,162911884,1546102,NULL,'2016-12-19 11:05:12',1482145512,NULL),(1949013952,9435496,2,39317,0,1,1,'S',1,0.982206,250,832023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 103, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 103, \"small_tick_hit\": 184}}',13.1603,198267771,991336,NULL,'2021-05-22 14:50:11',1621695011,NULL),(1943385432,9457146,2,2452865,0,1,1,'D',1,0.826855,28,329144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 239, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',0.722176,190638964,132282,NULL,'2020-09-09 01:47:07',1599616027,NULL),(1924534646,9457146,2,1076845,0,1,1,'B',1,0.934537,50,484857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 806, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',1.11237,165751407,318920,NULL,'2017-04-22 23:03:50',1492902230,NULL),(1939726597,9483708,2,2129625,0,1,1,'B',1,0.912639,43,410161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 15, \"small_tick_hit\": 259}}',3.17976,185782726,195080,NULL,'2020-03-18 17:02:05',1584550925,NULL),(1939621952,9483708,2,300198,0,1,1,'B',1,0.93007,52,474894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 213, \"large_tick_hit\": 71, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 71, \"small_tick_hit\": 271}}',5.25384,185782681,254356,NULL,'2020-03-18 17:00:06',1584550806,NULL),(1939742749,9483708,2,2151201,1,1,1,'S',1,0.985801,218,916286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 13, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 259}}',14.7763,185782927,1118678,NULL,'2020-03-18 17:11:27',1584551487,NULL),(1949810913,9510908,2,1081009,1,1,1,'A',1,0.960334,99,519375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 713, \"large_tick_hit\": 12, \"small_tick_hit\": 655, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 678}}',3.10447,199220896,969382,NULL,'2021-06-21 15:29:04',1624289344,NULL),(1946460708,9519256,2,991008,1,1,1,'A',1,0.948187,69,474038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 672, \"large_tick_hit\": 103, \"small_tick_hit\": 872, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 103, \"small_tick_hit\": 905}}',NULL,194889575,798172,NULL,'2021-02-11 05:31:20',1613021480,NULL),(1939541190,9519256,2,2257058,0,1,1,'C',1,0.861438,48,97679,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',0.299106,185634969,265367,NULL,'2020-03-11 22:09:34',1583964574,NULL),(1946153678,9519256,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.409114,194435053,197692,NULL,'2021-01-28 22:45:07',1611873907,NULL),(1946253331,9519256,2,831115,0,1,1,'C',1,0.879837,32,325993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 243, \"large_tick_hit\": 46, \"small_tick_hit\": 143, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 163}}',1.42623,194435710,178870,NULL,'2021-01-28 23:15:23',1611875723,NULL),(1946260554,9519256,2,469270,0,1,1,'C',1,0.88478,47,413185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 242, \"large_tick_hit\": 32, \"small_tick_hit\": 348, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 393}}',1.74585,194435223,241084,NULL,'2021-01-28 22:52:39',1611874359,NULL),(1946470362,9519256,2,1301284,1,1,1,'A',1,0.944444,63,437150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 254, \"large_tick_hit\": 79, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 79, \"small_tick_hit\": 164}}',4.59743,194889490,320432,NULL,'2021-02-11 05:25:35',1613021135,NULL),(1946218555,9519256,2,2032727,0,1,1,'C',1,0.89648,56,460948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 169, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',4.61774,194435281,193482,NULL,'2021-01-28 22:55:47',1611874547,NULL),(1946417399,9519256,2,17908,0,1,1,'A',1,0.955067,164,241708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 586, \"large_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 413}}',5.07967,194890346,840127,NULL,'2021-02-11 06:12:52',1613023972,NULL),(1946419370,9519256,2,1207886,1,1,1,'A',1,0.968711,73,546352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 265, \"large_tick_hit\": 8, \"small_tick_hit\": 501, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 510}}',6.73393,194889407,267706,NULL,'2021-02-11 05:20:18',1613020818,NULL),(1946417391,9519256,2,17908,0,1,1,'A',1,0.954111,353,289700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 580, \"large_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 418}}',9.04814,194889666,1383674,NULL,'2021-02-11 05:36:23',1613021783,NULL),(1946509881,9519256,2,825418,0,1,1,'A',1,0.968127,49,548138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',14.0772,194889426,137246,NULL,'2021-02-11 05:21:48',1613020908,NULL),(1946492867,9519256,2,1784483,1,1,1,'S',1,0.988142,292,751491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 690, \"large_tick_hit\": 19, \"small_tick_hit\": 541, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 19, \"small_tick_hit\": 549}}',14.3259,194890523,3333770,NULL,'2021-02-11 06:23:14',1613024594,NULL),(1946248641,9519256,2,824138,0,1,1,'A',1,0.974522,70,695371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',15.7168,194435886,252246,NULL,'2021-01-28 23:23:53',1611876233,NULL),(1946272591,9519256,2,515582,0,1,1,'A',1,0.97449,70,950204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',16.8091,194435352,106666,NULL,'2021-01-28 22:59:08',1611874748,NULL),(1946473891,9519256,2,1570267,0,1,1,'S',1,0.995356,212,807194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 19, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',17.3432,194889351,1331522,NULL,'2021-02-11 05:17:02',1613020622,NULL),(1946430461,9519256,2,933676,1,1,1,'S',1,0.991525,279,907157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 391}}',17.9226,194890429,1485480,NULL,'2021-02-11 06:17:45',1613024265,NULL),(1946233783,9519256,2,376616,1,1,1,'A',1,0.97205,112,748902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 150}}',18.512,194435565,319216,NULL,'2021-01-28 23:09:37',1611875377,NULL),(1946224492,9519256,2,2225075,1,1,1,'S',1,0.992188,168,959194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',27.4494,194435381,515254,NULL,'2021-01-28 23:00:44',1611874844,NULL),(1946263310,9519256,2,2036865,0,1,1,'S',1,0.9975,387,963056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,194435857,3647326,NULL,'2021-01-28 23:22:12',1611876132,NULL),(1946474073,9519256,2,1033429,0,1,1,'S',1,0.98983,165,883597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 17, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',29.2833,194890598,627976,NULL,'2021-02-11 06:27:56',1613024876,NULL),(1946450892,9519256,2,973360,1,1,1,'S',1,0.99027,589,908558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 581, \"large_tick_hit\": 61, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 61, \"small_tick_hit\": 280}}',30.3971,194890806,7817440,NULL,'2021-02-11 06:38:52',1613025532,NULL),(1946495563,9519256,2,89422,1,1,1,'S',1,0.995185,406,957346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 189, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 189, \"small_tick_hit\": 217}}',38.6521,194890755,1697392,NULL,'2021-02-11 06:36:15',1613025375,NULL),(1935648010,9523237,2,1699795,1,1,1,'A',1,0.966859,77,593694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 271, \"large_tick_hit\": 25, \"small_tick_hit\": 375, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 389}}',6.2261,180469324,349558,NULL,'2019-04-20 17:50:10',1555782610,NULL),(1930803302,9537768,2,1536661,1,1,1,'A',1,0.944012,118,569635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',6.90159,174102584,686254,NULL,'2018-05-05 09:04:20',1525511060,NULL),(1941618356,9537768,2,1815548,0,1,1,'B',1,0.926136,59,541906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"large_tick_hit\": 12, \"small_tick_hit\": 181, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',12.0218,188338232,178750,NULL,'2020-06-15 06:16:59',1592201819,NULL),(1932887607,9552650,2,951538,0,1,1,'X',1,1,186,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,176767530,319894,NULL,'2018-09-05 17:54:37',1536170077,NULL),(1955719192,9552650,2,1827876,1,1,1,'X',1,1,48,1185789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',6.89895,206988948,60874,NULL,'2022-05-12 23:04:33',1652396673,NULL),(1955724448,9552650,2,3426891,1,1,1,'X',1,1,101,1188155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 40, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 40, \"small_tick_hit\": 422}}',7.29347,206988993,95344,NULL,'2022-05-12 23:07:21',1652396841,NULL),(1955868087,9552650,2,1827878,0,1,1,'SH',1,0.986486,66,1013106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',8.62512,207051574,106172,NULL,'2022-05-15 22:12:38',1652652758,NULL),(1955719202,9552650,2,1827876,1,1,1,'XH',1,1,48,1327290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',8.90154,206988963,61274,NULL,'2022-05-12 23:05:27',1652396727,NULL),(1932899969,9552650,2,1438612,1,1,1,'XH',1,1,70,1081860,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',9.3533,176799273,145145,NULL,'2018-09-07 16:16:40',1536337000,NULL),(1922765409,9552650,2,736217,0,1,1,'S',1,0.997146,527,144345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',9.44558,163447061,935410,NULL,'2017-01-10 11:30:23',1484047823,NULL),(1955724471,9552650,2,3426891,1,1,1,'XH',1,1,101,1329673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 40, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 40, \"small_tick_hit\": 422}}',9.47321,206989010,96167,NULL,'2022-05-12 23:08:36',1652396916,NULL),(1926047817,9552650,2,1128183,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 667}}',9.53873,167830961,504690,NULL,'2017-07-20 16:10:43',1500567043,NULL),(1932617155,9552650,2,1036654,0,1,1,'X',1,1,370,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,176374357,1247140,NULL,'2018-08-17 18:39:43',1534531183,NULL),(1955882606,9552650,2,486510,0,1,1,'XH',1,1,74,508800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',10.5254,207052598,47665,NULL,'2022-05-15 23:41:08',1652658068,NULL),(1955882653,9552650,2,486510,0,1,1,'S',1,0.994595,73,1042371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',10.8683,207052612,72716,NULL,'2022-05-15 23:42:02',1652658122,NULL),(1955756744,9552650,2,932935,1,1,1,'XH',1,1,66,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',11.0556,206989033,61565,NULL,'2022-05-12 23:10:23',1652397023,NULL),(1955637969,9552650,2,3130371,1,1,1,'XH',1,1,115,1333905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 300}}',11.2709,206989058,281489,NULL,'2022-05-12 23:12:25',1652397145,NULL),(1932843407,9552650,2,905547,1,1,1,'X',1,1,237,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',11.4778,176777324,658486,NULL,'2018-09-06 10:37:55',1536230275,NULL),(1932904703,9552650,2,1536939,1,1,1,'X',1,1,225,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 36, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 36, \"small_tick_hit\": 332}}',11.6067,176777414,590968,NULL,'2018-09-06 10:48:11',1536230891,NULL),(1924282175,9552650,2,1128183,1,1,1,'XH',1,1,209,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 667}}',12.5564,165363266,557612,NULL,'2017-04-05 16:56:34',1491411394,NULL),(1955674228,9552650,2,3172075,1,1,1,'X',1,1,172,1187906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',13.3049,206989190,468021,NULL,'2022-05-12 23:25:12',1652397912,NULL),(1932899985,9552650,2,1438612,1,1,1,'XH',1,1,70,1210238,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',13.8255,176799295,149253,NULL,'2018-09-07 16:17:53',1536337073,NULL),(1955719483,9552650,2,1827878,1,1,1,'X',1,1,66,1184605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',13.9874,206989271,119026,NULL,'2022-05-12 23:32:36',1652398356,NULL),(1932920579,9552650,2,1099384,1,1,1,'XH',1,1,92,1207586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',14.1547,176799413,167585,NULL,'2018-09-07 16:26:39',1536337599,NULL),(1932893511,9552650,2,196772,1,1,1,'XH',1,1,200,1213362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 68, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 68, \"small_tick_hit\": 444}}',14.1667,176799339,290624,NULL,'2018-09-07 16:20:56',1536337256,NULL),(1932843416,9552650,2,905547,1,1,1,'XH',1,1,237,1088087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',15.161,176777350,722224,NULL,'2018-09-06 10:40:24',1536230424,NULL),(1932899648,9552650,2,1074709,1,1,1,'XH',1,1,107,1208791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}}',15.5838,176799398,195348,NULL,'2018-09-07 16:25:25',1536337525,NULL),(1932857720,9552650,2,1149619,1,1,1,'XH',1,1,70,1208793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',15.8912,176799451,114595,NULL,'2018-09-07 16:29:27',1536337767,NULL),(1933126714,9552650,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,177054246,1135088,NULL,'2018-09-22 13:20:09',1537622409,NULL),(1932912111,9552650,2,1451983,1,1,1,'XH',1,1,104,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',16.4522,176799606,163155,NULL,'2018-09-07 16:39:26',1536338366,NULL),(1955747293,9552650,2,1639735,1,1,1,'XH',1,1,67,1325964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',16.7771,206989140,84803,NULL,'2022-05-12 23:19:50',1652397590,NULL),(1932845114,9552650,2,68739,1,1,1,'XH',1,1,125,1217225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',17.0787,176799374,133401,NULL,'2018-09-07 16:23:14',1536337394,NULL),(1932903421,9552650,2,1442134,1,1,1,'XH',1,1,96,1207106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 130}}',17.4343,176799546,145539,NULL,'2018-09-07 16:35:55',1536338155,NULL),(1955776407,9552650,2,945107,1,1,1,'XH',1,1,104,1187207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',17.4552,207052571,197477,NULL,'2022-05-15 23:38:19',1652657899,NULL),(1955672189,9552650,2,695683,1,1,1,'XH',1,1,169,1328077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 334}}',17.6597,206989114,194986,NULL,'2022-05-12 23:17:18',1652397438,NULL),(1955732273,9552650,2,1526022,1,1,1,'XH',1,1,199,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',18.0681,206989156,217289,NULL,'2022-05-12 23:21:25',1652397685,NULL),(1955749686,9552650,2,486510,1,1,1,'XH',1,1,74,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',18.2518,206989208,88676,NULL,'2022-05-12 23:27:10',1652398030,NULL),(1933378649,9552650,2,1657681,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',18.3885,177392822,5892954,NULL,'2018-10-13 11:37:57',1539430677,NULL),(1955636454,9552650,2,1583462,1,1,1,'XH',1,1,94,1332849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',18.4626,206989288,187917,NULL,'2022-05-12 23:34:43',1652398483,NULL),(1932852076,9552650,2,783398,1,1,1,'XH',1,1,188,1216491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 303}}',18.5186,176799751,542390,NULL,'2018-09-07 16:48:30',1536338910,NULL),(1932914751,9552650,2,44021,1,1,1,'XH',1,1,272,1208540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',18.6974,176799510,790010,NULL,'2018-09-07 16:33:40',1536338020,NULL),(1932923790,9552650,2,1465464,1,1,1,'XH',1,1,238,1208059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 66, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 66, \"small_tick_hit\": 341}}',18.9074,176799899,696501,NULL,'2018-09-07 16:56:53',1536339413,NULL),(1932828713,9552650,2,397536,0,1,1,'X',1,1,597,1079892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.6799,176782826,5037758,NULL,'2018-09-06 17:04:51',1536253491,NULL),(1932941302,9552650,2,1018714,1,1,1,'XH',1,1,140,1208788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 219}}',20.207,176799999,288998,NULL,'2018-09-07 17:01:56',1536339716,NULL),(1955634649,9552650,2,259,0,1,1,'X',1,1,83,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',20.5593,206990253,96868,NULL,'2022-05-13 00:54:09',1652403249,NULL),(1932888789,9552650,2,1066087,1,1,1,'X',1,1,695,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 4, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 4, \"small_tick_hit\": 753}}',21.6311,176777709,8807962,NULL,'2018-09-06 11:15:59',1536232559,NULL),(1955664836,9552650,2,2906114,1,1,1,'X',1,1,525,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 673}}',21.9546,206989996,4915066,NULL,'2022-05-13 00:33:59',1652402039,NULL),(1955885330,9552650,2,3440055,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 389}}',22.0432,207051722,5098370,NULL,'2022-05-15 22:23:31',1652653411,NULL),(1955702537,9552650,2,2741566,1,1,1,'X',1,1,543,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 64, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',22.0976,206970196,5032894,NULL,'2022-05-11 20:18:43',1652300323,NULL),(1955734197,9552650,2,2451449,1,1,1,'X',1,1,778,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 98, \"small_tick_hit\": 879}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 98, \"small_tick_hit\": 879}}',22.8741,206970612,9885890,NULL,'2022-05-11 20:48:16',1652302096,NULL),(1932949718,9552650,2,1341681,1,1,1,'X',1,1,266,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',23.3092,176777638,1337658,NULL,'2018-09-06 11:09:37',1536232177,NULL),(1933385835,9552650,2,1448179,1,1,1,'XH',1,1,118,1079275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 114}}',23.3367,177392770,422000,NULL,'2018-10-13 11:34:42',1539430482,NULL),(1955670575,9552650,2,1737320,1,1,1,'X',1,1,297,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 151, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 151, \"small_tick_hit\": 212}}',24.484,206969691,947788,NULL,'2022-05-11 19:46:32',1652298392,NULL),(1955802744,9552650,2,2278318,1,1,1,'X',1,1,416,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 398}}',24.5336,207051747,3152828,NULL,'2022-05-15 22:26:03',1652653563,NULL),(1955634751,9552650,2,259,0,1,1,'X',1,1,83,288574,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',24.6486,206990284,71810,NULL,'2022-05-13 00:57:06',1652403426,NULL),(1955669413,9552650,2,3163223,1,1,1,'X',1,1,727,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 54, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 54, \"small_tick_hit\": 721}}',24.819,206970508,11942734,NULL,'2022-05-11 20:38:38',1652301518,NULL),(1955802358,9552650,2,3474708,1,1,1,'X',1,1,266,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 21, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 21, \"small_tick_hit\": 266}}',24.8888,207051908,1418944,NULL,'2022-05-15 22:39:26',1652654366,NULL),(1955701788,9552650,2,2736895,1,1,1,'X',1,1,453,1081835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 126, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 126, \"small_tick_hit\": 567}}',24.9111,206970146,3169070,NULL,'2022-05-11 20:15:30',1652300130,NULL),(1955638758,9552650,2,3483991,1,1,1,'X',1,1,238,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 170}}',25.0094,206990071,1576439,NULL,'2022-05-13 00:39:14',1652402354,NULL),(1955650061,9552650,2,2596019,1,1,1,'X',1,1,196,1080988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',25.4212,207007464,852719,NULL,'2022-05-13 21:54:39',1652478879,NULL),(1955751343,9552650,2,125700,1,1,1,'XH',1,1,231,1206369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 435}}',26.1,207006004,810371,NULL,'2022-05-13 20:28:35',1652473715,NULL),(1955822826,9552650,2,1969636,1,1,1,'X',1,1,255,1058934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',26.1823,207052539,1318323,NULL,'2022-05-15 23:35:57',1652657757,NULL),(1934121793,9552650,2,1427283,1,1,1,'X',1,1,407,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 250}}',27.0128,178364820,2156020,NULL,'2018-12-11 19:11:57',1544555517,NULL),(1933770985,9552650,2,1657681,1,1,1,'X',1,1,498,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',27.0933,177939317,6581987,NULL,'2018-11-16 15:32:00',1542382320,NULL),(1955751361,9552650,2,125703,1,1,1,'X',1,1,331,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',27.8882,207005919,2053060,NULL,'2022-05-13 20:24:35',1652473475,NULL),(1955639104,9552650,2,3322757,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 103}}',27.9518,207006460,1056418,NULL,'2022-05-13 20:55:06',1652475306,NULL),(1955752765,9552650,2,2834014,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',28.0683,207006911,3293028,NULL,'2022-05-13 21:22:03',1652476923,NULL),(1932912127,9552650,2,1451983,1,1,1,'XH',1,1,104,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',28.2421,176799622,171162,NULL,'2018-09-07 16:40:10',1536338410,NULL),(1955670740,9552650,2,1737321,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 57, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 57, \"small_tick_hit\": 155}}',28.2502,206969862,2103194,NULL,'2022-05-11 19:55:47',1652298947,NULL),(1955645812,9552650,2,1307319,1,1,1,'X',1,1,326,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',28.3639,206989920,1859840,NULL,'2022-05-13 00:27:22',1652401642,NULL),(1955852301,9552650,2,2761952,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 539}}',28.462,207050807,3631934,NULL,'2022-05-15 21:17:13',1652649433,NULL),(1955798715,9552650,2,1919496,1,1,1,'X',1,1,404,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 86, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 86, \"small_tick_hit\": 348}}',28.5091,207050709,3211328,NULL,'2022-05-15 21:09:32',1652648972,NULL),(1955634741,9552650,2,259,0,1,1,'X',1,1,83,481056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',29.2568,206990258,96868,NULL,'2022-05-13 00:54:37',1652403277,NULL),(1955757696,9552650,2,516292,1,1,1,'X',1,1,328,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',29.5933,207007183,2892139,NULL,'2022-05-13 21:37:40',1652477860,NULL),(1938647288,9552650,2,1742707,1,1,1,'X',1,1,279,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',29.6202,184380689,1917152,NULL,'2019-12-28 19:07:05',1577560025,NULL),(1955707815,9552650,2,2986325,1,1,1,'X',1,1,332,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 294}}',29.7677,206989838,2731760,NULL,'2022-05-13 00:19:32',1652401172,NULL),(1955801240,9552650,2,1024814,1,1,1,'X',1,1,982,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 71, \"small_tick_hit\": 969}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 71, \"small_tick_hit\": 969}}',30.293,207050676,21928538,NULL,'2022-05-15 21:07:12',1652648832,NULL),(1955694683,9552650,2,2711844,1,1,1,'X',1,1,259,1078402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',30.4927,207007389,1364274,NULL,'2022-05-13 21:50:12',1652478612,NULL),(1933176998,9552650,2,1486579,1,1,1,'X',1,1,734,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',31.4591,177056935,9763568,NULL,'2018-09-22 15:39:50',1537630790,NULL),(1955638542,9552650,2,3483896,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 193}}',31.675,206990031,2586194,NULL,'2022-05-13 00:37:16',1652402236,NULL),(1932844200,9552650,2,1583862,1,1,1,'X',1,1,387,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',31.729,176794913,3613116,NULL,'2018-09-07 11:44:52',1536320692,NULL),(1955733376,9552650,2,2160131,0,1,1,'X',1,1,437,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,207008230,2763720,NULL,'2022-05-13 22:52:42',1652482362,NULL),(1955634593,9552650,2,259,0,1,1,'X',1,1,83,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,206990206,153346,NULL,'2022-05-13 00:50:13',1652403013,NULL),(1955634598,9552650,2,259,0,1,1,'X',1,1,83,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,206990216,155546,NULL,'2022-05-13 00:50:54',1652403054,NULL),(1955694676,9552650,2,2711843,1,1,1,'X',1,1,417,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',32.6442,207007335,4265512,NULL,'2022-05-13 21:47:13',1652478433,NULL),(1933126765,9552650,2,671413,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',32.9174,177057335,1261992,NULL,'2018-09-22 16:00:26',1537632026,NULL),(1932861680,9552650,2,1516728,1,1,1,'X',1,1,403,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 386}}',32.9587,176778017,3993608,NULL,'2018-09-06 11:43:06',1536234186,NULL),(1955870682,9552650,2,2805865,1,1,1,'X',1,1,299,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 611}}',33.6238,207050853,1879948,NULL,'2022-05-15 21:20:58',1652649658,NULL),(1955730793,9552650,2,3434980,1,1,1,'X',1,1,840,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 62, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 62, \"small_tick_hit\": 621}}',33.698,206990183,16000370,NULL,'2022-05-13 00:47:58',1652402878,NULL),(1933025571,9552650,2,37521,1,1,1,'X',1,1,325,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 23, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 23, \"small_tick_hit\": 157}}',33.8356,176837509,2474766,NULL,'2018-09-09 10:41:38',1536489698,NULL),(1932993530,9552650,2,27154,1,1,1,'X',1,1,529,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 431}}',34.5339,176843422,5840758,NULL,'2018-09-09 16:22:36',1536510156,NULL),(1955633861,9552650,2,939569,1,1,1,'S',1,0.998498,337,1031475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 298}}',34.5734,206989785,3144857,NULL,'2022-05-13 00:15:10',1652400910,NULL),(1932948912,9552650,2,1324811,1,1,1,'X',1,1,376,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',34.6283,176798959,2413620,NULL,'2018-09-07 15:54:29',1536335669,NULL),(1955865766,9552650,2,405555,1,1,1,'X',1,1,491,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 18, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 18, \"small_tick_hit\": 472}}',35.2735,207051540,5594644,NULL,'2022-05-15 22:10:16',1652652616,NULL),(1955669379,9552650,2,3162782,1,1,1,'S',1,0.999047,570,959633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 479}}',35.2944,206989636,7920068,NULL,'2022-05-13 00:02:57',1652400177,NULL),(1955730132,9552650,2,1208036,1,1,1,'X',1,1,603,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 30, \"small_tick_hit\": 1011}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 30, \"small_tick_hit\": 1011}}',35.3298,207006980,8536126,NULL,'2022-05-13 21:25:28',1652477128,NULL),(1955773481,9552650,2,537630,0,1,1,'X',1,1,381,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.5159,207052025,3583710,NULL,'2022-05-15 22:48:14',1652654894,NULL),(1955886285,9552650,2,3461839,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 321}}',35.6196,207051952,5503554,NULL,'2022-05-15 22:42:17',1652654537,NULL),(1933018166,9552650,2,1344036,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',35.7585,176843526,7821570,NULL,'2018-09-09 16:28:29',1536510509,NULL),(1955764363,9552650,2,125701,1,1,1,'X',1,1,590,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 172}}',36.1239,207051834,8490688,NULL,'2022-05-15 22:33:51',1652654031,NULL),(1955683364,9552650,2,1070687,1,1,1,'X',1,1,156,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,207007886,628460,NULL,'2022-05-13 22:27:14',1652480834,NULL),(1955732147,9552650,2,1525815,1,1,1,'X',1,1,236,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 34, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 34, \"small_tick_hit\": 327}}',37.0048,207007041,1086846,NULL,'2022-05-13 21:28:47',1652477327,NULL),(1955841323,9552650,2,3006573,1,1,1,'X',1,1,359,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 220}}',37.0756,207051777,3206944,NULL,'2022-05-15 22:29:16',1652653756,NULL),(1955802337,9552650,2,3474707,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',37.2883,207051142,3677182,NULL,'2022-05-15 21:41:24',1652650884,NULL),(1932971640,9552650,2,1501841,1,1,1,'X',1,1,536,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 274}}',38.5416,176843751,7030000,NULL,'2018-09-09 16:41:11',1536511271,NULL),(1955753499,9552650,2,3099219,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',38.5547,206989948,7686198,NULL,'2022-05-13 00:30:14',1652401814,NULL),(1955841812,9552650,2,315047,1,1,1,'X',1,1,682,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 358}}',38.6863,207050993,8772500,NULL,'2022-05-15 21:31:04',1652650264,NULL),(1955708663,9552650,2,2992480,1,1,1,'S',1,0.999015,612,959622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 403}}',39.0348,207006635,9132660,NULL,'2022-05-13 21:05:27',1652475927,NULL),(1955750109,9552650,2,2518842,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.1526,206989532,1114118,NULL,'2022-05-12 23:54:25',1652399665,NULL),(1955770165,9552650,2,8708,0,1,1,'X',1,1,445,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',40.366,207052193,3658318,NULL,'2022-05-15 23:03:29',1652655809,NULL),(1955649727,9552650,2,2596016,1,1,1,'X',1,1,296,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',40.4261,207007436,2206070,NULL,'2022-05-13 21:53:00',1652478780,NULL),(1955801447,9552650,2,190044,0,1,1,'X',1,1,384,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',40.6632,207051495,3651784,NULL,'2022-05-15 22:07:32',1652652452,NULL),(1955665406,9552650,2,681141,1,1,1,'X',1,1,335,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',40.6927,206989873,2729536,NULL,'2022-05-13 00:22:14',1652401334,NULL),(1955757743,9552650,2,516294,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',41.8691,207007148,4063656,NULL,'2022-05-13 21:35:24',1652477724,NULL),(1955634639,9552650,2,259,0,1,1,'XH',1,1,83,1076912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',42.128,206990227,167653,NULL,'2022-05-13 00:51:36',1652403096,NULL),(1955872387,9552650,2,1228200,1,1,1,'S',1,0.99791,553,963417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 404}}',42.4562,207051445,7467168,NULL,'2022-05-15 22:03:38',1652652218,NULL),(1955716371,9552650,2,348551,1,1,1,'X',1,1,417,1088505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',43.0482,207007800,2607350,NULL,'2022-05-13 22:20:32',1652480432,NULL),(1955670208,9552650,2,2910019,1,1,1,'X',1,1,658,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',44.3703,207007565,10554270,NULL,'2022-05-13 22:02:04',1652479324,NULL),(1955681438,9552650,2,231093,1,1,1,'X',1,1,854,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',44.8654,207007939,17715448,NULL,'2022-05-13 22:31:36',1652481096,NULL),(1955650069,9552650,2,2596019,1,1,1,'X',1,1,196,1188377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',48.0663,207007487,895177,NULL,'2022-05-13 21:56:12',1652478972,NULL),(1955815650,9552650,2,2946455,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 413}}',52.1288,207051196,5538226,NULL,'2022-05-15 21:45:03',1652651103,NULL),(1955774443,9552650,2,16266,0,1,1,'S',1,0.998247,1048,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',72.1995,207050947,25984582,NULL,'2022-05-15 21:26:48',1652650008,NULL),(1939332281,9596546,2,1963424,0,1,1,'C',1,0.873874,59,444949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"large_tick_hit\": 16, \"small_tick_hit\": 144, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',3.0926,185293086,131164,NULL,'2020-02-21 07:41:58',1582270918,NULL),(1923709664,9627146,2,81804,0,1,1,'D',1,0.683159,10,336086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 98, \"large_tick_hit\": 49, \"small_tick_hit\": 571, \"small_tick_miss\": 265}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 49, \"small_tick_hit\": 836}}',0.010521,164629547,81038,NULL,'2017-03-02 23:45:56',1488498356,NULL),(1923760634,9627146,2,350239,0,1,1,'C',1,0.884211,27,410503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 103, \"small_tick_hit\": 747, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 103, \"small_tick_hit\": 849}}',0.219888,164685906,211994,NULL,'2017-03-05 03:35:35',1488684935,NULL),(1923558149,9627146,2,996206,0,1,1,'B',1,0.932407,83,515643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 577, \"large_tick_hit\": 91, \"small_tick_hit\": 1277, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 91, \"small_tick_hit\": 1375}}',0.447865,164490638,659390,NULL,'2017-02-24 23:36:07',1487979367,NULL),(1923591286,9627146,2,1133321,0,1,1,'C',1,0.883268,46,449032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 796, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 8, \"small_tick_hit\": 911}}',0.455248,164487277,228732,NULL,'2017-02-24 20:40:18',1487968818,NULL),(1923702497,9627146,2,850844,0,1,1,'C',1,0.891487,35,440219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 213, \"large_tick_hit\": 29, \"small_tick_hit\": 711, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 799}}',0.513991,164630135,133022,NULL,'2017-03-03 00:23:02',1488500582,NULL),(1923538153,9627146,2,65497,0,1,1,'A',1,0.954819,82,607445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 449, \"large_tick_hit\": 15, \"small_tick_hit\": 1121, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 1182}}',1.33951,164490213,609578,NULL,'2017-02-24 23:12:24',1487977944,NULL),(1923522355,9627146,2,109961,0,1,1,'B',1,0.924528,34,435451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 100, \"large_tick_hit\": 13, \"small_tick_hit\": 83, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 13, \"small_tick_hit\": 94}}',1.49917,164357883,89198,NULL,'2017-02-19 05:09:20',1487480960,NULL),(1923549594,9627146,2,124733,0,1,1,'A',1,0.969957,101,676704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 201, \"large_tick_hit\": 164, \"small_tick_hit\": 765, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 164, \"small_tick_hit\": 792}}',2.4976,164374747,300730,NULL,'2017-02-19 20:09:57',1487534997,NULL),(1939870618,9627146,2,274077,0,1,1,'B',1,0.937304,45,477998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',2.6602,185840947,251256,NULL,'2020-03-21 00:37:08',1584751028,NULL),(1923491447,9627146,2,506311,0,1,1,'B',1,0.924802,83,529793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 262, \"small_tick_hit\": 439, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 478}}',2.74031,164357942,341430,NULL,'2017-02-19 05:12:29',1487481149,NULL),(1923692323,9627146,2,129110,0,1,1,'A',1,0.963134,104,610308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 265, \"large_tick_hit\": 156, \"small_tick_hit\": 624, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 156, \"small_tick_hit\": 649}}',2.76608,164584125,314368,NULL,'2017-02-28 19:38:00',1488310680,NULL),(1924327527,9627146,2,869890,1,1,1,'A',1,0.97295,104,723997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 893, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 47, \"small_tick_hit\": 921}}',3.42172,165494009,309506,NULL,'2017-04-11 17:44:29',1491932669,NULL),(1923564720,9627146,2,289089,0,1,1,'A',1,0.969203,63,648745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 51, \"small_tick_hit\": 352}}',3.43161,164469935,161870,NULL,'2017-02-24 03:03:54',1487905434,NULL),(1939839245,9627146,2,208086,0,1,1,'A',1,0.956353,88,601915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 406, \"large_tick_hit\": 11, \"small_tick_hit\": 569, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',3.55138,185836961,591598,NULL,'2020-03-20 20:45:20',1584737120,NULL),(1923515944,9627146,2,901696,1,1,1,'A',1,0.967143,75,601605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',3.55411,164375315,344886,NULL,'2017-02-19 20:37:04',1487536624,NULL),(1923594733,9627146,2,1172896,0,1,1,'A',1,0.952448,113,688806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 107, \"large_tick_hit\": 126, \"small_tick_hit\": 448, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 126, \"small_tick_hit\": 475}}',3.75355,164487324,163480,NULL,'2017-02-24 20:41:59',1487968919,NULL),(1923536317,9627146,2,117612,0,1,1,'A',1,0.954343,134,692023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 191, \"large_tick_hit\": 128, \"small_tick_hit\": 538, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 128, \"small_tick_hit\": 572}}',3.82453,164490452,385860,NULL,'2017-02-24 23:25:12',1487978712,NULL),(1924243345,9627146,2,899462,0,1,1,'A',1,0.962478,106,598647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',3.89541,165405035,866394,NULL,'2017-04-07 20:57:32',1491598652,NULL),(1925310252,9627146,2,274259,1,1,1,'A',1,0.952174,142,613933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"large_tick_hit\": 93, \"small_tick_hit\": 446, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 93, \"small_tick_hit\": 475}}',4.1108,166689177,536240,NULL,'2017-06-03 18:34:15',1496514855,NULL),(1923549084,9627146,2,842416,1,1,1,'A',1,0.946903,105,614773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 459, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 491}}',4.27032,164375362,453554,NULL,'2017-02-19 20:39:16',1487536756,NULL),(1939785883,9627146,2,136156,0,1,1,'A',1,0.971279,187,744967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 362, \"small_tick_hit\": 754, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',4.55382,185840914,964232,NULL,'2020-03-21 00:34:46',1584750886,NULL),(1923664311,9627146,2,1104632,0,1,1,'A',1,0.978869,180,829442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 1231, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 63, \"small_tick_hit\": 1263}}',4.57204,164512265,567570,NULL,'2017-02-25 18:34:46',1488047686,NULL),(1923649605,9627146,2,109960,0,1,1,'A',1,0.977012,125,817785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 22, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',5.19328,164510238,277630,NULL,'2017-02-25 17:21:59',1488043319,NULL),(1924253579,9627146,2,984529,1,1,1,'S',1,0.983673,212,782215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 79, \"small_tick_hit\": 726, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 742}}',5.31707,165404963,898624,NULL,'2017-04-07 20:53:32',1491598412,NULL),(1923634344,9627146,2,516754,0,1,1,'S',1,0.983307,151,772123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 59, \"small_tick_hit\": 950, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',5.5359,164583873,444448,NULL,'2017-02-28 19:27:50',1488310070,NULL),(1923515394,9627146,2,970928,0,1,1,'S',1,0.982759,135,768416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 123, \"small_tick_hit\": 502, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 123, \"small_tick_hit\": 513}}',5.55219,164375411,260780,NULL,'2017-02-19 20:41:38',1487536898,NULL),(1923578180,9627146,2,864267,0,1,1,'A',1,0.979839,139,880317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 25, \"small_tick_hit\": 566, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 580}}',5.84018,164417636,272916,NULL,'2017-02-21 19:10:40',1487704240,NULL),(1923695529,9627146,2,848098,1,1,1,'S',1,0.982759,141,955029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',5.90085,164512147,237448,NULL,'2017-02-25 18:30:33',1488047433,NULL),(1923623958,9627146,2,882805,0,1,1,'A',1,0.951554,153,608559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 434, \"large_tick_hit\": 53, \"small_tick_hit\": 554, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 53, \"small_tick_hit\": 590}}',5.91724,164629644,979000,NULL,'2017-03-02 23:52:12',1488498732,NULL),(1924333623,9627146,2,207120,0,1,1,'S',1,0.987629,233,784518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"large_tick_hit\": 99, \"small_tick_hit\": 490, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 498}}',5.93421,165494114,1612480,NULL,'2017-04-11 17:50:04',1491933004,NULL),(1923615378,9627146,2,951538,0,1,1,'S',1,0.993395,186,971555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 566, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.5337,164630258,304444,NULL,'2017-03-03 00:30:09',1488501009,NULL),(1923536270,9627146,2,1142483,1,1,1,'A',1,0.973054,187,748657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 307, \"small_tick_hit\": 668, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 687}}',6.60387,164490069,790396,NULL,'2017-02-24 23:04:57',1487977497,NULL),(1923709817,9627146,2,81805,0,1,1,'A',1,0.977984,162,773265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 18, \"small_tick_hit\": 486, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',6.81858,164629600,698440,NULL,'2017-03-02 23:49:32',1488498572,NULL),(1923760497,9627146,2,350236,0,1,1,'A',1,0.978593,324,835669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 161, \"small_tick_hit\": 851, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 161, \"small_tick_hit\": 873}}',7.12614,164685958,940178,NULL,'2017-03-05 03:38:15',1488685095,NULL),(1951992666,9627146,2,2675979,1,1,1,'S',1,0.985542,216,838074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 47, \"small_tick_hit\": 768, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 47, \"small_tick_hit\": 784}}',7.20706,202165405,1404800,NULL,'2021-10-06 06:03:41',1633500221,NULL),(1924535887,9627146,2,848233,0,1,1,'S',1,0.990375,183,828741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 133, \"small_tick_hit\": 659, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',7.87269,165701638,527230,NULL,'2017-04-20 22:36:23',1492727783,NULL),(1924227201,9627146,2,46626,0,1,1,'S',1,0.996552,137,961440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.91091,165328619,249808,NULL,'2017-04-03 19:17:30',1491247050,NULL),(1923586020,9627146,2,83662,0,1,1,'S',1,0.993915,151,960853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',8.50422,164490500,117346,NULL,'2017-02-24 23:28:36',1487978916,NULL),(1951991877,9627146,2,2674431,1,1,1,'S',1,0.989199,294,801873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 11, \"small_tick_hit\": 521, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 11, \"small_tick_hit\": 529}}',8.60898,202165453,2092246,NULL,'2021-10-06 06:07:45',1633500465,NULL),(1923512438,9627146,2,969667,0,1,1,'A',1,0.97973,182,742839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 288, \"large_tick_hit\": 80, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',9.13029,164375457,1006982,NULL,'2017-02-19 20:43:29',1487537009,NULL),(1924198826,9627146,2,136157,0,1,1,'S',1,0.992115,350,959339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1034, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',9.72019,165197052,1369640,NULL,'2017-03-28 18:30:44',1490725844,NULL),(1923588581,9627146,2,943987,0,1,1,'S',1,0.987319,192,876120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 49, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',9.84509,164374887,456342,NULL,'2017-02-19 20:16:37',1487535397,NULL),(1924338435,9627146,2,710770,0,1,1,'A',1,0.977889,272,941277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 697, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',10.1452,165493879,1328346,NULL,'2017-04-11 17:38:32',1491932312,NULL),(1923679129,9627146,2,124837,0,1,1,'S',1,0.986853,297,832853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 118, \"small_tick_hit\": 716, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 118, \"small_tick_hit\": 729}}',10.6288,164629690,1721040,NULL,'2017-03-02 23:55:09',1488498909,NULL),(1924220809,9627146,2,898823,0,1,1,'S',1,0.986175,292,958436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 778, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',11.9777,165196868,1085092,NULL,'2017-03-28 18:20:14',1490725214,NULL),(1923517807,9627146,2,340457,1,1,1,'S',1,0.993464,323,911425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 693, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 699}}',12.4443,164469693,1913018,NULL,'2017-02-24 02:46:41',1487904401,NULL),(1923497976,9627146,2,397536,0,1,1,'S',1,0.997727,572,941203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 174, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.0314,164403703,4148790,NULL,'2017-02-21 02:24:36',1487643876,NULL),(1924539801,9627146,2,351190,0,1,1,'S',1,0.9941,698,940495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 956, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',13.8708,165701604,6475876,NULL,'2017-04-20 22:33:28',1492727608,NULL),(1939805109,9627146,2,410473,0,1,1,'S',1,0.99084,272,957048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',16.2854,185840997,1405730,NULL,'2020-03-21 00:40:31',1584751231,NULL),(1951987057,9627146,2,60698,0,1,1,'S',1,0.99278,181,968487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',16.5321,202165371,498672,NULL,'2021-10-06 05:59:29',1633499969,NULL),(1946346064,9628631,2,342075,0,1,1,'A',1,0.945366,228,827961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 43, \"large_tick_hit\": 227, \"small_tick_hit\": 699, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 227, \"small_tick_hit\": 729}}',NULL,194656248,91310,NULL,'2021-02-04 13:26:08',1612445168,NULL),(1943076315,9628631,2,2571609,0,1,1,'D',1,0.0202808,6,29,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20724, \"great\": 429}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190223487,2926,NULL,'2020-08-23 13:57:51',1598191071,NULL),(1922985772,9628631,2,154555,0,1,1,'C',1,0.881011,53,380234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 592, \"large_tick_hit\": 5, \"small_tick_hit\": 484, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',0.423518,163762627,466388,NULL,'2017-01-24 12:17:46',1485260266,NULL),(1923063990,9628631,2,190195,0,1,1,'C',1,0.896907,48,416215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 330, \"small_tick_hit\": 366, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 412}}',1.14863,163762043,270660,NULL,'2017-01-24 11:34:59',1485257699,NULL),(1946291970,9628631,2,2732590,1,1,1,'B',1,0.919216,79,398662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 747, \"large_tick_hit\": 26, \"small_tick_hit\": 399, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 26, \"small_tick_hit\": 431}}',1.55303,194657979,741606,NULL,'2021-02-04 14:26:50',1612448810,NULL),(1932313527,9628631,2,1697648,0,1,1,'D',1,0.838298,20,257009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 81, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 7, \"small_tick_hit\": 97}}',1.91404,175848567,62762,NULL,'2018-07-24 14:41:39',1532443299,NULL),(1944676973,9628631,2,2345541,1,1,1,'C',1,0.894203,38,356323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 259, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',1.97007,192418367,255770,NULL,'2020-11-19 15:00:09',1605798009,NULL),(1942994848,9628631,2,1846226,0,1,1,'C',1,0.890385,57,346633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 353, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',2.23626,190268711,315612,NULL,'2020-08-25 07:04:32',1598339072,NULL),(1932313536,9628631,2,1697648,1,1,1,'C',1,0.889362,22,264263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 88, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',2.77502,175848579,67116,NULL,'2018-07-24 14:42:27',1532443347,NULL),(1923089640,9628631,2,1175178,1,1,1,'B',1,0.937879,126,629891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 189, \"large_tick_hit\": 59, \"small_tick_hit\": 371, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 59, \"small_tick_hit\": 396}}',3.25985,163761947,249166,NULL,'2017-01-24 11:28:21',1485257301,NULL),(1923074781,9628631,2,140278,0,1,1,'A',1,0.972007,128,633034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 668, \"large_tick_hit\": 78, \"small_tick_hit\": 886, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 78, \"small_tick_hit\": 917}}',3.50631,163764619,1151452,NULL,'2017-01-24 14:19:58',1485267598,NULL),(1942956797,9628631,2,2323065,1,1,1,'A',1,0.941679,63,451500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 300, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',3.54452,190268753,369784,NULL,'2020-08-25 07:06:55',1598339215,NULL);
INSERT INTO `scores` VALUES (1946916559,9628631,2,2787694,1,1,1,'A',1,0.946006,176,528671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 704, \"small_tick_hit\": 575, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 606}}',5.66458,195284028,1378358,NULL,'2021-02-22 16:10:08',1614010208,NULL),(1922986321,9628631,2,154688,0,1,1,'S',1,0.982125,237,800331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 613, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 33, \"small_tick_hit\": 627}}',7.396,163762503,821702,NULL,'2017-01-24 12:10:40',1485259840,NULL),(1932696148,9628631,2,1697647,0,1,1,'A',1,0.949239,70,688300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',7.97993,176390820,156760,NULL,'2018-08-18 13:05:58',1534597558,NULL),(1923089733,9628631,2,1175815,1,1,1,'A',1,0.968595,154,714590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 313}}',8.25416,163762106,558992,NULL,'2017-01-24 11:39:35',1485257975,NULL),(1946372879,9628631,2,449848,1,1,1,'B',1,0.902128,50,314449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 206, \"small_tick_hit\": 6, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',8.344,194656442,284360,NULL,'2021-02-04 13:32:12',1612445532,NULL),(1923061743,9628631,2,80787,1,1,1,'S',1,0.990714,374,961183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 1013, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 1026}}',11.8,163780958,1760646,NULL,'2017-01-25 08:43:05',1485333785,NULL),(1943055446,9628631,2,649539,0,1,1,'S',1,0.98688,125,675655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',13.3544,190268841,1030194,NULL,'2020-08-25 07:11:32',1598339492,NULL),(1923000104,9628631,2,160276,0,1,1,'S',1,0.998828,387,964313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',13.4676,163763158,1667706,NULL,'2017-01-24 12:51:01',1485262261,NULL),(1934843939,9628631,2,1675831,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.8526,179249545,606160,NULL,'2019-02-01 07:17:18',1549005438,NULL),(1944672823,9628631,2,48416,0,1,1,'S',1,0.987433,355,681671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 961, \"large_tick_hit\": 12, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',21.7453,192418538,7494090,NULL,'2020-11-19 15:06:39',1605798399,NULL),(1942996529,9628631,2,1262009,0,1,1,'S',1,0.986647,317,818827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',26.4396,190268896,2713940,NULL,'2020-08-25 07:15:07',1598339707,NULL),(1948906476,9645720,2,2036865,0,1,1,'C',1,0.89625,35,391604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.584271,198107040,243268,NULL,'2021-05-17 20:01:41',1621281701,NULL),(1949558469,9651316,2,2022335,0,1,1,'D',1,0.768715,16,295143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 395, \"large_tick_hit\": 17, \"small_tick_hit\": 276, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.024043,198869729,274132,NULL,'2021-06-09 21:05:07',1623272707,NULL),(1923316008,9658038,2,557812,0,1,1,'D',1,0.731098,19,170952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 575, \"large_tick_hit\": 103, \"small_tick_hit\": 521, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 103, \"small_tick_hit\": 653}}',0.000041,164015147,271586,NULL,'2017-02-04 13:14:52',1486214092,NULL),(1938831551,9679192,2,1608599,0,1,1,'D',1,0.713274,18,327292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 169, \"large_tick_hit\": 21, \"small_tick_hit\": 213, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 290}}',0.064596,184590744,81526,NULL,'2020-01-09 22:40:12',1578609612,NULL),(1939885942,9688894,2,1888355,0,1,1,'C',1,0.872123,38,365990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 181, \"small_tick_hit\": 160, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',2.19875,185998707,117424,NULL,'2020-03-27 11:27:25',1585308445,NULL),(1956518142,9688894,2,3372603,1,1,1,'S',1,0.989723,149,817150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 935, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 946}}',11.4998,207875343,715678,NULL,'2022-06-26 13:00:33',1656248433,NULL),(1953013112,9693864,2,3133689,0,1,1,'C',1,0.875912,40,439719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 98, \"large_tick_hit\": 14, \"small_tick_hit\": 128, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',2.79061,203491489,92820,NULL,'2021-11-27 15:39:39',1638027579,NULL),(1953036608,9693864,2,2574686,1,1,1,'A',1,0.957802,141,636556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 616, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 646}}',4.03357,203491713,624732,NULL,'2021-11-27 15:48:20',1638028100,NULL),(1953036922,9693864,2,2575936,1,1,1,'S',1,0.982472,241,960367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 824, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 843}}',7.7882,203491621,731996,NULL,'2021-11-27 15:44:52',1638027892,NULL),(1923316819,9701678,2,557812,0,1,1,'D',1,0.702439,25,76016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 341, \"great\": 539, \"large_tick_hit\": 107, \"small_tick_hit\": 506, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 107, \"small_tick_hit\": 653}}',0.000013,164106884,245228,NULL,'2017-02-08 13:56:52',1486562212,NULL),(1955185390,9710025,2,3489160,1,1,1,'B',1,0.931772,182,453848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1527, \"large_tick_hit\": 1, \"small_tick_hit\": 780, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1624, \"large_tick_hit\": 1, \"small_tick_hit\": 852}}',0.691648,206336798,2822000,NULL,'2022-04-09 18:14:38',1649528078,NULL),(1955180396,9710025,2,2644964,1,1,1,'A',1,0.95627,153,514063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1114, \"large_tick_hit\": 7, \"small_tick_hit\": 694, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',1.76668,206323255,1991820,NULL,'2022-04-09 05:15:51',1649481351,NULL),(1955150031,9710025,2,1971062,0,1,1,'B',1,0.919558,104,586933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 283, \"small_tick_hit\": 300, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',8.06367,206320732,487996,NULL,'2022-04-09 02:05:07',1649469907,NULL),(1955212777,9710025,2,3218042,1,1,1,'A',1,0.949231,177,696334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"small_tick_hit\": 288, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 313}}',16.0711,206321708,1035152,NULL,'2022-04-09 03:14:22',1649474062,NULL),(1955122362,9710025,2,3277936,1,1,1,'S',1,0.998382,297,966264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',20.8624,206334938,1577864,NULL,'2022-04-09 16:45:11',1649522711,NULL),(1955138323,9710025,2,1995048,0,1,1,'S',1,0.994092,328,979270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,206359272,1880266,NULL,'2022-04-10 16:55:04',1649609704,NULL),(1955123359,9710025,2,3277936,1,1,1,'S',1,0.985437,297,1055683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',38.0226,206358484,1657000,NULL,'2022-04-10 16:17:52',1649607472,NULL),(1951532305,9716627,2,3171921,0,1,1,'A',1,0.95053,71,596276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',9.06166,201494495,180786,NULL,'2021-09-09 10:58:20',1631185100,NULL),(1923347052,9729775,2,939328,0,1,1,'B',1,0.909949,172,569779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 364, \"large_tick_hit\": 85, \"small_tick_hit\": 612, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 85, \"small_tick_hit\": 681}}',2.61776,164199413,653000,NULL,'2017-02-12 10:34:16',1486895656,NULL),(1939506985,9729775,2,1612940,0,1,1,'A',1,0.973585,183,670141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.4735,185561335,1124726,NULL,'2020-03-07 17:11:13',1583601073,NULL),(1927561055,9734910,2,106961,1,1,1,'A',1,0.968463,109,616316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 459, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',NULL,169712421,933912,NULL,'2017-10-13 23:13:55',1507936435,NULL),(1927560934,9734910,2,106961,1,1,1,'S',1,0.992116,192,733188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',NULL,169623465,1749040,NULL,'2017-10-09 01:55:52',1507514152,NULL),(1947440057,9734910,2,162826,1,1,1,'S',1,0.98423,296,636552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 978, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,196213920,5098890,NULL,'2021-03-23 13:44:46',1616507086,NULL),(1928049248,9734910,2,169271,1,1,1,'A',1,0.956098,93,485624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,170271931,1081788,NULL,'2017-11-10 22:16:11',1510352171,NULL),(1927475144,9734910,2,323883,1,1,1,'A',1,0.954332,161,445988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1701, \"large_tick_hit\": 186, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1795, \"large_tick_hit\": 186, \"small_tick_hit\": 362}}',NULL,169658342,3092558,NULL,'2017-10-11 00:40:34',1507682434,NULL),(1927250743,9734910,2,326550,1,1,1,'A',1,0.950952,177,480158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1443, \"large_tick_hit\": 17, \"small_tick_hit\": 537, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1512, \"large_tick_hit\": 17, \"small_tick_hit\": 571}}',NULL,169339089,2715118,NULL,'2017-09-25 01:09:12',1506301752,NULL),(1927412156,9734910,2,366642,1,1,1,'A',1,0.947917,117,474284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1155, \"large_tick_hit\": 29, \"small_tick_hit\": 727, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 29, \"small_tick_hit\": 747}}',NULL,169405961,1433594,NULL,'2017-09-28 21:49:45',1506635385,NULL),(1927526296,9734910,2,366642,1,1,1,'S',1,0.993056,369,757914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1230, \"large_tick_hit\": 29, \"small_tick_hit\": 743, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 29, \"small_tick_hit\": 747}}',NULL,169553219,7262194,NULL,'2017-10-06 02:30:23',1507257023,NULL),(1927485555,9734910,2,433168,1,1,1,'A',1,0.978804,285,587430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1801}, \"maximum_statistics\": {\"great\": 1840}}',NULL,169623252,7427102,NULL,'2017-10-09 01:39:05',1507513145,NULL),(1927485568,9734910,2,433168,1,1,1,'S',1,0.9875,437,654288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1817}, \"maximum_statistics\": {\"great\": 1840}}',NULL,169691128,14180880,NULL,'2017-10-12 22:37:05',1507847825,NULL),(1933822593,9734910,2,438315,1,1,1,'A',1,0.978646,267,759367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 964, \"large_tick_hit\": 30, \"small_tick_hit\": 610, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 30, \"small_tick_hit\": 626}}',NULL,177829401,4056215,NULL,'2018-11-09 13:47:50',1541771270,NULL),(1933948315,9734910,2,438316,1,1,1,'S',1,0.981778,411,624371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1347, \"large_tick_hit\": 188, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',NULL,178073418,7127990,NULL,'2018-11-24 11:37:53',1543059473,NULL),(1940078034,9734910,2,449274,1,1,1,'B',1,0.936986,73,447221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,186231096,446866,NULL,'2020-04-05 11:49:09',1586087349,NULL),(1927409591,9734910,2,468841,1,1,1,'S',1,0.985008,179,734099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 809, \"large_tick_hit\": 50, \"small_tick_hit\": 915, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 50, \"small_tick_hit\": 925}}',NULL,169495953,2539711,NULL,'2017-10-02 22:42:25',1506984145,NULL),(1937572491,9734910,2,595409,1,1,1,'B',1,0.937678,309,201443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 2651, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2833, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',NULL,183058288,5843650,NULL,'2019-10-02 05:27:21',1569994041,NULL),(1934854412,9734910,2,654687,1,1,1,'D',1,0.763819,40,163436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 576, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,179196184,321514,NULL,'2019-01-28 19:10:18',1548702618,NULL),(1930351310,9734910,2,654687,1,1,1,'B',1,0.938693,171,259088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,173371445,1367710,NULL,'2018-04-01 13:21:41',1522588901,NULL),(1938291967,9734910,2,654687,1,1,1,'S',1,0.98794,417,833423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 743, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,183931709,7120390,NULL,'2019-11-29 23:49:07',1575071347,NULL),(1934453223,9734910,2,659870,1,1,1,'D',1,0.759088,69,199508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 485, \"large_tick_hit\": 59, \"small_tick_hit\": 855, \"small_tick_miss\": 366}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 59, \"small_tick_hit\": 1221}}',NULL,178715005,565640,NULL,'2018-12-31 04:10:17',1546229417,NULL),(1937597751,9734910,2,659870,1,1,1,'D',1,0.782963,71,415682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 490, \"large_tick_hit\": 64, \"small_tick_hit\": 889, \"small_tick_miss\": 332}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 64, \"small_tick_hit\": 1221}}',NULL,182958969,831450,NULL,'2019-09-24 23:21:05',1569367265,NULL),(1938295823,9734910,2,663725,1,1,1,'C',1,0.893617,250,186465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1341, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,183799989,1650338,NULL,'2019-11-21 02:50:38',1574304638,NULL),(1957816754,9734910,2,676807,0,1,1,'B',1,0.904624,178,179609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1140, \"small_tick_hit\": 112, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,209789188,1676770,NULL,'2022-10-15 23:58:42',1665878322,NULL),(1934896491,9734910,2,690468,1,1,1,'D',1,0.82549,86,153324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 1330, \"large_tick_hit\": 27, \"small_tick_hit\": 327, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1636, \"large_tick_hit\": 27, \"small_tick_hit\": 377}}',NULL,179363639,953280,NULL,'2019-02-08 14:43:37',1549637017,NULL),(1929933077,9734910,2,694896,0,1,1,'D',1,0.807054,43,134650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,172750555,392910,NULL,'2018-03-03 14:46:17',1520088377,NULL),(1929583709,9734910,2,698097,1,1,1,'D',1,0.748455,59,122595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 780, \"large_tick_hit\": 3, \"small_tick_hit\": 65, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 3, \"small_tick_hit\": 88}}',NULL,172253979,375446,NULL,'2018-02-09 01:12:16',1518138736,NULL),(1936879103,9734910,2,723610,1,1,1,'S',1,0.980711,462,665716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1363, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 275}}',NULL,182050970,9540240,NULL,'2019-07-27 01:59:56',1564192796,NULL),(1931097387,9734910,2,784839,1,1,1,'D',1,0.666823,39,127473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 625, \"great\": 1161, \"large_tick_hit\": 15, \"small_tick_hit\": 247, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 1786, \"large_tick_hit\": 15, \"small_tick_hit\": 333}}',NULL,174390223,549870,NULL,'2018-05-18 19:56:57',1526673417,NULL),(1953653789,9734910,2,801716,1,1,1,'D',1,0.703613,64,141442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 481, \"great\": 1104, \"large_tick_hit\": 5, \"small_tick_hit\": 40, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1585, \"large_tick_hit\": 5, \"small_tick_hit\": 43}}',NULL,204315212,624076,NULL,'2022-01-02 17:43:10',1641145390,NULL),(1961433589,9734910,2,805840,1,1,1,'B',1,0.904196,142,189641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 938, \"large_tick_hit\": 145, \"small_tick_hit\": 210, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 145, \"small_tick_hit\": 230}}',NULL,214328476,935760,NULL,'2023-09-29 13:46:54',1695995214,NULL),(1940532531,9734910,2,820596,0,1,1,'D',1,0.827039,134,160120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 991, \"large_tick_hit\": 19, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,186907821,1029521,NULL,'2020-04-28 23:47:50',1588117670,NULL),(1935816217,9734910,2,820596,0,1,1,'D',1,0.846677,180,50297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 1021, \"large_tick_hit\": 17, \"small_tick_hit\": 83, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',NULL,180612185,548711,NULL,'2019-04-29 13:55:45',1556546145,NULL),(1940892699,9734910,2,820596,1,1,1,'A',1,0.947885,404,256542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1143, \"large_tick_hit\": 19, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,187306463,2948522,NULL,'2020-05-12 23:57:48',1589327868,NULL),(1934237117,9734910,2,827317,1,1,1,'C',1,0.864589,86,156747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1210, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1415, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',NULL,178639126,725758,NULL,'2018-12-27 02:18:30',1545877110,NULL),(1936865594,9734910,2,871297,1,1,1,'B',1,0.919101,129,210136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1093, \"large_tick_hit\": 21, \"small_tick_hit\": 522, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 21, \"small_tick_hit\": 569}}',NULL,181907636,1207720,NULL,'2019-07-18 12:53:21',1563454401,NULL),(1935041142,9734910,2,874790,1,1,1,'C',1,0.86728,97,159231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 566, \"large_tick_hit\": 10, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 10, \"small_tick_hit\": 88}}',NULL,179578747,450760,NULL,'2019-02-22 14:02:45',1550844165,NULL),(1934672471,9734910,2,884085,0,1,1,'D',1,0.398243,76,13923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1585, \"great\": 992, \"large_tick_hit\": 42, \"small_tick_hit\": 54, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 2577, \"large_tick_hit\": 42, \"small_tick_hit\": 113}}',NULL,179023610,586054,NULL,'2019-01-18 15:44:08',1547826248,NULL),(1935157724,9734910,2,884085,0,1,1,'D',1,0.549048,61,201636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1191, \"great\": 1364, \"large_tick_hit\": 64, \"small_tick_hit\": 72, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2555, \"large_tick_hit\": 64, \"small_tick_hit\": 113}}',NULL,179787682,897604,NULL,'2019-03-07 23:57:55',1552003075,NULL),(1937749237,9734910,2,884085,0,1,1,'D',1,0.7306,139,142613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 705, \"great\": 1837, \"large_tick_hit\": 77, \"small_tick_hit\": 82, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2542, \"large_tick_hit\": 77, \"small_tick_hit\": 113}}',NULL,183095960,1856475,NULL,'2019-10-04 23:21:24',1570231284,NULL),(1955204336,9734910,2,884085,0,1,1,'D',1,0.787701,278,48576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 571, \"great\": 1949, \"large_tick_hit\": 99, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2520, \"large_tick_hit\": 99, \"small_tick_hit\": 113}}',NULL,206353597,1464060,NULL,'2022-04-10 12:25:32',1649593532,NULL),(1957882437,9734910,2,884085,1,1,1,'D',1,0.803075,773,222867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 522, \"great\": 2006, \"large_tick_hit\": 91, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2528, \"large_tick_hit\": 91, \"small_tick_hit\": 113}}',NULL,209768851,8940226,NULL,'2022-10-14 20:04:42',1665777882,NULL),(1937495411,9734910,2,888409,1,1,1,'D',1,0.715631,681,188669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1338, \"great\": 3363, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 4701, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',NULL,182835146,11086044,NULL,'2019-09-15 17:42:46',1568569366,NULL),(1937495579,9734910,2,888412,1,1,1,'D',1,0.457522,213,17743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1309, \"great\": 1104}, \"maximum_statistics\": {\"great\": 2413}}',NULL,182840401,768672,NULL,'2019-09-16 02:10:10',1568599810,NULL),(1942315082,9734910,2,888412,1,1,1,'D',1,0.810609,365,164477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 457, \"great\": 1956}, \"maximum_statistics\": {\"great\": 2413}}',NULL,189314056,6121008,NULL,'2020-07-20 01:21:04',1595208064,NULL),(1935396832,9734910,2,889632,1,1,1,'B',1,0.906708,305,443639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1109, \"large_tick_hit\": 1, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,180155722,2972640,NULL,'2019-03-31 17:14:49',1554052489,NULL),(1937241509,9734910,2,889632,1,1,1,'A',1,0.945258,362,497585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1156, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,182451892,3924402,NULL,'2019-08-21 02:29:14',1566354554,NULL),(1937384596,9734910,2,914932,1,1,1,'A',1,0.978516,371,287383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2399, \"large_tick_hit\": 62, \"small_tick_hit\": 545, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2457, \"large_tick_hit\": 62, \"small_tick_hit\": 553}}',NULL,182720946,5983510,NULL,'2019-09-07 17:23:24',1567877004,NULL),(1937655894,9734910,2,924307,1,1,1,'D',1,0.73385,68,146669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 745, \"large_tick_hit\": 27, \"small_tick_hit\": 80, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 27, \"small_tick_hit\": 123}}',NULL,183065576,558442,NULL,'2019-10-02 18:13:40',1570040020,NULL),(1957783709,9734910,2,944502,1,1,1,'C',1,0.894737,672,274752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1729}}',NULL,209625703,8337756,NULL,'2022-10-05 02:43:11',1664937791,NULL),(1955351753,9734910,2,944502,1,1,1,'A',1,0.945055,457,239493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1729}}',NULL,206481548,5687736,NULL,'2022-04-16 13:46:24',1650116784,NULL),(1937681443,9734910,2,957597,1,1,1,'C',1,0.866127,134,150290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 343, \"great\": 2117, \"large_tick_hit\": 89, \"small_tick_hit\": 149, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2460, \"large_tick_hit\": 89, \"small_tick_hit\": 170}}',NULL,183058033,2167450,NULL,'2019-10-02 04:36:23',1569990983,NULL),(1933397932,9734910,2,958098,1,1,1,'B',1,0.922634,188,186003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 507, \"great\": 5699, \"large_tick_hit\": 35, \"small_tick_hit\": 515, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 6206, \"large_tick_hit\": 35, \"small_tick_hit\": 532}}',NULL,177358953,5005353,NULL,'2018-10-11 11:28:20',1539257300,NULL),(1933397941,9734910,2,958098,1,1,1,'A',1,0.961169,338,223207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 250, \"great\": 5955, \"large_tick_hit\": 36, \"small_tick_hit\": 519, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 6205, \"large_tick_hit\": 36, \"small_tick_hit\": 532}}',NULL,177397104,8296142,NULL,'2018-10-13 15:31:35',1539444695,NULL),(1940612695,9734910,2,968034,1,1,1,'A',1,0.972632,234,605688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 738, \"large_tick_hit\": 22, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 172}}',NULL,186933899,3093540,NULL,'2020-04-29 21:07:25',1588194445,NULL),(1941251146,9734910,2,974018,1,1,1,'B',1,0.930092,312,183682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 513, \"great\": 6414, \"large_tick_hit\": 252, \"small_tick_hit\": 718, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 6927, \"large_tick_hit\": 252, \"small_tick_hit\": 760}}',NULL,187748094,10240330,NULL,'2020-05-26 14:26:16',1590503176,NULL),(1937068482,9734910,2,988091,1,1,1,'C',1,0.863539,50,157731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 381, \"small_tick_hit\": 24, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 25}}',NULL,182251874,233082,NULL,'2019-08-08 14:21:23',1565274083,NULL),(1937189799,9734910,2,988091,1,1,1,'B',1,0.908316,113,199690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 406, \"small_tick_hit\": 20, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 25}}',NULL,182451969,409864,NULL,'2019-08-21 02:38:16',1566355096,NULL),(1934014231,9734910,2,1031399,1,1,1,'D',1,0.713266,68,151052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 785, \"great\": 1540, \"large_tick_hit\": 273, \"small_tick_hit\": 386, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 2325, \"large_tick_hit\": 273, \"small_tick_hit\": 485}}',NULL,178171970,891992,NULL,'2018-11-30 15:05:13',1543590313,NULL),(1928989256,9734910,2,1037038,1,1,1,'D',1,0.422965,30,18704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1539, \"great\": 869, \"large_tick_hit\": 190, \"small_tick_hit\": 245, \"small_tick_miss\": 240}, \"maximum_statistics\": {\"great\": 2408, \"large_tick_hit\": 190, \"small_tick_hit\": 485}}',NULL,171654945,339546,NULL,'2018-01-13 14:41:16',1515854476,NULL),(1928977898,9734910,2,1037039,1,1,1,'D',1,0.569575,48,177881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1152, \"great\": 1217, \"large_tick_hit\": 229, \"small_tick_hit\": 310, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 2369, \"large_tick_hit\": 229, \"small_tick_hit\": 485}}',NULL,171426332,546608,NULL,'2018-01-03 13:27:37',1514986057,NULL),(1934811625,9734910,2,1037040,1,1,1,'D',1,0.553846,22,185948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 5, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 10}}',NULL,179197080,79572,NULL,'2019-01-28 20:07:01',1548706021,NULL),(1949912731,9734910,2,1037040,1,1,1,'D',1,0.738462,78,180593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 7, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 10}}',NULL,199349273,205258,NULL,'2021-06-25 21:49:33',1624657773,NULL),(1931129614,9734910,2,1046830,1,1,1,'A',1,0.978208,243,698814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',NULL,174339147,1993126,NULL,'2018-05-16 02:55:56',1526439356,NULL),(1929121418,9734910,2,1050502,1,1,1,'D',1,0.541109,15,172769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 352, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',NULL,171818712,177620,NULL,'2018-01-20 19:19:47',1516475987,NULL),(1927004943,9734910,2,1052291,1,1,1,'S',1,0.984211,237,778587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',NULL,168941095,1894066,NULL,'2017-09-05 20:05:30',1504641930,NULL),(1927462539,9734910,2,1052295,1,1,1,'S',1,0.998382,284,965317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 334}}',NULL,169582509,1956086,NULL,'2017-10-07 12:19:37',1507378777,NULL),(1928459926,9734910,2,1095854,1,1,1,'D',1,0.765478,18,136912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 317, \"small_tick_hit\": 91, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,170755764,126455,NULL,'2017-12-04 20:29:16',1512419356,NULL),(1930335705,9734910,2,1095854,1,1,1,'D',1,0.810507,38,151771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 323, \"small_tick_hit\": 109, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,173351267,153646,NULL,'2018-03-31 18:02:58',1522519378,NULL),(1929310302,9734910,2,1095854,1,1,1,'C',1,0.878049,54,342125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 360, \"small_tick_hit\": 108, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,172038689,298887,NULL,'2018-01-30 14:44:47',1517323487,NULL),(1940560580,9734910,2,1095854,1,1,1,'A',1,0.971857,124,285238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 402, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,186880105,420276,NULL,'2020-04-28 00:42:39',1588034559,NULL),(1938580492,9734910,2,1095854,1,1,1,'A',1,0.979362,166,636605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 405, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,184222820,1115770,NULL,'2019-12-19 15:52:23',1576770743,NULL),(1930253600,9734910,2,1095855,1,1,1,'C',1,0.875874,46,329731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 793, \"small_tick_hit\": 209, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 232}}',NULL,173233972,615249,NULL,'2018-03-26 11:40:20',1522064420,NULL),(1929425879,9734910,2,1095855,1,1,1,'C',1,0.890734,36,304701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 796, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 232}}',NULL,172225146,559254,NULL,'2018-02-07 17:41:17',1518025277,NULL),(1959640421,9734910,2,1109058,1,1,1,'D',1,0.700984,77,158611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 835, \"small_tick_hit\": 91, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 115}}',NULL,212134516,628960,NULL,'2023-04-05 15:26:50',1680708410,NULL),(1941090468,9734910,2,1113287,1,1,1,'A',1,0.95418,365,259821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1127, \"large_tick_hit\": 22, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 22, \"small_tick_hit\": 40}}',NULL,187557890,3706050,NULL,'2020-05-20 19:47:57',1590004077,NULL),(1940567880,9734910,2,1113355,1,1,1,'B',1,0.935146,110,203628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 680, \"large_tick_hit\": 96, \"small_tick_hit\": 118, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 96, \"small_tick_hit\": 128}}',NULL,186909104,856820,NULL,'2020-04-29 01:03:28',1588122208,NULL),(1935812550,9734910,2,1113356,1,1,1,'D',1,0.770135,64,171971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 270, \"great\": 486, \"large_tick_hit\": 412, \"small_tick_hit\": 412, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 412, \"small_tick_hit\": 533}}',NULL,180598507,319280,NULL,'2019-04-28 16:02:16',1556467336,NULL),(1937294159,9734910,2,1113357,1,1,1,'D',1,0.807333,127,141768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 1053, \"large_tick_hit\": 74, \"small_tick_hit\": 84, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 74, \"small_tick_hit\": 100}}',NULL,182476018,935940,NULL,'2019-08-22 17:59:50',1566496790,NULL),(1933436081,9734910,2,1113360,1,1,1,'D',1,0.753796,81,154269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 549, \"large_tick_hit\": 38, \"small_tick_hit\": 108, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 38, \"small_tick_hit\": 131}}',NULL,177398102,438620,NULL,'2018-10-13 16:25:10',1539447910,NULL),(1929334058,9734910,2,1113361,1,1,1,'D',1,0.792633,52,152909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 129, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 29, \"small_tick_hit\": 158}}',NULL,171912882,227150,NULL,'2018-01-25 01:54:56',1516845296,NULL),(1952875547,9734910,2,1126008,1,1,1,'A',1,0.96835,416,299129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1039, \"large_tick_hit\": 191, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 191, \"small_tick_hit\": 218}}',NULL,203232506,4735460,NULL,'2021-11-16 21:30:02',1637098202,NULL),(1938318089,9734910,2,1126228,1,1,1,'C',1,0.854057,98,176004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 1267, \"large_tick_hit\": 5, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,183799791,1068043,NULL,'2019-11-21 02:26:56',1574303216,NULL),(1929359629,9734910,2,1127341,1,1,1,'A',1,0.965753,463,284565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1479, \"large_tick_hit\": 5, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,172023967,5273480,NULL,'2018-01-29 20:18:24',1517257104,NULL),(1938991704,9734910,2,1127341,1,1,1,'S',1,0.988936,530,718712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1517, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,184881075,16445730,NULL,'2020-01-27 14:08:29',1580134109,NULL),(1938322327,9734910,2,1134237,1,1,1,'D',1,0.843832,113,172582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 1115, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',NULL,183799944,922685,NULL,'2019-11-21 02:45:45',1574304345,NULL),(1938995649,9734910,2,1134237,1,1,1,'C',1,0.886483,224,182208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1182, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',NULL,184880963,1480924,NULL,'2020-01-27 13:58:37',1580133517,NULL),(1928151437,9734910,2,1141084,1,1,1,'A',1,0.960829,132,485121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1254, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,170467659,2059716,NULL,'2017-11-19 23:28:06',1511134086,NULL),(1929260166,9734910,2,1144257,0,1,1,'A',1,0.966564,229,257097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1617, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,171931773,2414842,NULL,'2018-01-25 22:54:04',1516920844,NULL),(1930618857,9734910,2,1146150,1,1,1,'A',1,0.961975,375,485923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 464, \"large_tick_hit\": 1484}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 1484}}',NULL,173663822,1032584,NULL,'2018-04-15 02:20:44',1523758844,NULL),(1940966505,9734910,2,1146298,1,1,1,'D',1,0.817244,99,134056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 476, \"great\": 2106, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2582, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',NULL,187449504,1437088,NULL,'2020-05-17 16:01:17',1589731277,NULL),(1942092893,9734910,2,1146299,1,1,1,'D',1,0.72573,235,185004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 404, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1473}}',NULL,188977831,1376916,NULL,'2020-07-07 17:52:19',1594144339,NULL),(1940595664,9734910,2,1165129,1,1,1,'D',1,0.796712,464,157968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 880, \"great\": 3414, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,186867399,5756314,NULL,'2020-04-27 15:17:26',1588000646,NULL),(1929544687,9734910,2,1165130,0,1,1,'D',1,0.597868,18,188166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 415, \"great\": 617}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172306929,230045,NULL,'2018-02-11 08:28:56',1518337736,NULL),(1936850351,9734910,2,1165130,0,1,1,'D',1,0.603682,28,305059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 409, \"great\": 623}, \"maximum_statistics\": {\"great\": 1032}}',NULL,181933980,271294,NULL,'2019-07-19 23:55:10',1563580510,NULL),(1929545473,9734910,2,1165130,0,1,1,'D',1,0.606589,16,358918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 406, \"great\": 626}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172364466,276574,NULL,'2018-02-13 22:40:05',1518561605,NULL),(1929545468,9734910,2,1165130,0,1,1,'D',1,0.612403,20,317635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 400, \"great\": 632}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172364445,272689,NULL,'2018-02-13 22:38:09',1518561489,NULL),(1929045688,9734910,2,1165130,1,1,1,'D',1,0.656977,20,299902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 354, \"great\": 678}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171733682,325242,NULL,'2018-01-17 01:17:50',1516151870,NULL),(1929045705,9734910,2,1165130,0,1,1,'D',1,0.664729,16,249789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 346, \"great\": 686}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171733694,318991,NULL,'2018-01-17 01:18:37',1516151917,NULL),(1935040273,9734910,2,1165130,0,1,1,'D',1,0.678295,136,175221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 700}, \"maximum_statistics\": {\"great\": 1032}}',NULL,179524923,492601,NULL,'2019-02-18 19:40:15',1550518815,NULL),(1936850823,9734910,2,1165130,0,1,1,'D',1,0.686047,24,382595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 324, \"great\": 708}, \"maximum_statistics\": {\"great\": 1032}}',NULL,181983370,388415,NULL,'2019-07-22 22:15:03',1563833703,NULL),(1934681936,9734910,2,1165130,0,1,1,'D',1,0.689922,148,350441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 712}, \"maximum_statistics\": {\"great\": 1032}}',NULL,179052176,883121,NULL,'2019-01-20 02:17:29',1547950649,NULL),(1929203395,9734910,2,1165130,0,1,1,'D',1,0.710271,60,342057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 299, \"great\": 733}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171850953,571021,NULL,'2018-01-21 23:38:36',1516577916,NULL),(1929649732,9734910,2,1165130,0,1,1,'D',1,0.716085,60,298546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 739}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172481118,523712,NULL,'2018-02-19 00:52:52',1519001572,NULL),(1946033578,9734910,2,1165130,0,1,1,'D',1,0.817829,272,209021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 844}, \"maximum_statistics\": {\"great\": 1032}}',NULL,194285326,1308828,NULL,'2021-01-24 10:09:39',1611482979,NULL),(1940595838,9734910,2,1165130,1,1,1,'C',1,0.864341,304,576875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 892}, \"maximum_statistics\": {\"great\": 1032}}',NULL,186854573,4192380,NULL,'2020-04-27 03:46:08',1587959168,NULL),(1933469573,9734910,2,1165130,1,1,1,'C',1,0.872093,468,550801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 900}, \"maximum_statistics\": {\"great\": 1032}}',NULL,177584912,4595328,NULL,'2018-10-25 13:26:31',1540473991,NULL),(1936850369,9734910,2,1165130,1,1,1,'B',1,0.911822,524,696424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 941}, \"maximum_statistics\": {\"great\": 1032}}',NULL,181934009,8291348,NULL,'2019-07-19 23:57:20',1563580640,NULL),(1939021883,9734910,2,1186901,1,1,1,'D',1,0.834897,128,152879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 1225, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 1489, \"small_tick_hit\": 110}}',NULL,184881025,1086532,NULL,'2020-01-27 14:03:21',1580133801,NULL),(1937979361,9734910,2,1192895,1,1,1,'C',1,0.882218,97,155855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1238, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',NULL,183472462,977074,NULL,'2019-10-31 01:01:25',1572483685,NULL),(1938242471,9734910,2,1192895,1,1,1,'C',1,0.889079,111,186644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 1256, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',NULL,183799915,1144161,NULL,'2019-11-21 02:41:33',1574304093,NULL),(1928998896,9734910,2,1231400,1,1,1,'D',1,0.665258,32,237685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 650, \"small_tick_hit\": 137, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 208}}',NULL,171685670,398610,NULL,'2018-01-14 18:11:41',1515953501,NULL),(1934473674,9734910,2,1253456,1,1,1,'B',1,0.93405,159,213575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1291, \"large_tick_hit\": 147, \"small_tick_hit\": 474, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 508}}',NULL,178774578,1912510,NULL,'2019-01-03 16:16:26',1546532186,NULL),(1934758967,9734910,2,1260805,1,1,1,'C',1,0.865017,44,163155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',NULL,179209916,402454,NULL,'2019-01-29 18:02:46',1548784966,NULL),(1934878323,9734910,2,1265150,1,1,1,'D',1,0.747698,39,130315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 666, \"large_tick_hit\": 34, \"small_tick_hit\": 112, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 34, \"small_tick_hit\": 145}}',NULL,179397466,337174,NULL,'2019-02-10 13:35:47',1549805747,NULL),(1937284072,9734910,2,1265150,1,1,1,'B',1,0.926335,257,265049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 839, \"large_tick_hit\": 37, \"small_tick_hit\": 130, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',NULL,182451803,1714618,NULL,'2019-08-21 02:20:21',1566354021,NULL),(1944238626,9734910,2,1265150,1,1,1,'S',1,0.983425,532,739009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 892, \"large_tick_hit\": 36, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 36, \"small_tick_hit\": 145}}',NULL,191856219,9377420,NULL,'2020-10-28 21:07:29',1603919249,NULL),(1937284111,9734910,2,1265150,1,1,1,'S',1,0.992634,629,415202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 898, \"large_tick_hit\": 38, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 38, \"small_tick_hit\": 145}}',NULL,182474996,7202520,NULL,'2019-08-22 16:46:29',1566492389,NULL),(1929330793,9734910,2,1278870,1,1,1,'D',1,0.74478,71,144108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 541, \"large_tick_hit\": 25, \"small_tick_hit\": 76, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 25, \"small_tick_hit\": 100}}',NULL,172038082,325050,NULL,'2018-01-30 14:09:53',1517321393,NULL),(1949888097,9734910,2,1296317,1,1,1,'B',1,0.913913,205,165261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 3032, \"large_tick_hit\": 83, \"small_tick_hit\": 176, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 3325, \"large_tick_hit\": 83, \"small_tick_hit\": 193}}',NULL,199349250,4594420,NULL,'2021-06-25 21:48:23',1624657703,NULL),(1934343449,9734910,2,1296538,1,1,1,'D',1,0.82249,180,180026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 835, \"large_tick_hit\": 10, \"small_tick_hit\": 179, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 10, \"small_tick_hit\": 217}}',NULL,178630448,771258,NULL,'2018-12-26 16:00:58',1545840058,NULL),(1946469616,9734910,2,1297908,1,1,1,'B',1,0.920313,114,201792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1296, \"small_tick_hit\": 471, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1401, \"small_tick_hit\": 519}}',NULL,194849657,1496790,NULL,'2021-02-10 00:29:22',1612916962,NULL),(1934794511,9734910,2,1306388,1,1,1,'D',1,0.757957,80,126570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 582, \"great\": 1753, \"large_tick_hit\": 61, \"small_tick_hit\": 115, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2335, \"large_tick_hit\": 61, \"small_tick_hit\": 149}}',NULL,179244986,1275418,NULL,'2019-01-31 23:07:47',1548976067,NULL),(1936819815,9734910,2,1306388,1,1,1,'B',1,0.933988,441,217076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 2163, \"large_tick_hit\": 72, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2324, \"large_tick_hit\": 72, \"small_tick_hit\": 149}}',NULL,181942154,6454300,NULL,'2019-07-20 13:14:21',1563628461,NULL),(1934401064,9734910,2,1313635,1,1,1,'D',1,0.831549,118,325040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 275, \"great\": 1173, \"large_tick_hit\": 48, \"small_tick_hit\": 255, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1448, \"large_tick_hit\": 48, \"small_tick_hit\": 279}}',NULL,178749434,1347242,NULL,'2019-01-02 02:19:15',1546395555,NULL),(1940547975,9734910,2,1318382,1,1,1,'D',1,0.6728,241,127979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1522, \"great\": 3134, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 4656, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',NULL,186854304,3553310,NULL,'2020-04-27 03:28:56',1587958136,NULL),(1946102844,9734910,2,1343290,0,1,1,'C',1,0.88,114,215882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 13, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,194277971,532955,NULL,'2021-01-24 03:23:13',1611458593,NULL),(1934699703,9734910,2,1343290,1,1,1,'B',1,0.911111,316,376998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 14, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,179092564,1629080,NULL,'2019-01-22 15:52:57',1548172377,NULL),(1936841844,9734910,2,1343290,1,1,1,'A',1,0.962222,181,598628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 12, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,181959937,1712660,NULL,'2019-07-21 12:58:19',1563713899,NULL),(1940668268,9734910,2,1343334,1,1,1,'C',1,0.868881,104,153404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 903, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,187043018,652810,NULL,'2020-05-03 15:41:10',1588520470,NULL),(1930948264,9734910,2,1343878,1,1,1,'B',1,0.922689,86,467421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 761, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',NULL,174191885,944008,NULL,'2018-05-09 03:09:19',1525835359,NULL),(1930061949,9734910,2,1343878,1,1,1,'S',1,0.988235,214,713595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 823, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',NULL,172966905,3244934,NULL,'2018-03-14 02:42:37',1520995357,NULL),(1934446959,9734910,2,1347517,1,1,1,'D',1,0.798573,201,146492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 1669, \"large_tick_hit\": 100, \"small_tick_hit\": 134, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2107, \"large_tick_hit\": 100, \"small_tick_hit\": 176}}',NULL,178774875,1951370,NULL,'2019-01-03 16:33:34',1546533214,NULL),(1934465011,9734910,2,1370082,1,1,1,'A',1,0.979661,186,766077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 615, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',NULL,178709649,2135102,NULL,'2018-12-30 21:37:04',1546205824,NULL),(1930574650,9734910,2,1395958,1,1,1,'SH',1,0.99218,566,1036848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,173707725,6548112,NULL,'2018-04-17 01:46:50',1523929610,NULL),(1938534382,9734910,2,1424870,1,1,1,'B',1,0.929373,247,187784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 330, \"great\": 3642, \"large_tick_hit\": 301, \"small_tick_hit\": 610, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3972, \"large_tick_hit\": 301, \"small_tick_hit\": 626}}',NULL,184195032,6126480,NULL,'2019-12-17 17:20:19',1576603219,NULL),(1939926182,9734910,2,1438012,1,1,1,'A',1,0.940493,200,629539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 416, \"small_tick_hit\": 232, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 257}}',NULL,186016676,1585280,NULL,'2020-03-28 03:15:21',1585365321,NULL),(1958112609,9734910,2,1504551,1,1,1,'A',1,0.964006,232,466537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 2497, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2594, \"small_tick_hit\": 212}}',NULL,210093930,5559620,NULL,'2022-11-05 12:46:23',1667652383,NULL),(1938228791,9734910,2,1557674,1,1,1,'C',1,0.889214,168,162362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 2656, \"large_tick_hit\": 4, \"small_tick_hit\": 382, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2995, \"large_tick_hit\": 4, \"small_tick_hit\": 422}}',NULL,183799425,3159820,NULL,'2019-11-21 01:42:46',1574300566,NULL),(1940830663,9734910,2,1559527,1,1,1,'A',1,0.977002,420,692496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 915, \"large_tick_hit\": 70, \"small_tick_hit\": 247, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 70, \"small_tick_hit\": 261}}',NULL,187305545,7770890,NULL,'2020-05-12 23:03:43',1589324623,NULL),(1938414479,9734910,2,1566475,1,1,1,'B',1,0.930525,197,187129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1950, \"large_tick_hit\": 34, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2102, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',NULL,183940646,2210494,NULL,'2019-11-30 13:57:17',1575122237,NULL),(1934424456,9734910,2,1623653,1,1,1,'D',1,0.773649,200,131423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1999, \"great\": 6499, \"large_tick_hit\": 214, \"small_tick_hit\": 345, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 8498, \"large_tick_hit\": 214, \"small_tick_hit\": 411}}',NULL,178723130,4786870,NULL,'2018-12-31 15:26:16',1546269976,NULL),(1958185922,9734910,2,1644648,1,1,1,'A',1,0.960254,145,449566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1147, \"large_tick_hit\": 5, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 5, \"small_tick_hit\": 58}}',NULL,210093990,2786740,NULL,'2022-11-05 12:51:55',1667652715,NULL),(1957859110,9734910,2,1648055,1,1,1,'A',1,0.97522,135,529955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1171, \"large_tick_hit\": 4, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,209768709,3279070,NULL,'2022-10-14 19:54:22',1665777262,NULL),(1939613572,9734910,2,1699423,1,1,1,'A',1,0.948747,98,417500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 758, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 76}}',NULL,185620194,1088358,NULL,'2020-03-11 01:06:15',1583888775,NULL),(1957881717,9734910,2,1706210,1,1,1,'B',1,0.929598,170,383249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 2190, \"large_tick_hit\": 29, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',NULL,209854295,3604110,NULL,'2022-10-20 20:33:08',1666297988,NULL),(1937312732,9734910,2,1730154,1,1,1,'C',1,0.882114,81,285445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1214, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',NULL,182738580,1401044,NULL,'2019-09-08 16:49:24',1567961364,NULL),(1946858649,9734910,2,1821239,1,1,1,'D',1,0.724696,28,113924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',NULL,195365605,80910,NULL,'2021-02-25 00:31:00',1614213060,NULL),(1952838906,9734910,2,1850074,1,1,1,'C',1,0.884413,184,160647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 552, \"great\": 3865, \"large_tick_hit\": 228, \"small_tick_hit\": 605, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 4417, \"large_tick_hit\": 228, \"small_tick_hit\": 667}}',NULL,203233392,4824430,NULL,'2021-11-16 22:23:31',1637101411,NULL),(1939504514,9734910,2,1865075,1,1,1,'D',1,0.836364,39,121523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 670, \"small_tick_hit\": 66, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 81}}',NULL,185620226,358440,NULL,'2020-03-11 01:11:04',1583889064,NULL),(1939514008,9734910,2,1874508,1,1,1,'A',1,0.943107,82,403181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 746, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 123}}',NULL,185564208,1064048,NULL,'2020-03-07 20:06:33',1583611593,NULL),(1939655723,9734910,2,1881584,1,1,1,'D',1,0.832363,50,147025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 66, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 1, \"small_tick_hit\": 79}}',NULL,185675528,367496,NULL,'2020-03-14 01:55:08',1584150908,NULL),(1940446691,9734910,2,2139546,1,1,1,'B',1,0.934765,160,399110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 2071, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2207, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',NULL,186838909,3754918,NULL,'2020-04-26 15:29:40',1587914980,NULL),(1962370465,9734910,2,2200805,1,1,1,'D',1,0.806723,75,153489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 906, \"large_tick_hit\": 7, \"small_tick_hit\": 239, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',NULL,215520019,509346,NULL,'2024-01-13 13:13:28',1705151608,NULL),(1944312754,9734910,2,2205106,1,1,1,'A',1,0.950874,248,250850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 928, \"large_tick_hit\": 8, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,191953978,1862630,NULL,'2020-11-01 15:15:40',1604243740,NULL),(1955240929,9734910,2,3081605,1,1,1,'D',1,0.760839,62,139058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 481, \"small_tick_hit\": 63, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 74}}',NULL,206330481,257154,NULL,'2022-04-09 13:27:42',1649510862,NULL),(1928926109,9734910,2,391522,0,1,1,'D',1,0.0286145,2,1408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 468, \"great\": 15, \"small_tick_hit\": 4, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',0,171545688,4540,NULL,'2018-01-08 10:24:04',1515407044,NULL),(1927547406,9734910,2,495285,1,1,1,'D',1,0.0280811,1,1028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 455, \"great\": 15, \"small_tick_hit\": 3, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 171}}',0,169581099,4530,NULL,'2017-10-07 11:06:04',1507374364,NULL),(1928913275,9734910,2,505574,0,1,1,'D',1,0.0144718,1,115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 521, \"great\": 10, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 160}}',0,171430413,3000,NULL,'2018-01-03 17:08:26',1514999306,NULL),(1928898518,9734910,2,658561,1,1,1,'D',1,0.0740072,33,7424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 961, \"great\": 82, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1043, \"small_tick_hit\": 65}}',0,171545651,51110,NULL,'2018-01-08 10:19:17',1515406757,NULL),(1929875543,9734910,2,708226,0,1,1,'D',1,0.0389222,2,2216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 382, \"great\": 20, \"small_tick_hit\": 6, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 266}}',0,172632145,8260,NULL,'2018-02-25 20:36:28',1519590988,NULL),(1933887887,9734910,2,738634,0,1,1,'D',1,0,0,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 60}}',0,178068258,9900,NULL,'2018-11-24 04:15:42',1543032942,NULL),(1927244301,9734910,2,767253,0,1,1,'D',1,0.188579,7,15770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 314, \"great\": 87, \"small_tick_hit\": 55, \"small_tick_miss\": 297}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',0,169357685,39470,NULL,'2017-09-26 02:51:34',1506394294,NULL),(1929508827,9734910,2,953957,0,1,1,'D',1,0.148338,4,6947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1698, \"great\": 283, \"large_tick_hit\": 27, \"small_tick_hit\": 96, \"small_tick_miss\": 633}, \"maximum_statistics\": {\"great\": 1981, \"large_tick_hit\": 27, \"small_tick_hit\": 729}}',0,172345079,89220,NULL,'2018-02-12 23:57:15',1518479835,NULL),(1933518511,9734910,2,983680,0,1,1,'D',1,0.00914634,1,330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 3, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',0,177515339,900,NULL,'2018-10-20 23:13:25',1540077205,NULL),(1933528183,9734910,2,994495,1,1,1,'D',1,0.0127389,1,1055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 3, \"small_tick_hit\": 1, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',0,177515313,910,NULL,'2018-10-20 23:12:02',1540077122,NULL),(1934719489,9734910,2,1074131,0,1,1,'D',1,0.233951,6,18441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 198}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',0,179136408,30372,NULL,'2019-01-25 12:32:23',1548419543,NULL),(1928999460,9734910,2,1308048,1,1,1,'D',1,0.0408432,1,1613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 642, \"great\": 25, \"small_tick_hit\": 6, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 92}}',0,171692231,7560,NULL,'2018-01-15 00:15:04',1515975304,NULL),(1928884936,9734910,2,1437111,0,1,1,'D',1,0.00558659,1,126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 464, \"great\": 4, \"small_tick_miss\": 248}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 248}}',0,171430282,4500,NULL,'2018-01-03 17:03:03',1514998983,NULL),(1927262857,9734910,2,1367999,1,1,1,'D',1,0.369565,15,24779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 379, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',0.000001,169356374,70594,NULL,'2017-09-26 01:14:25',1506388465,NULL),(1931354090,9734910,2,1478254,0,1,1,'D',1,0.546578,17,216620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 384, \"great\": 481, \"small_tick_hit\": 94, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 187}}',0.000004,174643828,172951,NULL,'2018-05-30 15:41:57',1527694917,NULL),(1932495014,9734910,2,1621068,1,1,1,'D',1,0.375,12,22185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 47, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',0.000009,176298710,71417,NULL,'2018-08-14 01:39:04',1534210744,NULL),(1957718855,9734910,2,1108507,1,1,1,'C',1,0.879152,142,155809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 432, \"great\": 2846, \"large_tick_hit\": 74, \"small_tick_hit\": 521, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 3278, \"large_tick_hit\": 74, \"small_tick_hit\": 562}}',0.000075,209624873,2677610,NULL,'2022-10-05 00:47:03',1664930823,NULL),(1933538551,9734910,2,1008236,0,1,1,'D',1,0.359729,16,22352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 25, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 75}}',0.000081,177515437,43438,NULL,'2018-10-20 23:20:30',1540077630,NULL),(1929290626,9734910,2,1001619,1,1,1,'D',1,0.820153,47,133087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 361, \"great\": 1557, \"large_tick_hit\": 114, \"small_tick_hit\": 258, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1918, \"large_tick_hit\": 114, \"small_tick_hit\": 320}}',0.000109,172037961,918200,NULL,'2018-01-30 14:02:19',1517320939,NULL),(1930945374,9734910,2,1031991,1,1,1,'B',1,0.910186,220,165900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 418, \"great\": 3625, \"large_tick_hit\": 304, \"small_tick_hit\": 530, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 4043, \"large_tick_hit\": 304, \"small_tick_hit\": 552}}',0.000112,174190814,4222230,NULL,'2018-05-09 01:33:12',1525829592,NULL),(1928196021,9734910,2,1178810,1,1,1,'D',1,0.73261,70,148806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 926, \"large_tick_hit\": 16, \"small_tick_hit\": 206, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 16, \"small_tick_hit\": 257}}',0.000113,170483144,476310,NULL,'2017-11-20 21:25:00',1511213100,NULL),(1946525070,9734910,2,2681136,1,1,1,'D',1,0.786448,40,155197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 1290, \"large_tick_hit\": 78, \"small_tick_hit\": 547, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 78, \"small_tick_hit\": 708}}',0.000117,194849490,612115,NULL,'2021-02-10 00:22:01',1612916521,NULL),(1950429370,9734910,2,1860169,1,1,1,'B',1,0.902569,132,180502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 388, \"great\": 3393, \"large_tick_hit\": 63, \"small_tick_hit\": 620, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 3781, \"large_tick_hit\": 63, \"small_tick_hit\": 672}}',0.000157,200024324,2933478,NULL,'2021-07-18 21:19:51',1626643191,NULL),(1937540610,9734910,2,344892,0,1,1,'D',1,0.71647,44,151801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 867, \"large_tick_hit\": 31, \"small_tick_hit\": 133, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 31, \"small_tick_hit\": 176}}',0.000168,182863853,411350,NULL,'2019-09-18 00:23:47',1568766227,NULL),(1926546151,9734910,2,865851,1,1,1,'D',1,0.6053,17,156216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 96, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 139}}',0.000352,168210596,118888,NULL,'2017-08-05 18:51:16',1501959076,NULL),(1941201279,9734910,2,1887260,0,1,1,'B',1,0.909153,144,179069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 362, \"great\": 3581, \"large_tick_hit\": 119, \"small_tick_hit\": 283, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 3943, \"large_tick_hit\": 119, \"small_tick_hit\": 319}}',0.000445,187745847,4429142,NULL,'2020-05-26 13:05:28',1590498328,NULL),(1934646254,9734910,2,1009780,0,1,1,'D',1,0.7319,147,154942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 947, \"large_tick_hit\": 23, \"small_tick_hit\": 51, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 23, \"small_tick_hit\": 85}}',0.000519,179165137,911540,NULL,'2019-01-26 22:31:07',1548541867,NULL),(1933529380,9734910,2,1693575,1,1,1,'D',1,0.848786,79,150257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 319, \"great\": 1898, \"large_tick_hit\": 20, \"small_tick_hit\": 563, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 2217, \"large_tick_hit\": 20, \"small_tick_hit\": 686}}',0.000822,177514345,1096606,NULL,'2018-10-20 21:57:45',1540072665,NULL),(1929294722,9734910,2,1004779,0,1,1,'D',1,0.728094,26,137299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 682, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 12, \"small_tick_hit\": 155}}',0.00136,171999294,276963,NULL,'2018-01-28 17:02:06',1517158926,NULL),(1938080774,9734910,2,933017,0,1,1,'B',1,0.903087,135,192921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 336, \"great\": 2433, \"large_tick_hit\": 300, \"small_tick_hit\": 836, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 2769, \"large_tick_hit\": 300, \"small_tick_hit\": 883}}',0.002519,183686788,2785003,NULL,'2019-11-13 19:16:52',1573672612,NULL),(1937542143,9734910,2,517720,0,1,1,'D',1,0.712153,37,153339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 256, \"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 66, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',0.002569,182863882,293789,NULL,'2019-09-18 00:26:27',1568766387,NULL),(1940092612,9734910,2,2243205,1,1,1,'C',1,0.877035,167,171048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 2069, \"large_tick_hit\": 246, \"small_tick_hit\": 702, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 2395, \"large_tick_hit\": 246, \"small_tick_hit\": 799}}',0.0028,186298965,2806260,NULL,'2020-04-07 23:29:39',1586302179,NULL),(1927958589,9734910,2,1009097,1,1,1,'D',1,0.779661,46,137092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',0.003616,170312054,411250,NULL,'2017-11-12 12:53:01',1510491181,NULL),(1940878762,9734910,2,1939410,1,1,1,'B',1,0.908638,316,170974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 323, \"great\": 3049, \"large_tick_hit\": 69, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3372, \"large_tick_hit\": 69, \"small_tick_hit\": 171}}',0.003771,187306160,5285040,NULL,'2020-05-12 23:40:16',1589326816,NULL),(1928900297,9734910,2,252238,0,1,1,'B',1,0.91172,128,87058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 2346, \"large_tick_hit\": 31, \"small_tick_hit\": 618, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2608, \"large_tick_hit\": 31, \"small_tick_hit\": 646}}',0.004063,171558060,1224460,NULL,'2018-01-08 22:36:18',1515450978,NULL),(1929136205,9734910,2,131891,0,1,1,'D',1,0.813483,76,66769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 1049, \"large_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 37}}',0.00638,171839793,470204,NULL,'2018-01-21 14:20:02',1516544402,NULL),(1929277275,9734910,2,875945,1,1,1,'B',1,0.914846,130,187547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 2210, \"large_tick_hit\": 73, \"small_tick_hit\": 983, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 2469, \"large_tick_hit\": 73, \"small_tick_hit\": 1028}}',0.006678,171912507,1793760,NULL,'2018-01-25 01:26:17',1516843577,NULL),(1939143893,9734910,2,2171121,1,1,1,'B',1,0.910639,363,182799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 2836, \"large_tick_hit\": 256, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 3147, \"large_tick_hit\": 256, \"small_tick_hit\": 413}}',0.006847,184978939,4510590,NULL,'2020-02-02 15:51:02',1580658662,NULL),(1928430032,9734910,2,1392604,0,1,1,'D',1,0.704284,35,145590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 462, \"large_tick_hit\": 55, \"small_tick_hit\": 157, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',0.007246,170846869,221377,NULL,'2017-12-09 14:44:11',1512830651,NULL),(1934584546,9734910,2,136553,0,1,1,'D',1,0.731286,51,180979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',0.0073,178890638,284468,NULL,'2019-01-10 13:37:13',1547127433,NULL),(1939537628,9734910,2,2257056,1,1,1,'D',1,0.801063,61,116987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 994, \"large_tick_hit\": 31, \"small_tick_hit\": 30, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 31, \"small_tick_hit\": 39}}',0.008097,185620399,747500,NULL,'2020-03-11 01:31:03',1583890263,NULL),(1929288885,9734910,2,252238,0,1,1,'B',1,0.912024,112,178076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 2360, \"large_tick_hit\": 30, \"small_tick_hit\": 606, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2609, \"large_tick_hit\": 30, \"small_tick_hit\": 646}}',0.009312,172017653,1637368,NULL,'2018-01-29 14:43:34',1517237014,NULL),(1937277033,9734910,2,1417907,1,1,1,'B',1,0.935461,385,208260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 3772, \"large_tick_hit\": 330, \"small_tick_hit\": 1058, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 4063, \"large_tick_hit\": 330, \"small_tick_hit\": 1123}}',0.010421,182571981,8992340,NULL,'2019-08-28 18:07:38',1567015658,NULL),(1934766648,9734910,2,997889,0,1,1,'C',1,0.897861,125,166992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 2169, \"large_tick_hit\": 63, \"small_tick_hit\": 370, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2421, \"large_tick_hit\": 63, \"small_tick_hit\": 414}}',0.010422,179245903,2366260,NULL,'2019-02-01 00:26:03',1548980763,NULL),(1938179507,9734910,2,1099819,0,1,1,'D',1,0.696567,42,162281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 105, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 32, \"small_tick_hit\": 158}}',0.011584,183699623,253318,NULL,'2019-11-14 17:55:09',1573754109,NULL),(1927447701,9734910,2,51087,0,1,1,'D',1,0.601974,12,149931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 78, \"large_tick_hit\": 16, \"small_tick_hit\": 272, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 16, \"small_tick_hit\": 452}}',0.011617,169622343,34624,NULL,'2017-10-09 00:35:36',1507509336,NULL),(1927184422,9734910,2,988793,0,1,1,'C',1,0.879983,113,173531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 1509, \"large_tick_hit\": 5, \"small_tick_hit\": 539, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1734, \"large_tick_hit\": 5, \"small_tick_hit\": 594}}',0.012468,169045634,1190710,NULL,'2017-09-10 15:21:12',1505056872,NULL),(1933561011,9734910,2,555797,0,1,1,'C',1,0.889372,63,152837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 1819, \"small_tick_hit\": 22, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',0.014341,177514559,1232905,NULL,'2018-10-20 22:16:03',1540073763,NULL),(1929326838,9734910,2,696374,0,1,1,'D',1,0.803156,43,137308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 787, \"large_tick_hit\": 25, \"small_tick_hit\": 257, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 25, \"small_tick_hit\": 314}}',0.015517,171998937,434570,NULL,'2018-01-28 16:46:14',1517157974,NULL),(1928189620,9734910,2,1174377,1,1,1,'C',1,0.891865,312,201383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 246, \"great\": 1891, \"large_tick_hit\": 33, \"small_tick_hit\": 773, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 2137, \"large_tick_hit\": 33, \"small_tick_hit\": 854}}',0.017972,170504669,2551694,NULL,'2017-11-22 02:50:15',1511319015,NULL),(1928134314,9734910,2,842716,1,1,1,'D',1,0.657895,29,115755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 74, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',0.018291,170483288,138380,NULL,'2017-11-20 21:32:54',1511213574,NULL),(1933520056,9734910,2,1561758,0,1,1,'D',1,0.792523,123,158094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 1199, \"large_tick_hit\": 250, \"small_tick_hit\": 247, \"small_tick_miss\": 226}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 250, \"small_tick_hit\": 473}}',0.019039,177585243,951390,NULL,'2018-10-25 13:47:51',1540475271,NULL),(1927914910,9734910,2,658127,0,1,1,'B',1,0.900116,143,166465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 2170, \"large_tick_hit\": 7, \"small_tick_hit\": 148, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',0.021113,170219956,2285190,NULL,'2017-11-07 22:42:04',1510094524,NULL),(1933346239,9734910,2,759318,0,1,1,'C',1,0.867584,36,193408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 1220, \"large_tick_hit\": 1, \"small_tick_hit\": 607, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 1, \"small_tick_hit\": 697}}',0.022438,177415017,553026,NULL,'2018-10-14 12:49:08',1539521348,NULL),(1928117673,9734910,2,931860,1,1,1,'B',1,0.901426,90,348143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 1724, \"large_tick_hit\": 39, \"small_tick_hit\": 450, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 39, \"small_tick_hit\": 480}}',0.022519,170440156,1556722,NULL,'2017-11-18 21:47:05',1511041625,NULL),(1931488587,9734910,2,104229,0,1,1,'D',1,0.808546,50,156564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 768, \"large_tick_hit\": 52, \"small_tick_hit\": 164, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 52, \"small_tick_hit\": 193}}',0.024316,174790752,381607,NULL,'2018-06-05 20:34:49',1528230889,NULL),(1937460639,9734910,2,1972150,1,1,1,'D',1,0.819871,107,131543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 1000, \"large_tick_hit\": 72, \"small_tick_hit\": 75, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 72, \"small_tick_hit\": 85}}',0.02463,182766115,893650,NULL,'2019-09-10 20:54:10',1568148850,NULL),(1933444717,9734910,2,736215,0,1,1,'D',1,0.840802,134,169193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 1108, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',0.025036,177354403,812760,NULL,'2018-10-11 00:59:19',1539219559,NULL),(1939250754,9734910,2,1870715,1,1,1,'B',1,0.921536,328,200544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 2418, \"large_tick_hit\": 309, \"small_tick_hit\": 632, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2682, \"large_tick_hit\": 309, \"small_tick_hit\": 654}}',0.027334,185146781,4829410,NULL,'2020-02-12 18:17:02',1581531422,NULL),(1937439630,9734910,2,1764053,0,1,1,'D',1,0.705128,20,156385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 376, \"large_tick_hit\": 32, \"small_tick_hit\": 142, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',0.029307,182777107,172653,NULL,'2019-09-11 19:00:12',1568228412,NULL),(1927477446,9734910,2,970140,0,1,1,'D',1,0.813574,48,173304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 502, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 19, \"small_tick_hit\": 616}}',0.034592,169622878,186326,NULL,'2017-10-09 01:13:01',1507511581,NULL),(1926670859,9734910,2,878993,1,1,1,'D',1,0.715035,16,134322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 285, \"small_tick_hit\": 124, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 170}}',0.038984,168374229,107160,NULL,'2017-08-12 16:59:45',1502557185,NULL),(1929262348,9734910,2,344892,0,1,1,'D',1,0.847811,75,148351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1031, \"large_tick_hit\": 40, \"small_tick_hit\": 149, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 40, \"small_tick_hit\": 176}}',0.039531,172049818,619350,NULL,'2018-01-31 01:54:09',1517363649,NULL),(1927739214,9734910,2,1174596,1,1,1,'D',1,0.801095,47,131904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 707, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 5, \"small_tick_hit\": 209}}',0.040915,170038152,356456,NULL,'2017-10-29 21:23:41',1509312221,NULL),(1934426731,9734910,2,252238,0,1,1,'B',1,0.92207,104,392273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 2405, \"large_tick_hit\": 32, \"small_tick_hit\": 592, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',0.045514,178755490,2518343,NULL,'2019-01-02 13:18:59',1546435139,NULL),(1927920862,9734910,2,1383338,1,1,1,'B',1,0.902996,130,209312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1422, \"large_tick_hit\": 129, \"small_tick_hit\": 1493, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 1613, \"large_tick_hit\": 129, \"small_tick_hit\": 1629}}',0.048078,170203393,1086620,NULL,'2017-11-06 23:14:48',1510010088,NULL),(1928811259,9734910,2,979231,0,1,1,'D',1,0.706147,53,167233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',0.058546,171249437,133776,NULL,'2017-12-27 11:17:54',1514373474,NULL),(1928864749,9734910,2,1307319,1,1,1,'D',1,0.763514,18,324068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 23, \"small_tick_hit\": 414}}',0.062597,171451650,110562,NULL,'2018-01-04 16:21:27',1515082887,NULL),(1927342219,9734910,2,1367999,1,1,1,'D',1,0.783887,29,156173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',0.075121,169425036,205938,NULL,'2017-09-29 21:20:10',1506720010,NULL),(1929342163,9734910,2,553131,0,1,1,'C',1,0.898581,59,198577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1435, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',0.081079,172059878,848004,NULL,'2018-01-31 15:13:11',1517411591,NULL),(1926560823,9734910,2,165668,1,1,1,'C',1,0.884511,65,171419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 916, \"large_tick_hit\": 55, \"small_tick_hit\": 331, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 55, \"small_tick_hit\": 378}}',0.081585,168374313,511130,NULL,'2017-08-12 17:03:05',1502557385,NULL),(1928087367,9734910,2,403276,1,1,1,'C',1,0.858476,57,139635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',0.083032,170417012,510670,NULL,'2017-11-18 00:37:09',1510965429,NULL),(1927542167,9734910,2,1023281,0,1,1,'D',1,0.770563,36,183002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 163, \"large_tick_hit\": 50, \"small_tick_hit\": 321, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 50, \"small_tick_hit\": 425}}',0.086347,169622824,70310,NULL,'2017-10-09 01:08:41',1507511321,NULL),(1927447708,9734910,2,51087,0,1,1,'D',1,0.726974,22,171548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 96, \"large_tick_hit\": 17, \"small_tick_hit\": 329, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 17, \"small_tick_hit\": 452}}',0.087318,169622966,44198,NULL,'2017-10-09 01:19:25',1507511965,NULL),(1929707395,9734910,2,710863,0,1,1,'D',1,0.586498,13,149475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 17, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',0.093394,172579620,47157,NULL,'2018-02-23 19:42:37',1519414957,NULL),(1927059801,9734910,2,1256373,1,1,1,'D',1,0.805668,31,142727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 445, \"small_tick_hit\": 152, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 171}}',0.099564,169028455,190970,NULL,'2017-09-09 23:38:25',1505000305,NULL),(1933443776,9734910,2,131891,0,1,1,'C',1,0.870412,64,142611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1121, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',0.100987,177484661,763802,NULL,'2018-10-19 11:06:03',1539947163,NULL),(1927847279,9734910,2,1181761,1,1,1,'C',1,0.87892,69,141411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1197, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',0.102935,170111840,840101,NULL,'2017-11-02 21:39:45',1509658785,NULL),(1927262841,9734910,2,1367999,1,1,1,'D',1,0.794118,28,135406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 151, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',0.105713,169356344,200590,NULL,'2017-09-26 01:12:07',1506388327,NULL),(1928062177,9734910,2,1181761,1,1,1,'C',1,0.876003,95,142625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 1193, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',0.107749,170341068,918900,NULL,'2017-11-13 22:16:30',1510611390,NULL),(1928187174,9734910,2,1249833,1,1,1,'C',1,0.871938,66,153187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 1055, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',0.111036,170483089,643508,NULL,'2017-11-20 21:22:05',1511212925,NULL),(1926954333,9734910,2,1330566,1,1,1,'D',1,0.847761,54,163456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 608, \"small_tick_hit\": 244, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',0.117456,168995903,287020,NULL,'2017-09-08 18:37:03',1504895823,NULL),(1930919385,9734910,2,1546425,1,1,1,'C',1,0.884842,66,318295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1343, \"small_tick_hit\": 309, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1510, \"small_tick_hit\": 357}}',0.117613,174252712,1413130,NULL,'2018-05-12 02:08:08',1526090888,NULL),(1938622950,9734910,2,1699518,1,1,1,'B',1,0.924497,209,192805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 2333, \"large_tick_hit\": 78, \"small_tick_hit\": 393, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2532, \"large_tick_hit\": 78, \"small_tick_hit\": 423}}',0.123142,184412634,3528250,NULL,'2019-12-30 13:17:19',1577711839,NULL),(1943497871,9734910,2,983896,0,1,1,'D',1,0.669753,10,166974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',0.125146,190812679,41322,NULL,'2020-09-16 01:27:00',1600219620,NULL),(1927157825,9734910,2,242002,0,1,1,'D',1,0.773984,30,134224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 132, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 165}}',0.1273,169123783,174127,NULL,'2017-09-14 21:17:59',1505423879,NULL),(1926718195,9734910,2,1319285,1,1,1,'D',1,0.821012,23,146479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 441, \"small_tick_hit\": 192, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 213}}',0.130091,168610560,184773,NULL,'2017-08-22 18:00:13',1503424813,NULL),(1938121795,9734910,2,1008236,0,1,1,'D',1,0.642534,29,134427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 42, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 75}}',0.138148,183698890,96456,NULL,'2019-11-14 16:58:17',1573750697,NULL),(1927996136,9734910,2,591445,1,1,1,'B',1,0.920459,115,195583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1460, \"large_tick_hit\": 38, \"small_tick_hit\": 828, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 38, \"small_tick_hit\": 872}}',0.145105,170313426,1400890,NULL,'2017-11-12 14:01:46',1510495306,NULL),(1933373806,9734910,2,164020,0,1,1,'D',1,0.788767,48,179400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 467, \"large_tick_hit\": 36, \"small_tick_hit\": 143, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 36, \"small_tick_hit\": 169}}',0.152518,177414974,285183,NULL,'2018-10-14 12:45:16',1539521116,NULL),(1950428532,9734910,2,2160014,1,1,1,'C',1,0.864452,117,146265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 1173, \"large_tick_hit\": 52, \"small_tick_hit\": 76, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 52, \"small_tick_hit\": 85}}',0.158093,200054172,1246670,NULL,'2021-07-19 23:06:03',1626735963,NULL),(1927360170,9734910,2,1053378,1,1,1,'D',1,0.820099,50,69792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 185}}',0.169028,169442759,224670,NULL,'2017-09-30 15:56:47',1506787007,NULL),(1937459260,9734910,2,1972144,0,1,1,'D',1,0.818182,62,167351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 657, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',0.178978,182777318,361839,NULL,'2019-09-11 19:17:20',1568229440,NULL),(1942151251,9734910,2,1027894,1,1,1,'A',1,0.940797,435,219325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 3195, \"large_tick_hit\": 167, \"small_tick_hit\": 579, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 3393, \"large_tick_hit\": 167, \"small_tick_hit\": 629}}',0.184509,188977719,7482810,NULL,'2020-07-07 17:47:00',1594144020,NULL),(1928462436,9734910,2,1351372,1,1,1,'D',1,0.817964,42,133479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 155, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 11, \"small_tick_hit\": 184}}',0.191918,170859849,247742,NULL,'2017-12-10 00:57:49',1512867469,NULL),(1955038932,9734910,2,2829052,1,1,1,'B',1,0.916891,157,172950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1905, \"large_tick_hit\": 56, \"small_tick_hit\": 80, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2080, \"large_tick_hit\": 56, \"small_tick_hit\": 90}}',0.200442,206054131,2643570,NULL,'2022-03-26 10:31:54',1648290714,NULL),(1928443136,9734910,2,877312,1,1,1,'B',1,0.92314,147,189549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1756, \"large_tick_hit\": 47, \"small_tick_hit\": 431, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1911, \"large_tick_hit\": 47, \"small_tick_hit\": 462}}',0.201973,170755578,1608390,NULL,'2017-12-04 20:19:33',1512418773,NULL),(1938291122,9734910,2,653661,0,1,1,'D',1,0.824463,65,159693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 617, \"large_tick_hit\": 66, \"small_tick_hit\": 200, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 66, \"small_tick_hit\": 230}}',0.220107,183864895,427598,NULL,'2019-11-25 00:36:45',1574642205,NULL),(1927563463,9734910,2,664265,0,1,1,'D',1,0.654472,16,111732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 29, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 37}}',0.22254,169676562,49580,NULL,'2017-10-12 02:37:26',1507775846,NULL),(1934814084,9734910,2,104229,0,1,1,'C',1,0.862777,64,168329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 823, \"large_tick_hit\": 53, \"small_tick_hit\": 174, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 53, \"small_tick_hit\": 193}}',0.225593,179196517,504388,NULL,'2019-01-28 19:30:47',1548703847,NULL),(1928181218,9734910,2,393174,0,1,1,'D',1,0.831579,35,137791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 591, \"small_tick_hit\": 199, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',0.225832,170483257,317280,NULL,'2017-11-20 21:30:57',1511213457,NULL),(1929748765,9734910,2,1328584,1,1,1,'B',1,0.911577,237,211537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1513, \"large_tick_hit\": 204, \"small_tick_hit\": 850, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1681, \"large_tick_hit\": 204, \"small_tick_hit\": 931}}',0.241751,172482993,2248830,NULL,'2018-02-19 02:52:04',1519008724,NULL),(2631493831,9734910,2,2160120,1,1,1,'C',1,0.866475,163,158587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1096, \"large_tick_hit\": 52, \"small_tick_hit\": 59, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 52, \"small_tick_hit\": 74}}',0.249707,216437551,1266730,NULL,'2024-04-06 21:35:04',1712439304,NULL),(1937517269,9734910,2,1426663,0,1,1,'C',1,0.855039,58,173590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 803, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 13, \"small_tick_hit\": 337}}',0.252849,182764715,534152,NULL,'2019-09-10 18:28:11',1568140091,NULL),(1940365702,9734910,2,1972143,1,1,1,'D',1,0.847114,117,149975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 131, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',0.259286,186556393,1174130,NULL,'2020-04-16 21:52:34',1587073954,NULL),(1938314023,9734910,2,906421,0,1,1,'B',1,0.927584,173,242013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 2205, \"large_tick_hit\": 432, \"small_tick_hit\": 988, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 2374, \"large_tick_hit\": 432, \"small_tick_hit\": 1102}}',0.263602,183859013,3860232,NULL,'2019-11-24 17:21:41',1574616101,NULL),(1938402232,9734910,2,1980915,1,1,1,'C',1,0.858639,96,165030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 899, \"large_tick_hit\": 43, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 43, \"small_tick_hit\": 44}}',0.276442,183941241,818989,NULL,'2019-11-30 14:35:50',1575124550,NULL),(1927509414,9734910,2,1261691,0,1,1,'D',1,0.836127,32,343568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 245, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',0.279695,169675314,110374,NULL,'2017-10-12 00:45:14',1507769114,NULL),(1930246395,9734910,2,915210,1,1,1,'C',1,0.898759,111,159388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1273, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 1428, \"small_tick_hit\": 103}}',0.281111,173257328,924786,NULL,'2018-03-27 15:43:56',1522165436,NULL),(1933886792,9734910,2,737862,0,1,1,'D',1,0.64966,13,110334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 46, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 73}}',0.296024,178048207,76233,NULL,'2018-11-23 01:17:57',1542935877,NULL),(1937183354,9734910,2,1924308,1,1,1,'D',1,0.785523,32,161220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 387, \"large_tick_hit\": 44, \"small_tick_hit\": 155, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 44, \"small_tick_hit\": 191}}',0.29956,182526415,183293,NULL,'2019-08-25 19:20:27',1566760827,NULL),(1936728493,9734910,2,1813031,0,1,1,'D',1,0.782305,53,172573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 475, \"large_tick_hit\": 27, \"small_tick_hit\": 170, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 27, \"small_tick_hit\": 215}}',0.302108,181882061,263186,NULL,'2019-07-16 20:58:20',1563310700,NULL),(1934452499,9734910,2,816600,1,1,1,'D',1,0.816901,27,143653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',0.303358,178749364,196832,NULL,'2019-01-02 02:13:26',1546395206,NULL),(1927471819,9734910,2,678461,1,1,1,'D',1,0.696629,11,73273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 46, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 61}}',0.304745,169676534,52030,NULL,'2017-10-12 02:34:48',1507775688,NULL),(1933453122,9734910,2,1264763,0,1,1,'D',1,0.778135,25,145715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 334, \"small_tick_hit\": 150, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',0.31243,177438463,134432,NULL,'2018-10-16 01:53:48',1539654828,NULL),(1936910694,9734910,2,555797,0,1,1,'B',1,0.930435,108,182083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 1905, \"small_tick_hit\": 21, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',0.318857,181958601,1786644,NULL,'2019-07-21 11:14:36',1563707676,NULL),(1928202069,9734910,2,1321943,1,1,1,'C',1,0.894699,86,170225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1011, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',0.326543,170483034,643872,NULL,'2017-11-20 21:17:59',1511212679,NULL),(1936746765,9734910,2,131891,0,1,1,'C',1,0.883895,107,159421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1140, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 40}}',0.344739,181739581,860938,NULL,'2019-07-07 21:34:35',1562535275,NULL),(1926512671,9734910,2,231993,0,1,1,'C',1,0.85194,37,432344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 295, \"large_tick_hit\": 100, \"small_tick_hit\": 681, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 100, \"small_tick_hit\": 807}}',0.369221,168206863,238442,NULL,'2017-08-05 15:48:31',1501948111,NULL),(1938215509,9734910,2,942057,0,1,1,'C',1,0.857642,48,154532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 804, \"large_tick_hit\": 30, \"small_tick_hit\": 148, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 30, \"small_tick_hit\": 173}}',0.392876,183864864,510356,NULL,'2019-11-25 00:33:14',1574641994,NULL),(1927604638,9734910,2,1008850,1,1,1,'D',1,0.753117,20,116272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 75, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',0.411875,169766262,92290,NULL,'2017-10-16 02:16:56',1508120216,NULL),(1927470871,9734910,2,677872,0,1,1,'B',1,0.936219,94,441992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1382, \"large_tick_hit\": 14, \"small_tick_hit\": 659, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 14, \"small_tick_hit\": 694}}',0.427361,169657997,1624980,NULL,'2017-10-11 00:11:00',1507680660,NULL),(1940463212,9734910,2,1632808,1,1,1,'C',1,0.869913,248,179087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 1189, \"large_tick_hit\": 59, \"small_tick_hit\": 56, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 59, \"small_tick_hit\": 69}}',0.428667,186813470,1827610,NULL,'2020-04-25 18:04:57',1587837897,NULL),(1937778247,9734910,2,2034017,1,1,1,'B',1,0.933036,270,204439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 2010, \"large_tick_hit\": 229, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2174, \"large_tick_hit\": 229, \"small_tick_hit\": 285}}',0.43136,183095250,4490670,NULL,'2019-10-04 22:04:42',1570226682,NULL),(1926619991,9734910,2,760034,0,1,1,'B',1,0.919408,92,195024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1068, \"large_tick_hit\": 2, \"small_tick_hit\": 607, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',0.438791,168375627,813418,NULL,'2017-08-12 18:16:10',1502561770,NULL),(1940463603,9734910,2,2159370,0,1,1,'C',1,0.892638,124,201829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1149, \"large_tick_hit\": 129, \"small_tick_hit\": 468, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 129, \"small_tick_hit\": 539}}',0.440971,186765828,1298922,NULL,'2020-04-24 04:04:44',1587701084,NULL),(1926144606,9734910,2,410802,0,1,1,'B',1,0.916667,88,250780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 537, \"large_tick_hit\": 102, \"small_tick_hit\": 1000, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 102, \"small_tick_hit\": 1104}}',0.44714,167851666,314824,NULL,'2017-07-21 13:40:37',1500644437,NULL),(1928565979,9734910,2,292368,0,1,1,'B',1,0.910626,71,429827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 754, \"large_tick_hit\": 268, \"small_tick_hit\": 272, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 268, \"small_tick_hit\": 296}}',0.455699,170952979,859153,NULL,'2017-12-14 15:12:34',1513264354,NULL),(1927071852,9734910,2,1012452,0,1,1,'D',1,0.849198,34,193670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',0.456147,169173033,213443,NULL,'2017-09-17 01:21:03',1505611263,NULL),(1929136215,9734910,2,131891,0,1,1,'B',1,0.905618,112,47022,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1168, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',0.458572,171839869,537672,NULL,'2018-01-21 14:23:23',1516544603,NULL),(1934873767,9734910,2,1841427,1,1,1,'D',1,0.779736,37,143493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',0.476781,179213699,193409,NULL,'2019-01-29 22:08:39',1548799719,NULL),(1940552246,9734910,2,2017981,0,1,1,'D',1,0.79803,47,161426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 537, \"large_tick_hit\": 21, \"small_tick_hit\": 90, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 21, \"small_tick_hit\": 138}}',0.490218,186851760,378019,NULL,'2020-04-27 00:52:33',1587948753,NULL),(1927992655,9734910,2,1279815,1,1,1,'C',1,0.898869,81,180722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1017, \"small_tick_hit\": 334, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1132, \"small_tick_hit\": 371}}',0.49169,170341803,667020,NULL,'2017-11-13 23:11:02',1510614662,NULL),(1929017009,9734910,2,641337,0,1,1,'B',1,0.927665,112,212171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1448, \"large_tick_hit\": 12, \"small_tick_hit\": 733, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',0.526703,171655447,1400410,NULL,'2018-01-13 15:00:53',1515855653,NULL),(1927178552,9734910,2,263806,0,1,1,'D',1,0.847724,40,177474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 368, \"large_tick_hit\": 19, \"small_tick_hit\": 153, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 19, \"small_tick_hit\": 173}}',0.533999,169173144,193247,NULL,'2017-09-17 01:26:09',1505611569,NULL),(1926883009,9734910,2,138548,0,1,1,'D',1,0.806859,17,389646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 190, \"large_tick_hit\": 21, \"small_tick_hit\": 236, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 299}}',0.538345,168714883,117355,NULL,'2017-08-27 01:32:49',1503797569,NULL),(1927178376,9734910,2,263807,0,1,1,'C',1,0.871126,43,150463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 411, \"large_tick_hit\": 8, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',0.541666,169123810,212706,NULL,'2017-09-14 21:19:58',1505423998,NULL),(1934442887,9734910,2,136553,0,1,1,'C',1,0.871401,76,185421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 693, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',0.54824,178749345,479325,NULL,'2019-01-02 02:10:32',1546395032,NULL),(1928185749,9734910,2,674076,0,1,1,'B',1,0.902918,85,394136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1142, \"large_tick_hit\": 48, \"small_tick_hit\": 326, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 48, \"small_tick_hit\": 380}}',0.554561,170440276,1340480,NULL,'2017-11-18 21:52:50',1511041970,NULL),(1937200918,9734910,2,1316293,0,1,1,'D',1,0.805285,23,159548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 381, \"large_tick_hit\": 35, \"small_tick_hit\": 163, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 35, \"small_tick_hit\": 205}}',0.565251,182526381,174319,NULL,'2019-08-25 19:18:07',1566760687,NULL),(1928392424,9734910,2,943988,1,1,1,'D',1,0.808065,29,133197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',0.566315,170755985,173970,NULL,'2017-12-04 20:41:52',1512420112,NULL),(1929038752,9734910,2,774965,1,1,1,'B',1,0.930222,206,205392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 1637, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',0.582443,171591238,2256140,NULL,'2018-01-10 15:53:57',1515599637,NULL),(1931063917,9734910,2,875945,1,1,1,'A',1,0.955462,166,452000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 2336, \"large_tick_hit\": 73, \"small_tick_hit\": 1002, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2469, \"large_tick_hit\": 73, \"small_tick_hit\": 1028}}',0.594207,174310688,4636040,NULL,'2018-05-14 14:00:02',1526306402,NULL),(1927312329,9734910,2,49059,0,1,1,'C',1,0.89016,49,400822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 652, \"large_tick_hit\": 75, \"small_tick_hit\": 440, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 75, \"small_tick_hit\": 497}}',0.595924,169226439,505372,NULL,'2017-09-19 20:25:24',1505852724,NULL),(1951912440,9734910,2,2510135,1,1,1,'A',1,0.946473,262,216304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 2407, \"large_tick_hit\": 193, \"small_tick_hit\": 459, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2560, \"large_tick_hit\": 193, \"small_tick_hit\": 479}}',0.605484,201960351,5079180,NULL,'2021-09-27 18:33:28',1632767608,NULL),(1926427014,9734910,2,165531,1,1,1,'B',1,0.936986,67,417130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 874, \"large_tick_hit\": 95, \"small_tick_hit\": 399, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 95, \"small_tick_hit\": 424}}',0.613091,168213391,875450,NULL,'2017-08-05 21:11:21',1501967481,NULL),(1934791646,9734910,2,1435371,1,1,1,'D',1,0.807445,36,164319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 416, \"large_tick_hit\": 37, \"small_tick_hit\": 176, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 37, \"small_tick_hit\": 232}}',0.644687,179199130,266994,NULL,'2019-01-28 22:34:23',1548714863,NULL),(1941098109,9734910,2,2141652,1,1,1,'A',1,0.963955,355,237976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 3815, \"large_tick_hit\": 410, \"small_tick_hit\": 455, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3972, \"large_tick_hit\": 410, \"small_tick_hit\": 473}}',0.653833,187559751,11349060,NULL,'2020-05-20 20:55:27',1590008127,NULL),(1955094936,9734910,2,2359732,1,1,1,'D',1,0.805604,46,128476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 61, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',0.657974,206143698,212250,NULL,'2022-03-30 23:01:15',1648681275,NULL),(1927771215,9734910,2,1281012,0,1,1,'C',1,0.86727,25,372818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 248, \"large_tick_hit\": 101, \"small_tick_hit\": 226, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 101, \"small_tick_hit\": 246}}',0.660688,169939045,153306,NULL,'2017-10-25 02:13:22',1508897602,NULL),(1926513206,9734910,2,85193,0,1,1,'B',1,0.925054,114,436628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 823, \"small_tick_hit\": 473, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 892, \"small_tick_hit\": 509}}',0.672362,168250935,919402,NULL,'2017-08-07 10:52:55',1502103175,NULL),(1939275655,9734910,2,1429191,1,1,1,'B',1,0.929934,168,200320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1744, \"large_tick_hit\": 129, \"small_tick_hit\": 370, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 129, \"small_tick_hit\": 398}}',0.68307,185170560,2599760,NULL,'2020-02-14 05:21:22',1581657682,NULL),(1929665725,9734910,2,786333,0,1,1,'C',1,0.86612,24,339164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 105, \"large_tick_hit\": 17, \"small_tick_hit\": 195, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 17, \"small_tick_hit\": 225}}',0.704734,172470055,55714,NULL,'2018-02-18 15:41:25',1518968485,NULL),(1934515601,9734910,2,1427152,1,1,1,'D',1,0.84976,69,156805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 167, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 5, \"small_tick_hit\": 195}}',0.715779,179000605,324982,NULL,'2019-01-17 03:07:59',1547694479,NULL),(1928468249,9734910,2,891293,1,1,1,'D',1,0.831429,37,153363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',0.759385,170755844,200020,NULL,'2017-12-04 20:33:56',1512419636,NULL),(1926770781,9734910,2,1264070,0,1,1,'C',1,0.875562,40,165963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',0.760528,168591277,187298,NULL,'2017-08-21 20:49:36',1503348576,NULL),(1933453840,9734910,2,1401254,1,1,1,'D',1,0.8297,48,179176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 230, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',0.7788,177488958,202576,NULL,'2018-10-19 16:11:24',1539965484,NULL),(1926686279,9734910,2,1074466,0,1,1,'C',1,0.882793,63,183994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',0.797795,168591392,234576,NULL,'2017-08-21 20:55:59',1503348959,NULL),(1927172050,9734910,2,1315311,0,1,1,'D',1,0.833071,39,395026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',0.804761,169185357,167048,NULL,'2017-09-17 14:05:19',1505657119,NULL),(1937802062,9734910,2,1758740,1,1,1,'A',1,0.943251,254,435575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 2501, \"large_tick_hit\": 9, \"small_tick_hit\": 432, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2635, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',0.804936,183098302,6384080,NULL,'2019-10-05 03:04:57',1570244697,NULL),(1926771950,9734910,2,866360,0,1,1,'C',1,0.893983,45,426644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 220, \"large_tick_hit\": 81, \"small_tick_hit\": 323, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 81, \"small_tick_hit\": 366}}',0.805765,168663488,200434,NULL,'2017-08-25 00:31:38',1503621098,NULL),(1927180804,9734910,2,269252,0,1,1,'D',1,0.829618,34,401097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 217, \"large_tick_hit\": 28, \"small_tick_hit\": 276, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 338}}',0.818009,169185435,150891,NULL,'2017-09-17 14:08:52',1505657332,NULL),(1953656388,9734910,2,1172819,1,1,1,'A',1,0.956705,134,431163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 2266, \"large_tick_hit\": 128, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2384, \"large_tick_hit\": 128, \"small_tick_hit\": 329}}',0.841663,204314930,4539700,NULL,'2022-01-02 17:25:51',1641144351,NULL),(1927863252,9734910,2,909953,0,1,1,'D',1,0.830721,28,153868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',0.843364,170113595,184960,NULL,'2017-11-02 23:30:09',1509665409,NULL),(1927137216,9734910,2,950856,0,1,1,'C',1,0.876984,55,229386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 542, \"large_tick_hit\": 37, \"small_tick_hit\": 526, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 610}}',0.850181,169173083,371912,NULL,'2017-09-17 01:23:17',1505611397,NULL),(1945423324,9734910,2,1145134,0,1,1,'C',1,0.896479,72,477352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 838, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 947}}',0.860881,193365309,343368,NULL,'2020-12-23 12:55:13',1608728113,NULL),(1928011454,9734910,2,842717,0,1,1,'D',1,0.832512,44,148180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',0.865902,170378089,186504,NULL,'2017-11-16 00:12:32',1510791152,NULL),(1926580581,9734910,2,998963,0,1,1,'A',1,0.949096,85,485751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1221, \"large_tick_hit\": 13, \"small_tick_hit\": 761, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 13, \"small_tick_hit\": 813}}',0.891427,168509332,1503642,NULL,'2017-08-18 13:39:22',1503063562,NULL),(1928146134,9734910,2,744672,1,1,1,'A',1,0.945445,126,198645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1731, \"large_tick_hit\": 4, \"small_tick_hit\": 102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',0.898826,170504547,1387672,NULL,'2017-11-22 02:40:11',1511318411,NULL),(1937372833,9734910,2,1887260,1,1,1,'A',1,0.965076,381,241160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 3797, \"large_tick_hit\": 125, \"small_tick_hit\": 306, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3937, \"large_tick_hit\": 125, \"small_tick_hit\": 319}}',0.900364,182739330,9327430,NULL,'2019-09-08 17:45:27',1567964727,NULL),(1929359395,9734910,2,293134,1,1,1,'B',1,0.919083,102,359914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1071, \"large_tick_hit\": 142, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 142, \"small_tick_hit\": 162}}',0.909565,172050809,1389796,NULL,'2018-01-31 03:10:49',1517368249,NULL),(1937463663,9734910,2,2106491,0,1,1,'C',1,0.871324,69,169550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 812, \"large_tick_hit\": 5, \"small_tick_hit\": 131, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',0.910065,182777167,555835,NULL,'2019-09-11 19:05:17',1568228717,NULL),(1929739844,9734910,2,612663,0,1,1,'C',1,0.862401,115,182297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 713, \"large_tick_hit\": 16, \"small_tick_hit\": 255, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 16, \"small_tick_hit\": 300}}',0.912137,172502016,614030,NULL,'2018-02-20 01:11:04',1519089064,NULL),(1930717424,9734910,2,104229,0,1,1,'B',1,0.905505,67,169966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 54, \"small_tick_hit\": 193}}',0.919919,173874650,580846,NULL,'2018-04-25 00:26:50',1524616010,NULL),(1929582754,9734910,2,1028733,1,1,1,'D',1,0.843826,120,174295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',0.943621,172344699,671070,NULL,'2018-02-12 23:28:43',1518478123,NULL),(1938256057,9734910,2,1899262,0,1,1,'D',1,0.803109,58,157656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 455, \"large_tick_hit\": 30, \"small_tick_hit\": 135, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 30, \"small_tick_hit\": 176}}',0.966213,183864739,287633,NULL,'2019-11-25 00:19:21',1574641161,NULL),(1933787883,9734910,2,1291404,0,1,1,'D',1,0.708738,14,99645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 28, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',0.971493,177829447,54180,NULL,'2018-11-09 13:51:31',1541771491,NULL),(1923943785,9734910,2,476031,0,1,1,'B',1,0.935586,81,514448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 227, \"large_tick_hit\": 280, \"small_tick_hit\": 379, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 280, \"small_tick_hit\": 410}}',0.989943,164928498,245206,NULL,'2017-03-16 15:10:17',1489677017,NULL),(1927180780,9734910,2,269252,0,1,1,'C',1,0.859873,35,218387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 221, \"large_tick_hit\": 27, \"small_tick_hit\": 292, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 27, \"small_tick_hit\": 338}}',1.00534,169172958,118320,NULL,'2017-09-17 01:18:02',1505611082,NULL),(1946431441,9734910,2,1231363,1,1,1,'C',1,0.884331,199,178263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 980, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 14, \"small_tick_hit\": 92}}',1.03635,194915692,1337270,NULL,'2021-02-11 22:52:11',1613083931,NULL),(1937369379,9734910,2,1208243,1,1,1,'A',1,0.954498,420,240369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 3001, \"large_tick_hit\": 169, \"small_tick_hit\": 480, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 169, \"small_tick_hit\": 518}}',1.05563,182615567,8190560,NULL,'2019-08-31 12:17:40',1567253860,NULL),(1934452573,9734910,2,816600,1,1,1,'C',1,0.856338,46,170205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',1.07143,178808329,271034,NULL,'2019-01-05 14:29:40',1546698580,NULL),(1934787570,9734910,2,1548513,0,1,1,'C',1,0.895295,75,205830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 841, \"large_tick_hit\": 119, \"small_tick_hit\": 391, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 119, \"small_tick_hit\": 449}}',1.10619,179196853,684243,NULL,'2019-01-28 19:50:28',1548705028,NULL),(1927977185,9734910,2,126645,0,1,1,'A',1,0.946381,204,213928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1836, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',1.11949,170378861,2293760,NULL,'2017-11-16 01:13:06',1510794786,NULL),(1929925363,9734910,2,1032326,1,1,1,'C',1,0.85988,72,152405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 544, \"large_tick_hit\": 80, \"small_tick_hit\": 94, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 80, \"small_tick_hit\": 114}}',1.12382,172801055,415570,NULL,'2018-03-05 19:40:53',1520278853,NULL),(1927950810,9734910,2,1255789,0,1,1,'C',1,0.865672,110,184811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 502, \"small_tick_hit\": 136, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 150}}',1.13808,170173952,376624,NULL,'2017-11-05 12:18:50',1509884330,NULL),(1934584558,9734910,2,136553,0,1,1,'C',1,0.891555,78,202377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 711, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',1.15321,178890677,467315,NULL,'2019-01-10 13:40:00',1547127600,NULL),(1934696096,9734910,2,1465282,0,1,1,'D',1,0.796117,53,169495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 177, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',1.18474,179114797,226330,NULL,'2019-01-24 01:06:47',1548292007,NULL),(1928451482,9734910,2,991015,1,1,1,'B',1,0.930147,93,194153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1174, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',1.2012,170844553,904310,NULL,'2017-12-09 13:02:24',1512824544,NULL),(1926726037,9734910,2,126069,0,1,1,'C',1,0.877926,53,199740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',1.20166,168610429,192194,NULL,'2017-08-22 17:52:28',1503424348,NULL),(1946460964,9734910,2,1535572,1,1,1,'B',1,0.936152,159,205887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1829, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1948, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',1.26598,194915382,2821650,NULL,'2021-02-11 22:38:16',1613083096,NULL),(1926460834,9734910,2,1256532,0,1,1,'C',1,0.899848,48,161063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 446, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',1.28832,168351023,217566,NULL,'2017-08-11 18:02:52',1502474572,NULL),(1926475281,9734910,2,492864,0,1,1,'A',1,0.948657,91,487147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 643, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',1.28859,168210259,1462238,NULL,'2017-08-05 18:34:19',1501958059,NULL),(1938194531,9734910,2,422328,0,1,1,'D',1,0.818758,60,182074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 217, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',1.30802,183731528,254177,NULL,'2019-11-16 15:08:53',1573916933,NULL),(1936604521,9734910,2,1813030,0,1,1,'C',1,0.874842,73,172109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 486, \"large_tick_hit\": 41, \"small_tick_hit\": 165, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 180}}',1.36531,181597150,324310,NULL,'2019-06-28 21:34:35',1561757675,NULL),(1934076203,9734910,2,1474944,0,1,1,'D',1,0.842663,24,354159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 365, \"small_tick_hit\": 192, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 230}}',1.37115,178288868,219784,NULL,'2018-12-07 12:53:47',1544187227,NULL),(1936251601,9734910,2,1838481,1,1,1,'D',1,0.79661,30,105087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 282}, \"maximum_statistics\": {\"great\": 354}}',1.40333,181151396,155800,NULL,'2019-06-01 15:11:04',1559401864,NULL),(1934787699,9734910,2,517720,0,1,1,'C',1,0.891258,88,184154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 761, \"large_tick_hit\": 3, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',1.4084,179198666,671016,NULL,'2019-01-28 21:56:45',1548712605,NULL),(1926604562,9734910,2,64555,0,1,1,'C',1,0.871074,58,190319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 311, \"small_tick_hit\": 216, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',1.43536,168515301,188532,NULL,'2017-08-18 18:38:05',1503081485,NULL),(1939091554,9734910,2,1514618,1,1,1,'A',1,0.965155,415,251926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 3778, \"large_tick_hit\": 13, \"small_tick_hit\": 890, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',1.45801,184789878,11014470,NULL,'2020-01-21 22:43:31',1579646611,NULL),(1936728920,9734910,2,1813146,0,1,1,'D',1,0.83314,44,164897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 524, \"large_tick_hit\": 26, \"small_tick_hit\": 169, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 26, \"small_tick_hit\": 221}}',1.46034,181861554,324689,NULL,'2019-07-15 15:55:35',1563206135,NULL),(1935035022,9734910,2,1467044,0,1,1,'C',1,0.88024,26,156468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 446, \"large_tick_hit\": 26, \"small_tick_hit\": 116, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 26, \"small_tick_hit\": 132}}',1.46176,179525030,233367,NULL,'2019-02-18 19:47:57',1550519277,NULL),(1927769028,9734910,2,572708,0,1,1,'A',1,0.946,119,454256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1158, \"large_tick_hit\": 151, \"small_tick_hit\": 583, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 151, \"small_tick_hit\": 616}}',1.48922,170018643,1673590,NULL,'2017-10-29 02:51:12',1509245472,NULL),(1930230761,9734910,2,1316294,0,1,1,'D',1,0.817266,49,186283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 320, \"large_tick_hit\": 74, \"small_tick_hit\": 174, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',1.49407,173248437,204824,NULL,'2018-03-27 02:55:47',1522119347,NULL),(1941145456,9734910,2,2080632,1,1,1,'C',1,0.850746,97,171765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 577, \"large_tick_hit\": 53, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 53, \"small_tick_hit\": 60}}',1.49626,187623933,577287,NULL,'2020-05-22 19:44:50',1590176690,NULL),(1929281608,9734910,2,663001,0,1,1,'C',1,0.885172,102,185416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 654, \"large_tick_hit\": 81, \"small_tick_hit\": 244, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 81, \"small_tick_hit\": 270}}',1.5336,172049779,621050,NULL,'2018-01-31 01:51:17',1517363477,NULL),(1937778869,9734910,2,1069541,0,1,1,'C',1,0.863248,72,166505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 676, \"large_tick_hit\": 27, \"small_tick_hit\": 105, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',1.53611,183122444,649215,NULL,'2019-10-06 12:36:43',1570365403,NULL),(1927124738,9734910,2,939329,0,1,1,'B',1,0.905738,54,454066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 521, \"large_tick_hit\": 42, \"small_tick_hit\": 542, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',1.53657,169183984,486629,NULL,'2017-09-17 13:00:12',1505653212,NULL),(1938300345,9734910,2,1709675,0,1,1,'D',1,0.812214,48,157824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 368, \"large_tick_hit\": 37, \"small_tick_hit\": 127, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',1.55909,183864906,221038,NULL,'2019-11-25 00:38:26',1574642306,NULL),(1928032825,9734910,2,1245365,1,1,1,'B',1,0.928144,149,191401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1165, \"large_tick_hit\": 7, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',1.56407,170296028,1214320,NULL,'2017-11-11 20:28:49',1510432129,NULL),(1929258961,9734910,2,744672,1,1,1,'A',1,0.954709,128,421787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1744, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',1.58549,171932765,2765598,NULL,'2018-01-26 00:03:39',1516925019,NULL),(1953552608,9734910,2,2530117,1,1,1,'C',1,0.895899,44,181616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',1.58888,204147749,316880,NULL,'2021-12-26 17:43:45',1640540625,NULL),(1926526566,9734910,2,242001,0,1,1,'B',1,0.902711,60,195306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 320, \"large_tick_hit\": 75, \"small_tick_hit\": 171, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 75, \"small_tick_hit\": 192}}',1.61514,168299692,230746,NULL,'2017-08-09 13:42:47',1502286167,NULL),(1927896791,9734910,2,151229,0,1,1,'A',1,0.962403,207,482898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 2139, \"large_tick_hit\": 141, \"small_tick_hit\": 459, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2226, \"large_tick_hit\": 141, \"small_tick_hit\": 479}}',1.63185,170114176,4752230,NULL,'2017-11-03 00:12:49',1509667969,NULL),(1926592507,9734910,2,1256295,0,1,1,'B',1,0.933437,58,205158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.65896,168456153,249472,NULL,'2017-08-16 03:08:52',1502852932,NULL),(1939282517,9734910,2,1438740,1,1,1,'D',1,0.84715,74,159479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 533, \"large_tick_hit\": 35, \"small_tick_hit\": 86, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 35, \"small_tick_hit\": 107}}',1.6601,185170583,454550,NULL,'2020-02-14 05:23:27',1581657807,NULL),(1939025546,9734910,2,1201636,1,1,1,'A',1,0.958625,199,451610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 2375, \"large_tick_hit\": 39, \"small_tick_hit\": 459, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2487, \"large_tick_hit\": 39, \"small_tick_hit\": 471}}',1.67554,184828377,6525850,NULL,'2020-01-24 14:00:46',1579874446,NULL),(1926649313,9734910,2,239931,0,1,1,'C',1,0.898911,61,183793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 346, \"large_tick_hit\": 68, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 68, \"small_tick_hit\": 173}}',1.68725,168394820,202332,NULL,'2017-08-13 13:38:27',1502631507,NULL),(1938251560,9734910,2,1008238,0,1,1,'D',1,0.830137,19,349477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 187, \"small_tick_hit\": 116, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',1.71335,183821229,127399,NULL,'2019-11-22 16:46:53',1574441213,NULL),(1933397019,9734910,2,93236,0,1,1,'B',1,0.923442,86,454354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1085, \"small_tick_hit\": 278, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1164, \"small_tick_hit\": 312}}',1.76016,177415113,1157906,NULL,'2018-10-14 12:56:03',1539521763,NULL),(1928100261,9734910,2,126645,0,1,1,'A',1,0.958445,142,447521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1855, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',1.78032,170501561,4384660,NULL,'2017-11-21 22:41:50',1511304110,NULL),(1937527859,9734910,2,1437491,0,1,1,'C',1,0.86722,39,169926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 165, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 18, \"small_tick_hit\": 183}}',1.79603,182764725,262049,NULL,'2019-09-10 18:29:21',1568140161,NULL),(1928996415,9734910,2,734339,1,1,1,'A',1,0.955131,186,461031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1776, \"large_tick_hit\": 176, \"small_tick_hit\": 496, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1872, \"large_tick_hit\": 176, \"small_tick_hit\": 515}}',1.83128,171621158,3888960,NULL,'2018-01-12 02:02:09',1515722529,NULL),(1934517381,9734910,2,1291404,0,1,1,'D',1,0.791262,14,89137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 35, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',1.84415,178935552,60970,NULL,'2019-01-12 23:29:06',1547335746,NULL),(1927708507,9734910,2,1256373,1,1,1,'B',1,0.902834,45,175948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 508, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 171}}',1.89788,169891230,299536,NULL,'2017-10-22 13:10:38',1508677838,NULL),(1928372721,9734910,2,719594,1,1,1,'A',1,0.954842,107,455607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1539, \"large_tick_hit\": 28, \"small_tick_hit\": 484, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',1.93077,170755288,2891120,NULL,'2017-12-04 20:01:38',1512417698,NULL),(1928146395,9734910,2,153418,1,1,1,'C',1,0.893226,73,190497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 558, \"large_tick_hit\": 31, \"small_tick_hit\": 189, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 31, \"small_tick_hit\": 213}}',1.94575,170395525,409302,NULL,'2017-11-17 00:05:55',1510877155,NULL),(1927756977,9734910,2,706711,0,1,1,'C',1,0.869048,49,434647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 238, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 277}}',1.96397,169938308,237113,NULL,'2017-10-25 01:14:41',1508894081,NULL),(1934732135,9734910,2,1599005,1,1,1,'C',1,0.868217,108,184839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 531, \"large_tick_hit\": 25, \"small_tick_hit\": 116, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 25, \"small_tick_hit\": 129}}',1.9846,179114771,480370,NULL,'2019-01-24 01:04:47',1548291887,NULL),(1928474938,9734910,2,1093529,0,1,1,'C',1,0.895325,60,456675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 498, \"small_tick_hit\": 383, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',2.02019,170952917,456704,NULL,'2017-12-14 15:09:40',1513264180,NULL),(1940631986,9734910,2,1612606,0,1,1,'D',1,0.786667,22,153424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 95, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',2.03523,186910465,82860,NULL,'2020-04-29 02:24:43',1588127083,NULL),(1932479668,9734910,2,1034889,0,1,1,'B',1,0.914518,43,216749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 411, \"large_tick_hit\": 9, \"small_tick_hit\": 254, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',2.06585,176298543,232599,NULL,'2018-08-14 01:28:00',1534210080,NULL),(1928352653,9734910,2,916631,1,1,1,'C',1,0.871345,44,157396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 455, \"small_tick_hit\": 141, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 166}}',2.07343,170775199,269190,NULL,'2017-12-05 22:55:41',1512514541,NULL),(1928300092,9734910,2,381928,1,1,1,'B',1,0.9375,90,197076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 979, \"large_tick_hit\": 38, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',2.08019,170706272,740300,NULL,'2017-12-02 15:06:58',1512227218,NULL),(1926509877,9734910,2,943989,0,1,1,'B',1,0.923077,56,188895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 371, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',2.08057,168350859,214262,NULL,'2017-08-11 17:53:17',1502473997,NULL),(1923932349,9734910,2,33673,0,1,1,'B',1,0.932406,46,439939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 240, \"large_tick_hit\": 70, \"small_tick_hit\": 159, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 70, \"small_tick_hit\": 175}}',2.0881,164928555,249886,NULL,'2017-03-16 15:13:15',1489677195,NULL),(1927160655,9734910,2,891295,1,1,1,'B',1,0.902299,30,468930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 222, \"large_tick_hit\": 54, \"small_tick_hit\": 352, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 54, \"small_tick_hit\": 392}}',2.09079,169185321,159001,NULL,'2017-09-17 14:03:29',1505657009,NULL),(1927088699,9734910,2,1108954,1,1,1,'A',1,0.952182,100,536476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 863, \"small_tick_hit\": 730, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 911, \"small_tick_hit\": 762}}',2.09191,169183821,1419515,NULL,'2017-09-17 12:50:37',1505652637,NULL),(1926723916,9734910,2,64521,0,1,1,'B',1,0.916991,69,220678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 412, \"large_tick_hit\": 68, \"small_tick_hit\": 227, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 68, \"small_tick_hit\": 252}}',2.09344,168610455,306772,NULL,'2017-08-22 17:54:11',1503424451,NULL),(1927334024,9734910,2,521539,1,1,1,'B',1,0.916335,81,392223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 609, \"large_tick_hit\": 64, \"small_tick_hit\": 247, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 64, \"small_tick_hit\": 269}}',2.13833,169390812,592826,NULL,'2017-09-28 00:59:18',1506560358,NULL),(1927170509,9734910,2,1155871,1,1,1,'C',1,0.888545,49,429635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',2.14122,169185569,299130,NULL,'2017-09-17 14:15:38',1505657738,NULL),(1933903135,9734910,2,1620593,1,1,1,'C',1,0.898709,67,183686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 628, \"large_tick_hit\": 44, \"small_tick_hit\": 233, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 44, \"small_tick_hit\": 260}}',2.15715,178047765,452640,NULL,'2018-11-23 00:35:11',1542933311,NULL),(1936782164,9734910,2,736215,0,1,1,'B',1,0.926887,136,394913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1232, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',2.17758,181739940,1669856,NULL,'2019-07-07 22:01:49',1562536909,NULL),(1927155694,9734910,2,85192,0,1,1,'D',1,0.824841,74,443896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',2.21127,169185528,290093,NULL,'2017-09-17 14:13:44',1505657624,NULL),(1933354742,9734910,2,1289398,1,1,1,'A',1,0.953875,206,462925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1632, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',2.26041,177361583,3334378,NULL,'2018-10-11 15:06:14',1539270374,NULL),(1927059610,9734910,2,1256136,1,1,1,'C',1,0.896739,88,186743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 497, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',2.27412,168996348,305002,NULL,'2017-09-08 19:03:33',1504897413,NULL),(1929459616,9734910,2,1291408,0,1,1,'D',1,0.756345,18,189369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 74}}',2.27556,172191428,57507,NULL,'2018-02-06 00:54:25',1517878465,NULL),(1927476088,9734910,2,786021,0,1,1,'A',1,0.951637,80,432047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1022, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',2.30463,169617654,1129424,NULL,'2017-10-08 19:29:43',1507490983,NULL),(1929013279,9734910,2,350314,0,1,1,'B',1,0.922371,58,376085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 883, \"small_tick_hit\": 222, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',2.31728,171669902,1003800,NULL,'2018-01-14 02:47:36',1515898056,NULL),(1926475093,9734910,2,650735,0,1,1,'A',1,0.948333,48,516275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',2.36007,168206920,315083,NULL,'2017-08-05 15:51:35',1501948295,NULL),(1940562422,9734910,2,136553,0,1,1,'C',1,0.873321,75,186521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 721, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',2.36265,186879887,532666,NULL,'2020-04-28 00:30:04',1588033804,NULL),(1929470854,9734910,2,1385774,0,1,1,'B',1,0.913043,74,177467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 729, \"large_tick_hit\": 94, \"small_tick_hit\": 164, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 94, \"small_tick_hit\": 181}}',2.36551,172145074,644550,NULL,'2018-02-04 02:07:51',1517710071,NULL),(1929322584,9734910,2,804960,1,1,1,'A',1,0.94411,97,422490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1337, \"small_tick_hit\": 386, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1417, \"small_tick_hit\": 408}}',2.3734,172050138,1867380,NULL,'2018-01-31 02:17:44',1517365064,NULL),(1953547673,9734910,2,2201876,1,1,1,'C',1,0.897523,67,211829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 453, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',2.37939,204147596,285285,NULL,'2021-12-26 17:37:19',1640540239,NULL),(1934379677,9734910,2,1824392,1,1,1,'C',1,0.860186,62,168056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 170, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 28, \"small_tick_hit\": 199}}',2.38199,178714312,321540,NULL,'2018-12-31 03:12:54',1546225974,NULL),(1926442469,9734910,2,172736,0,1,1,'A',1,0.967423,83,678019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 204, \"large_tick_hit\": 162, \"small_tick_hit\": 614, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 162, \"small_tick_hit\": 634}}',2.41938,168333413,237906,NULL,'2017-08-10 22:59:22',1502405962,NULL),(1930933524,9734910,2,1495848,1,1,1,'C',1,0.89415,55,174984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',2.42147,174190540,288000,NULL,'2018-05-09 01:08:53',1525828133,NULL),(1926509459,9734910,2,229179,0,1,1,'A',1,0.940698,71,467661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 471, \"large_tick_hit\": 11, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',2.43505,168240625,595902,NULL,'2017-08-06 22:26:37',1502058397,NULL),(1928020445,9734910,2,1150924,1,1,1,'B',1,0.924157,118,269594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 360}}',2.44536,170341664,315398,NULL,'2017-11-13 22:59:09',1510613949,NULL),(1927608534,9734910,2,559372,1,1,1,'B',1,0.920277,83,421417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 714, \"large_tick_hit\": 63, \"small_tick_hit\": 285, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 63, \"small_tick_hit\": 311}}',2.44609,169783576,795056,NULL,'2017-10-17 01:24:39',1508203479,NULL),(1933833478,9734910,2,1694582,1,1,1,'A',1,0.971784,155,544635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1528, \"large_tick_hit\": 34, \"small_tick_hit\": 780, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 34, \"small_tick_hit\": 800}}',2.48523,177870228,3130080,NULL,'2018-11-11 17:09:52',1541956192,NULL),(1927118011,9734910,2,765154,1,1,1,'B',1,0.914764,39,434098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 387, \"small_tick_hit\": 214, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 234}}',2.51556,169183325,317917,NULL,'2017-09-17 12:24:05',1505651045,NULL),(1930989134,9734910,2,47152,0,1,1,'B',1,0.913534,49,463231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 787, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',2.53332,174172073,813317,NULL,'2018-05-08 02:33:27',1525746807,NULL),(1928555517,9734910,2,657917,0,1,1,'A',1,0.967729,181,481568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2231, \"large_tick_hit\": 12, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',2.5445,170960366,6333020,NULL,'2017-12-14 22:24:14',1513290254,NULL),(1927223424,9734910,2,746299,1,1,1,'B',1,0.915315,35,491396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',2.54801,169324019,157416,NULL,'2017-09-24 11:13:15',1506251595,NULL),(1926421913,9734910,2,49679,0,1,1,'B',1,0.920081,99,545534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 518, \"small_tick_hit\": 852, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',2.55474,168210048,799824,NULL,'2017-08-05 18:23:13',1501957393,NULL),(1928402448,9734910,2,1313431,1,1,1,'C',1,0.893871,52,172077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 457, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 153}}',2.59883,170775267,320010,NULL,'2017-12-05 23:03:05',1512514985,NULL),(1959651028,9734910,2,1546489,0,1,1,'C',1,0.867105,91,97494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 419, \"large_tick_hit\": 48, \"small_tick_hit\": 192, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 48, \"small_tick_hit\": 218}}',2.61438,212064582,243360,NULL,'2023-03-31 10:07:41',1680257261,NULL),(1927964586,9734910,2,804824,1,1,1,'A',1,0.959094,84,467493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 989, \"large_tick_hit\": 10, \"small_tick_hit\": 525, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 537}}',2.6191,170379194,1304206,NULL,'2017-11-16 01:37:47',1510796267,NULL),(1927472929,9734910,2,679242,1,1,1,'D',1,0.821138,25,106247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 22, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}}',2.62614,169676526,84728,NULL,'2017-10-12 02:33:56',1507775636,NULL),(1940552253,9734910,2,2017981,0,1,1,'C',1,0.852217,108,184383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 560, \"large_tick_hit\": 28, \"small_tick_hit\": 104, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 28, \"small_tick_hit\": 138}}',2.69166,186855373,641937,NULL,'2020-04-27 04:35:57',1587962157,NULL),(1934962742,9734910,2,1369600,1,1,1,'B',1,0.908654,76,195500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 660, \"large_tick_hit\": 121, \"small_tick_hit\": 164, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 121, \"small_tick_hit\": 180}}',2.72232,179453787,611871,NULL,'2019-02-14 13:55:18',1550152518,NULL),(1927811107,9734910,2,1042703,0,1,1,'B',1,0.917728,48,455977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 509, \"large_tick_hit\": 19, \"small_tick_hit\": 409, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 19, \"small_tick_hit\": 446}}',2.73028,169969650,442548,NULL,'2017-10-26 21:21:14',1509052874,NULL),(1927072279,9734910,2,374113,0,1,1,'A',1,0.958333,106,527972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 782, \"large_tick_hit\": 178, \"small_tick_hit\": 374, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 178, \"small_tick_hit\": 386}}',2.74227,169145713,1333909,NULL,'2017-09-16 00:12:01',1505520721,NULL),(1933372436,9734910,2,652660,0,1,1,'B',1,0.924303,38,212737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 34, \"small_tick_hit\": 210}}',2.75895,177438409,268256,NULL,'2018-10-16 01:46:31',1539654391,NULL),(1927124705,9734910,2,862303,1,1,1,'B',1,0.905806,48,235583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 395}}',2.78409,169173113,207789,NULL,'2017-09-17 01:24:40',1505611480,NULL),(1927065094,9734910,2,915120,0,1,1,'B',1,0.900709,64,514536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 297, \"small_tick_hit\": 465, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 507}}',2.79291,169186354,304213,NULL,'2017-09-17 14:50:22',1505659822,NULL),(1933445201,9734910,2,382315,0,1,1,'B',1,0.905363,44,244032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 99, \"large_tick_hit\": 13, \"small_tick_hit\": 175, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 13, \"small_tick_hit\": 198}}',2.81415,177478974,67242,NULL,'2018-10-18 23:49:02',1539906542,NULL),(1927091005,9734910,2,1341656,1,1,1,'A',1,0.961276,44,607703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 310, \"small_tick_hit\": 534, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',2.81939,169046534,291125,NULL,'2017-09-10 16:01:05',1505059265,NULL),(1927993646,9734910,2,1030970,0,1,1,'C',1,0.891746,55,179371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 429, \"large_tick_hit\": 63, \"small_tick_hit\": 167, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 63, \"small_tick_hit\": 196}}',2.83852,170378041,295070,NULL,'2017-11-16 00:09:18',1510790958,NULL),(1934790068,9734910,2,1709675,0,1,1,'C',1,0.859542,47,170687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 394, \"large_tick_hit\": 39, \"small_tick_hit\": 130, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 39, \"small_tick_hit\": 156}}',2.84747,179198282,252824,NULL,'2019-01-28 21:28:28',1548710908,NULL),(1930937281,9734910,2,771879,0,1,1,'B',1,0.908898,97,165144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',2.86552,174120159,796090,NULL,'2018-05-05 21:26:14',1525555574,NULL),(1927716598,9734910,2,772889,0,1,1,'D',1,0.843537,18,211306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 84, \"small_tick_hit\": 40, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',2.86609,169992666,70056,NULL,'2017-10-28 01:22:29',1509153749,NULL),(1927281058,9734910,2,85192,0,1,1,'B',1,0.901274,41,413784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',2.87572,169234808,257158,NULL,'2017-09-20 10:13:19',1505902399,NULL),(1938230128,9734910,2,1561758,1,1,1,'C',1,0.858411,187,429932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1315, \"large_tick_hit\": 270, \"small_tick_hit\": 252, \"small_tick_miss\": 221}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 270, \"small_tick_hit\": 473}}',2.88905,183809871,2821288,NULL,'2019-11-21 20:15:34',1574367334,NULL),(1937724294,9734910,2,1170505,1,1,1,'A',1,0.975573,346,546967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 3548, \"large_tick_hit\": 37, \"small_tick_hit\": 888, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 3643, \"large_tick_hit\": 37, \"small_tick_hit\": 905}}',2.89143,183097380,15798980,NULL,'2019-10-05 01:35:25',1570239325,NULL),(1936746882,9734910,2,131891,0,1,1,'B',1,0.929588,145,181327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1202, \"large_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 39}}',2.94692,181764875,1247344,NULL,'2019-07-09 14:58:56',1562684336,NULL),(1923887957,9734910,2,105725,0,1,1,'B',1,0.910299,70,525820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 184, \"large_tick_hit\": 43, \"small_tick_hit\": 321, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 43, \"small_tick_hit\": 361}}',2.9577,164928245,172042,NULL,'2017-03-16 14:57:28',1489676248,NULL),(1926979065,9734910,2,649113,0,1,1,'B',1,0.927746,71,206360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',2.97134,168996410,312436,NULL,'2017-09-08 19:07:02',1504897622,NULL),(1927743321,9734910,2,689804,0,1,1,'B',1,0.937288,83,399007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 853, \"large_tick_hit\": 15, \"small_tick_hit\": 238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 15, \"small_tick_hit\": 251}}',2.99289,169993184,1021856,NULL,'2017-10-28 01:56:00',1509155760,NULL),(1926853411,9734910,2,125251,0,1,1,'B',1,0.920415,77,185949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 443, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',3.0142,168742400,403200,NULL,'2017-08-28 02:56:29',1503888989,NULL),(1934605254,9734910,2,1510897,1,1,1,'C',1,0.877524,73,161905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 102, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 16, \"small_tick_hit\": 124}}',3.02837,178927582,415990,NULL,'2019-01-12 15:37:25',1547307445,NULL),(1928470190,9734910,2,897968,1,1,1,'A',1,0.966051,176,250446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1820, \"large_tick_hit\": 25, \"small_tick_hit\": 403, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 25, \"small_tick_hit\": 419}}',3.07051,170755475,1890794,NULL,'2017-12-04 20:13:30',1512418410,NULL),(1941122568,9734910,2,2275872,1,1,1,'A',1,0.961143,348,235945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 2743, \"large_tick_hit\": 94, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2852, \"large_tick_hit\": 94, \"small_tick_hit\": 168}}',3.08019,187685145,7708220,NULL,'2020-05-24 15:34:26',1590334466,NULL),(1926638212,9734910,2,675211,1,1,1,'B',1,0.914425,29,173018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',3.08599,168374193,88126,NULL,'2017-08-12 16:57:55',1502557075,NULL),(1928232929,9734910,2,710863,0,1,1,'D',1,0.818565,50,42569,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',3.08747,170596995,73966,NULL,'2017-11-26 16:03:24',1511712204,NULL),(1927882954,9734910,2,1365637,1,1,1,'C',1,0.889027,107,197158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 5, \"small_tick_hit\": 195}}',3.11955,170195943,456800,NULL,'2017-11-06 14:32:52',1509978772,NULL),(1929150460,9734910,2,24695,0,1,1,'A',1,0.95572,137,525342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1179, \"large_tick_hit\": 14, \"small_tick_hit\": 102, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',3.12465,171850402,2420163,NULL,'2018-01-21 23:00:06',1516575606,NULL),(1926664169,9734910,2,153896,0,1,1,'B',1,0.939349,76,222916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 464, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',3.12909,168375674,364290,NULL,'2017-08-12 18:18:51',1502561931,NULL),(1927542822,9734910,2,1205138,1,1,1,'B',1,0.923823,44,189596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',3.14535,169551737,227264,NULL,'2017-10-06 00:15:01',1507248901,NULL),(1927046656,9734910,2,46256,0,1,1,'C',1,0.874109,86,208137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 88, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 103}}',3.15415,169023002,285940,NULL,'2017-09-09 19:20:58',1504984858,NULL),(1927614393,9734910,2,1208245,1,1,1,'A',1,0.969189,158,521100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1669, \"large_tick_hit\": 21, \"small_tick_hit\": 795, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1729, \"large_tick_hit\": 21, \"small_tick_hit\": 814}}',3.17233,169766870,3806938,NULL,'2017-10-16 03:00:30',1508122830,NULL),(1933779542,9734910,2,380646,1,1,1,'D',1,0.808989,28,141406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 178, \"small_tick_hit\": 38, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',3.18685,177829435,83664,NULL,'2018-11-09 13:50:37',1541771437,NULL),(1933559450,9734910,2,380646,1,1,1,'D',1,0.794007,26,129504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 179, \"small_tick_hit\": 33, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',3.1897,177514645,75314,NULL,'2018-10-20 22:22:42',1540074162,NULL),(1930108180,9734910,2,1273439,1,1,1,'B',1,0.936394,149,562814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1349, \"large_tick_hit\": 3, \"small_tick_hit\": 871, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 974}}',3.19362,172965960,2864476,NULL,'2018-03-14 01:07:44',1520989664,NULL),(1928213161,9734910,2,526757,1,1,1,'B',1,0.92427,140,204889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',3.19715,170466217,975990,NULL,'2017-11-19 22:02:48',1511128968,NULL),(1939829555,9734910,2,1813958,0,1,1,'B',1,0.91242,45,229107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 275, \"large_tick_hit\": 26, \"small_tick_hit\": 272, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 297}}',3.2143,185968097,197240,NULL,'2020-03-26 03:41:27',1585194087,NULL),(1955196188,9734910,2,1570827,0,1,1,'B',1,0.90621,49,175022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 500, \"large_tick_hit\": 43, \"small_tick_hit\": 172, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 43, \"small_tick_hit\": 187}}',3.22062,206330406,299360,NULL,'2022-04-09 13:23:48',1649510628,NULL),(1935432942,9734910,2,768658,0,1,1,'B',1,0.90788,72,174568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 567, \"large_tick_hit\": 117, \"small_tick_hit\": 134, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 117, \"small_tick_hit\": 147}}',3.23325,180115495,498250,NULL,'2019-03-29 11:53:38',1553860418,NULL),(1951900309,9734910,2,1582772,1,1,1,'B',1,0.922876,62,203323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 540, \"large_tick_hit\": 6, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 6, \"small_tick_hit\": 168}}',3.23886,201899746,417343,NULL,'2021-09-25 13:04:57',1632575097,NULL),(1934573435,9734910,2,1074466,0,1,1,'C',1,0.895262,55,435089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',3.24848,178877396,374541,NULL,'2019-01-09 15:58:17',1547049497,NULL),(1926545696,9734910,2,351190,0,1,1,'S',1,0.986431,194,357670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 506, \"large_tick_hit\": 214, \"small_tick_hit\": 952, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',3.26549,168210695,747956,NULL,'2017-08-05 18:55:53',1501959353,NULL),(1926537096,9734910,2,96019,0,1,1,'A',1,0.945946,56,452121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 418, \"small_tick_hit\": 177, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',3.26746,168351363,442022,NULL,'2017-08-11 18:21:08',1502475668,NULL),(1928367365,9734910,2,713867,1,1,1,'B',1,0.90118,43,162127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 423, \"large_tick_hit\": 55, \"small_tick_hit\": 133, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 55, \"small_tick_hit\": 145}}',3.27999,170755956,262940,NULL,'2017-12-04 20:40:06',1512420006,NULL),(1927174983,9734910,2,1377360,1,1,1,'B',1,0.922525,55,500729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',3.28823,169174702,262731,NULL,'2017-09-17 02:46:19',1505616379,NULL),(1929030723,9734910,2,353058,1,1,1,'B',1,0.904247,94,209897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 746, \"small_tick_hit\": 425, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 488}}',3.29045,171655256,552860,NULL,'2018-01-13 14:53:38',1515855218,NULL),(1939247015,9734910,2,2063622,1,1,1,'B',1,0.905524,79,439436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 801, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',3.32372,185185960,851541,NULL,'2020-02-15 01:30:49',1581730249,NULL),(1927251800,9734910,2,540796,0,1,1,'B',1,0.92144,67,197788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',3.33694,169361967,259664,NULL,'2017-09-26 11:35:22',1506425722,NULL),(1933390999,9734910,2,176339,0,1,1,'B',1,0.909091,68,218401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 516, \"large_tick_hit\": 54, \"small_tick_hit\": 210, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 54, \"small_tick_hit\": 230}}',3.36593,177438453,433765,NULL,'2018-10-16 01:52:12',1539654732,NULL),(1930757840,9734910,2,1563445,1,1,1,'A',1,0.94385,152,437526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1410, \"small_tick_hit\": 355, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1491, \"small_tick_hit\": 379}}',3.36944,173894727,2728674,NULL,'2018-04-26 01:20:03',1524705603,NULL),(1929397792,9734910,2,1161865,0,1,1,'A',1,0.956381,136,505415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1566, \"large_tick_hit\": 161, \"small_tick_hit\": 641, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 161, \"small_tick_hit\": 686}}',3.3792,172191108,3587610,NULL,'2018-02-06 00:32:05',1517877125,NULL),(1931184077,9734910,2,1219573,0,1,1,'B',1,0.911729,51,448340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 493, \"small_tick_hit\": 261, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',3.39584,174550693,480170,NULL,'2018-05-26 11:37:10',1527334630,NULL),(1937574131,9734910,2,1483773,1,1,1,'B',1,0.933281,87,455710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 816, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 391}}',3.40466,183005792,895042,NULL,'2019-09-28 13:07:08',1569676028,NULL),(1953557283,9734910,2,3043008,1,1,1,'B',1,0.915094,39,177039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 421, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',3.41189,204147855,234600,NULL,'2021-12-26 17:48:06',1640540886,NULL),(1926710627,9734910,2,59727,0,1,1,'A',1,0.945736,56,213533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 63}}',3.42167,168591438,255442,NULL,'2017-08-21 20:57:46',1503349066,NULL),(1937772913,9734910,2,1435371,1,1,1,'C',1,0.85751,48,200004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 453, \"large_tick_hit\": 35, \"small_tick_hit\": 180, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',3.44485,183095991,339436,NULL,'2019-10-04 23:24:24',1570231464,NULL),(1938380695,9734910,2,2044368,1,1,1,'C',1,0.891129,61,192335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',3.44524,184070763,267142,NULL,'2019-12-09 00:27:20',1575851240,NULL),(1927888729,9734910,2,1370180,1,1,1,'B',1,0.91763,46,176706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 180}}',3.48845,170195978,277330,NULL,'2017-11-06 14:34:51',1509978891,NULL),(1929535708,9734910,2,662037,0,1,1,'B',1,0.926165,98,214119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 799, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',3.53693,172345318,786270,NULL,'2018-02-13 00:14:01',1518480841,NULL),(1927785319,9734910,2,360736,1,1,1,'A',1,0.966111,110,496342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1327, \"large_tick_hit\": 95, \"small_tick_hit\": 431, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 95, \"small_tick_hit\": 444}}',3.54567,169953828,2382710,NULL,'2017-10-25 22:13:12',1508969592,NULL),(1939842469,9734910,2,1612937,0,1,1,'B',1,0.904374,54,402291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 640, \"small_tick_hit\": 249, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',3.55827,185991500,607382,NULL,'2020-03-27 02:37:49',1585276669,NULL),(1927537301,9734910,2,163935,1,1,1,'A',1,0.950071,78,502213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 761, \"large_tick_hit\": 3, \"small_tick_hit\": 568, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 604}}',3.55907,169693439,1165240,NULL,'2017-10-13 02:05:34',1507860334,NULL),(1938161834,9734910,2,1281010,0,1,1,'D',1,0.848189,63,198382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 423, \"large_tick_hit\": 38, \"small_tick_hit\": 148, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 178}}',3.60697,183699931,330368,NULL,'2019-11-14 18:16:16',1573755376,NULL),(1923867920,9734910,2,96574,0,1,1,'A',1,0.968059,55,565571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"large_tick_hit\": 19, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 19, \"small_tick_hit\": 219}}',3.63401,164928334,233784,NULL,'2017-03-16 15:01:56',1489676516,NULL),(1927186214,9734910,2,1003885,1,1,1,'A',1,0.944534,79,501742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 717, \"large_tick_hit\": 10, \"small_tick_hit\": 448, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 10, \"small_tick_hit\": 472}}',3.63808,169186939,886931,NULL,'2017-09-17 15:14:17',1505661257,NULL),(1927078830,9734910,2,481881,0,1,1,'B',1,0.91358,53,436362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',3.65091,169145352,301329,NULL,'2017-09-15 23:49:37',1505519377,NULL),(1927608521,9734910,2,559372,1,1,1,'B',1,0.933276,95,425213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 724, \"large_tick_hit\": 64, \"small_tick_hit\": 289, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 64, \"small_tick_hit\": 311}}',3.65805,169730646,825902,NULL,'2017-10-14 16:58:08',1508000288,NULL),(1936649185,9734910,2,1359903,1,1,1,'B',1,0.908509,46,434560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 643, \"small_tick_hit\": 350, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 397}}',3.67266,181598243,587729,NULL,'2019-06-28 23:10:50',1561763450,NULL),(1927491367,9734910,2,888008,1,1,1,'A',1,0.95459,154,494021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1118, \"large_tick_hit\": 34, \"small_tick_hit\": 803, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 34, \"small_tick_hit\": 832}}',3.67476,169584314,1872126,NULL,'2017-10-07 13:43:48',1507383828,NULL),(1939096480,9734910,2,2102287,1,1,1,'D',1,0.817568,23,124542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 11, \"small_tick_hit\": 83}}',3.68415,184828456,65161,NULL,'2020-01-24 14:06:02',1579874762,NULL),(1926656498,9734910,2,340104,0,1,1,'A',1,0.974741,126,539812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1069, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',3.69758,168375293,1964232,NULL,'2017-08-12 17:59:25',1502560765,NULL),(1927493982,9734910,2,891442,1,1,1,'B',1,0.914894,46,379615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',3.70219,169694191,327518,NULL,'2017-10-13 03:00:34',1507863634,NULL),(1928108299,9734910,2,129891,0,1,1,'A',1,0.966142,350,247125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2301, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',3.74375,170466296,4171526,NULL,'2017-11-19 22:07:26',1511129246,NULL),(1926438312,9734910,2,12789,0,1,1,'B',1,0.936396,53,472009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 183, \"small_tick_hit\": 82, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',3.75217,168275594,194232,NULL,'2017-08-08 12:55:06',1502196906,NULL),(1927127313,9734910,2,401147,0,1,1,'C',1,0.887484,56,512513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 283, \"small_tick_hit\": 419, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 477}}',3.76582,169159243,247117,NULL,'2017-09-16 14:30:05',1505572205,NULL),(1934213903,9734910,2,1796420,1,1,1,'B',1,0.905303,58,172027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 537, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',3.77074,178491473,328290,NULL,'2018-12-18 23:10:32',1545174632,NULL),(1940380683,9734910,2,1286139,0,1,1,'C',1,0.871891,61,187632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 475, \"large_tick_hit\": 32, \"small_tick_hit\": 194, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',3.82756,186613614,327619,NULL,'2020-04-18 21:33:05',1587245585,NULL),(1945797593,9734910,2,1632754,1,1,1,'B',1,0.928917,217,206745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1172, \"large_tick_hit\": 83, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 83, \"small_tick_hit\": 101}}',3.82823,193892337,2061650,NULL,'2021-01-11 01:23:16',1610328196,NULL),(1929038667,9734910,2,1407924,1,1,1,'A',1,0.949966,77,450215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 979, \"large_tick_hit\": 14, \"small_tick_hit\": 412, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 14, \"small_tick_hit\": 435}}',3.86211,171666734,1618300,NULL,'2018-01-13 23:31:57',1515886317,NULL),(1929022748,9734910,2,648270,0,1,1,'B',1,0.930862,80,209692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 648, \"large_tick_hit\": 63, \"small_tick_hit\": 218, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 63, \"small_tick_hit\": 239}}',3.86365,171615426,661820,NULL,'2018-01-11 20:05:30',1515701130,NULL),(1928000745,9734910,2,139506,0,1,1,'A',1,0.944776,56,233589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 456, \"small_tick_hit\": 177, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',3.88782,170344108,385350,NULL,'2017-11-14 02:16:31',1510625791,NULL),(1928075500,9734910,2,1188172,1,1,1,'A',1,0.946828,88,202840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',3.88817,170314176,803002,NULL,'2017-11-12 14:33:50',1510497230,NULL),(1929756330,9734910,2,1280280,1,1,1,'B',1,0.915033,46,352811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 197}}',3.91597,172653336,407272,NULL,'2018-02-26 22:38:40',1519684720,NULL),(1928991304,9734910,2,1228311,0,1,1,'C',1,0.879377,34,446866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',3.95013,171626793,65304,NULL,'2018-01-12 10:45:20',1515753920,NULL),(1953547455,9734910,2,2201553,1,1,1,'B',1,0.931634,56,195094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 488, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',3.97276,204147685,338500,NULL,'2021-12-26 17:40:56',1640540456,NULL),(1926820655,9734910,2,1258358,0,1,1,'A',1,0.957747,103,666447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 13, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 13, \"small_tick_hit\": 286}}',4.01055,168741210,239138,NULL,'2017-08-28 01:22:40',1503883360,NULL),(1929448970,9734910,2,1285420,1,1,1,'B',1,0.939113,85,524807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 805, \"large_tick_hit\": 17, \"small_tick_hit\": 597, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 645}}',4.02795,172145952,1041912,NULL,'2018-02-04 02:52:20',1517712740,NULL),(1926631241,9734910,2,1263036,0,1,1,'B',1,0.935338,85,235819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 391, \"small_tick_hit\": 231, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',4.02865,168456129,308346,NULL,'2017-08-16 03:07:11',1502852831,NULL),(1927293412,9734910,2,710096,1,1,1,'B',1,0.938623,59,498035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',4.03621,169355404,386698,NULL,'2017-09-25 23:43:48',1506383028,NULL),(1934977693,9734910,2,1682915,0,1,1,'C',1,0.878151,87,187307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 553, \"large_tick_hit\": 59, \"small_tick_hit\": 224, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 59, \"small_tick_hit\": 271}}',4.03796,179468023,483240,NULL,'2019-02-15 13:29:15',1550237355,NULL),(1926470493,9734910,2,66941,0,1,1,'A',1,0.964469,305,640874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1129, \"small_tick_hit\": 1124, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',4.04727,168351128,3766040,NULL,'2017-08-11 18:08:49',1502474929,NULL),(1940069330,9734910,2,983897,0,1,1,'B',1,0.905923,28,236570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 106, \"large_tick_hit\": 15, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',4.05104,186195373,63785,NULL,'2020-04-04 02:21:24',1585966884,NULL),(1926650169,9734910,2,146941,0,1,1,'A',1,0.950202,68,500024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 412, \"small_tick_hit\": 294, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',4.06974,168370398,503716,NULL,'2017-08-12 13:36:05',1502544965,NULL),(1927113003,9734910,2,848235,0,1,1,'B',1,0.931677,79,592661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 307, \"large_tick_hit\": 80, \"small_tick_hit\": 513, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 560}}',4.09425,169182762,431357,NULL,'2017-09-17 11:51:48',1505649108,NULL),(1927293450,9734910,2,710096,1,1,1,'B',1,0.92515,48,460814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',4.10271,169355424,321094,NULL,'2017-09-25 23:45:34',1506383134,NULL),(1927528273,9734910,2,1187250,1,1,1,'A',1,0.945894,110,220481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 817, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',4.10984,169691017,837492,NULL,'2017-10-12 22:27:11',1507847231,NULL),(1950485782,9734910,2,1281011,0,1,1,'B',1,0.900719,67,210450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 388, \"large_tick_hit\": 54, \"small_tick_hit\": 184, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 201}}',4.12896,200024154,269795,NULL,'2021-07-18 21:12:02',1626642722,NULL),(1927145610,9734910,2,340104,0,1,1,'A',1,0.963083,141,560801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1066, \"large_tick_hit\": 2, \"small_tick_hit\": 419, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',4.14717,169186758,2129251,NULL,'2017-09-17 15:07:05',1505660825,NULL),(1927113615,9734910,2,207132,0,1,1,'B',1,0.93126,45,441686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 330, \"large_tick_hit\": 57, \"small_tick_hit\": 182, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 57, \"small_tick_hit\": 195}}',4.16048,169145333,332157,NULL,'2017-09-15 23:48:24',1505519304,NULL),(1926615156,9734910,2,756445,0,1,1,'A',1,0.959444,62,505247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',4.17483,168370592,435116,NULL,'2017-08-12 13:47:07',1502545627,NULL),(1926543071,9734910,2,336571,0,1,1,'A',1,0.97136,254,711069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 367, \"large_tick_hit\": 122, \"small_tick_hit\": 732, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 122, \"small_tick_hit\": 753}}',4.19065,168328710,865304,NULL,'2017-08-10 18:25:32',1502389532,NULL),(1928094926,9734910,2,1395942,1,1,1,'C',1,0.894481,85,161203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 28}}',4.2014,170445086,390130,NULL,'2017-11-19 02:09:37',1511057377,NULL),(1927858402,9734910,2,708312,0,1,1,'D',1,0.805085,21,259691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 120, \"small_tick_hit\": 70, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',4.21137,170219135,103541,NULL,'2017-11-07 21:43:39',1510091019,NULL),(1927058224,9734910,2,1170480,0,1,1,'B',1,0.930502,111,231343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',4.22275,169023059,390058,NULL,'2017-09-09 19:23:18',1504984998,NULL),(1927997563,9734910,2,939929,0,1,1,'A',1,0.955319,95,484203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 866, \"large_tick_hit\": 91, \"small_tick_hit\": 390, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 91, \"small_tick_hit\": 410}}',4.22568,170378147,1193244,NULL,'2017-11-16 00:16:44',1510791404,NULL),(1926431769,9734910,2,708215,1,1,1,'B',1,0.915989,46,383316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 224, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 123}}',4.24311,168214785,195888,NULL,'2017-08-05 22:36:36',1501972596,NULL),(1926508749,9734910,2,228299,0,1,1,'A',1,0.956245,97,556957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 561, \"large_tick_hit\": 10, \"small_tick_hit\": 631, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 10, \"small_tick_hit\": 665}}',4.26243,168275913,807110,NULL,'2017-08-08 13:09:02',1502197742,NULL),(1940152774,9734910,2,582801,0,1,1,'A',1,0.963511,516,257543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 2541, \"large_tick_hit\": 162, \"small_tick_hit\": 360, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2643, \"large_tick_hit\": 162, \"small_tick_hit\": 374}}',4.29074,186442047,9941160,NULL,'2020-04-12 20:48:37',1586724517,NULL),(1928376867,9734910,2,723297,1,1,1,'B',1,0.924259,43,215472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 462, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.29269,170775371,330573,NULL,'2017-12-05 23:12:09',1512515529,NULL),(1926568549,9734910,2,273787,0,1,1,'A',1,0.957409,127,540815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 648, \"small_tick_hit\": 431, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',4.32366,168370523,1189690,NULL,'2017-08-12 13:43:34',1502545414,NULL),(1931426748,9734910,2,738634,0,1,1,'D',1,0.808889,25,124202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"large_tick_hit\": 10, \"small_tick_hit\": 48, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 60}}',4.33096,174795335,117691,NULL,'2018-06-06 01:55:46',1528250146,NULL),(1927541396,9734910,2,283252,0,1,1,'S',1,0.984862,339,649050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 3090, \"large_tick_hit\": 427, \"small_tick_hit\": 1818, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3143, \"large_tick_hit\": 427, \"small_tick_hit\": 1847}}',4.3442,169693778,11743172,NULL,'2017-10-13 02:30:40',1507861840,NULL),(1926448119,9734910,2,794121,1,1,1,'A',1,0.943662,75,521145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 393, \"small_tick_hit\": 411, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 441}}',4.34513,168332455,559558,NULL,'2017-08-10 22:04:51',1502402691,NULL),(1927925630,9734910,2,1309215,1,1,1,'B',1,0.916877,95,191056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',4.34726,170174909,435884,NULL,'2017-11-05 13:03:32',1509887012,NULL),(1929293078,9734910,2,1337110,0,1,1,'C',1,0.876923,106,198116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 167, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 35, \"small_tick_hit\": 192}}',4.3589,171912921,433900,NULL,'2018-01-25 01:57:38',1516845458,NULL),(1927852575,9734910,2,59727,0,1,1,'A',1,0.943152,55,453471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 63}}',4.3628,170074530,333074,NULL,'2017-10-31 23:09:29',1509491369,NULL),(1937739779,9734910,2,1385265,0,1,1,'C',1,0.858741,73,217197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 394, \"large_tick_hit\": 55, \"small_tick_hit\": 165, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',4.36319,183096014,366160,NULL,'2019-10-04 23:26:14',1570231574,NULL),(1928008908,9734910,2,353057,1,1,1,'B',1,0.937654,73,455647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 679, \"small_tick_hit\": 464, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 499}}',4.4656,170361809,706984,NULL,'2017-11-15 03:16:59',1510715819,NULL),(1933415978,9734910,2,1621175,0,1,1,'C',1,0.895035,72,222624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 411, \"large_tick_hit\": 10, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 10, \"small_tick_hit\": 231}}',4.476,177433198,263840,NULL,'2018-10-15 17:54:01',1539626041,NULL),(1927860130,9734910,2,809378,1,1,1,'A',1,0.960547,102,488423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1290, \"small_tick_hit\": 536, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1342, \"small_tick_hit\": 559}}',4.48125,170178708,1951796,NULL,'2017-11-05 16:18:10',1509898690,NULL),(1927804603,9734910,2,647607,1,1,1,'A',1,0.940611,82,541538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 6, \"small_tick_hit\": 462}}',4.48538,169939021,827652,NULL,'2017-10-25 02:10:23',1508897423,NULL),(1927070856,9734910,2,1262010,0,1,1,'B',1,0.924812,76,555707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 284, \"small_tick_hit\": 208, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',4.50824,169186436,350630,NULL,'2017-09-17 14:53:21',1505660001,NULL),(1928069434,9734910,2,530250,1,1,1,'B',1,0.930993,70,189708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 632, \"large_tick_hit\": 6, \"small_tick_hit\": 131, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 139}}',4.51475,170299168,521640,NULL,'2017-11-11 22:46:06',1510440366,NULL),(1934873225,9734910,2,1838436,0,1,1,'C',1,0.86,57,176428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 90, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',4.52028,179196274,333510,NULL,'2019-01-28 19:16:00',1548702960,NULL),(1927137257,9734910,2,950856,0,1,1,'B',1,0.900794,130,568075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 566, \"large_tick_hit\": 37, \"small_tick_hit\": 532, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 610}}',4.52477,169184068,880051,NULL,'2017-09-17 13:04:07',1505653447,NULL),(1927150128,9734910,2,1295251,0,1,1,'B',1,0.920277,59,268699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 247, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',4.55796,169172991,150594,NULL,'2017-09-17 01:19:27',1505611167,NULL),(1926904453,9734910,2,87043,0,1,1,'SH',1,0.983051,85,910690,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',4.55992,168725716,141349,NULL,'2017-08-27 12:23:50',1503836630,NULL),(1937737917,9734910,2,1813958,0,1,1,'B',1,0.929936,69,456829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 277, \"large_tick_hit\": 27, \"small_tick_hit\": 280, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',4.57733,183189080,299872,NULL,'2019-10-11 18:40:47',1570819247,NULL),(1926460046,9734910,2,121738,0,1,1,'A',1,0.973469,69,589586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',4.60629,168327495,298388,NULL,'2017-08-10 17:19:16',1502385556,NULL),(1926524667,9734910,2,545556,1,1,1,'A',1,0.978992,105,647699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"large_tick_hit\": 45, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 45, \"small_tick_hit\": 344}}',4.61782,168327591,532216,NULL,'2017-08-10 17:24:06',1502385846,NULL),(1937500928,9734910,2,705339,0,1,1,'B',1,0.914586,144,237807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 810, \"large_tick_hit\": 135, \"small_tick_hit\": 447, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 135, \"small_tick_hit\": 493}}',4.64341,182777325,885283,NULL,'2019-09-11 19:17:37',1568229457,NULL),(1934887192,9734910,2,1128411,1,1,1,'A',1,0.973625,219,534625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2652, \"large_tick_hit\": 9, \"small_tick_hit\": 772, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',4.69115,179489266,6205924,NULL,'2019-02-16 17:28:39',1550338119,NULL),(1937090295,9734910,2,668162,0,1,1,'B',1,0.937143,184,265705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1202, \"large_tick_hit\": 60, \"small_tick_hit\": 378, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 60, \"small_tick_hit\": 409}}',4.69342,182251981,1689451,NULL,'2019-08-08 14:27:39',1565274459,NULL),(1937275438,9734910,2,1815548,0,1,1,'D',1,0.829545,55,453476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 126, \"large_tick_hit\": 10, \"small_tick_hit\": 156, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 10, \"small_tick_hit\": 200}}',4.71445,182531784,118168,NULL,'2019-08-26 03:10:18',1566789018,NULL),(1927615821,9734910,2,1356548,1,1,1,'C',1,0.885417,24,360799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 121, \"large_tick_hit\": 9, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',4.72474,169783970,96428,NULL,'2017-10-17 01:58:36',1508205516,NULL),(1937669540,9734910,2,942057,0,1,1,'B',1,0.912664,137,216321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 865, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 30, \"small_tick_hit\": 173}}',4.73613,183069237,1093056,NULL,'2019-10-03 00:42:36',1570063356,NULL),(1926727927,9734910,2,391261,0,1,1,'A',1,0.962,98,268877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 476, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',4.74208,168565149,462712,NULL,'2017-08-20 18:20:25',1503253225,NULL),(1945424115,9734910,2,1148432,0,1,1,'A',1,0.971429,180,740180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"large_tick_hit\": 35, \"small_tick_hit\": 1105, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 35, \"small_tick_hit\": 1141}}',4.75422,193365245,800882,NULL,'2020-12-23 12:51:49',1608727909,NULL),(1928176119,9734910,2,881353,1,1,1,'A',1,0.963591,143,514213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1233, \"large_tick_hit\": 1, \"small_tick_hit\": 698, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 1, \"small_tick_hit\": 720}}',4.75873,170444357,2562452,NULL,'2017-11-19 01:32:38',1511055158,NULL),(1927739346,9734910,2,1175016,1,1,1,'B',1,0.922764,58,374756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 502, \"large_tick_hit\": 25, \"small_tick_hit\": 154, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 25, \"small_tick_hit\": 168}}',4.76411,169956624,537336,NULL,'2017-10-26 02:21:19',1508984479,NULL),(1928999471,9734910,2,1308048,1,1,1,'B',1,0.938076,57,368575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 616, \"large_tick_hit\": 6, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 6, \"small_tick_hit\": 92}}',4.77224,171692252,569484,NULL,'2018-01-15 00:16:50',1515975410,NULL),(1927111319,9734910,2,26184,0,1,1,'C',1,0.884422,62,488174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 34, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 40}}',4.77256,169185283,135996,NULL,'2017-09-17 14:01:57',1505656917,NULL),(1934550960,9734910,2,760034,0,1,1,'A',1,0.945724,117,535223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1108, \"large_tick_hit\": 2, \"small_tick_hit\": 615, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',4.77875,178890319,1644917,NULL,'2019-01-10 13:09:33',1547125773,NULL),(1940529286,9734910,2,1490577,0,1,1,'B',1,0.91654,75,497349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 801, \"large_tick_hit\": 89, \"small_tick_hit\": 318, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 89, \"small_tick_hit\": 373}}',4.7819,186852756,1367806,NULL,'2020-04-27 01:49:41',1587952181,NULL),(1928579431,9734910,2,1179169,1,1,1,'B',1,0.928129,82,394924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 591, \"large_tick_hit\": 22, \"small_tick_hit\": 136, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 22, \"small_tick_hit\": 148}}',4.80251,170960676,697964,NULL,'2017-12-14 22:42:52',1513291372,NULL),(1927197410,9734910,2,104749,1,1,1,'B',1,0.907057,98,686782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 148, \"large_tick_hit\": 63, \"small_tick_hit\": 316, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 354}}',4.81718,169340138,231579,NULL,'2017-09-25 02:36:20',1506306980,NULL),(1929043992,9734910,2,991433,0,1,1,'B',1,0.934537,67,715727,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 127, \"large_tick_hit\": 46, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 46, \"small_tick_hit\": 257}}',4.8309,171670118,152993,NULL,'2018-01-14 02:59:55',1515898795,NULL),(1926533482,9734910,2,46629,0,1,1,'A',1,0.972222,78,629234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',4.83684,168299967,277312,NULL,'2017-08-09 13:55:35',1502286935,NULL),(1927089130,9734910,2,1265936,1,1,1,'B',1,0.937556,103,626271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 435, \"small_tick_hit\": 616, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 661}}',4.8666,169159184,681154,NULL,'2017-09-16 14:27:18',1505572038,NULL),(1927096658,9734910,2,189966,1,1,1,'A',1,0.943994,106,641638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 545, \"large_tick_hit\": 41, \"small_tick_hit\": 695, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 746}}',4.88487,169183494,891033,NULL,'2017-09-17 12:33:20',1505651600,NULL),(1927935352,9734910,2,46587,0,1,1,'A',1,0.961128,102,537741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 791, \"large_tick_hit\": 92, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 92, \"small_tick_hit\": 388}}',4.88922,170113677,1191706,NULL,'2017-11-02 23:35:03',1509665703,NULL),(1933366217,9734910,2,1043203,0,1,1,'B',1,0.909211,35,434626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',4.91073,177442783,302257,NULL,'2018-10-16 12:27:27',1539692847,NULL),(1928108680,9734910,2,1022964,1,1,1,'B',1,0.919192,39,190172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 343, \"small_tick_hit\": 203, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 218}}',4.92811,170394606,175562,NULL,'2017-11-16 22:48:56',1510872536,NULL),(1937543080,9734910,2,1464183,0,1,1,'C',1,0.884746,52,175571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 394, \"large_tick_hit\": 42, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 42, \"small_tick_hit\": 93}}',4.9474,182777342,240029,NULL,'2019-09-11 19:19:13',1568229553,NULL),(1927162088,9734910,2,1078506,1,1,1,'A',1,0.959554,60,484074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',4.96004,169074390,569738,NULL,'2017-09-12 01:59:02',1505181542,NULL),(1927089252,9734910,2,492199,0,1,1,'B',1,0.933036,37,487584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 267, \"small_tick_hit\": 360, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',4.97112,169146374,244899,NULL,'2017-09-16 00:53:02',1505523182,NULL),(1927496352,9734910,2,351188,0,1,1,'A',1,0.966245,136,637051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 824, \"large_tick_hit\": 108, \"small_tick_hit\": 671, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',5.00277,169572144,1732007,NULL,'2017-10-07 00:33:05',1507336385,NULL),(1926770416,9734910,2,866020,1,1,1,'A',1,0.945983,72,245479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 351, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 368}}',5.00916,168591112,261394,NULL,'2017-08-21 20:41:13',1503348073,NULL),(1927105359,9734910,2,64454,0,1,1,'A',1,0.957364,56,481344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 315, \"large_tick_hit\": 40, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 40, \"small_tick_hit\": 143}}',5.02548,169186305,397338,NULL,'2017-09-17 14:48:31',1505659711,NULL),(1928048468,9734910,2,776774,1,1,1,'A',1,0.947842,57,476262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 379, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 153}}',5.05398,170361227,432936,NULL,'2017-11-15 02:25:11',1510712711,NULL),(1937645397,9734910,2,1053729,1,1,1,'A',1,0.96819,210,506432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1865, \"large_tick_hit\": 261, \"small_tick_hit\": 522, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1941, \"large_tick_hit\": 261, \"small_tick_hit\": 533}}',5.0925,182980664,5940540,NULL,'2019-09-26 19:07:18',1569524838,NULL),(1929635787,9734910,2,1255349,1,1,1,'B',1,0.917024,47,175610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 452, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 193}}',5.0933,172541534,287710,NULL,'2018-02-22 00:10:16',1519258216,NULL),(1929098734,9734910,2,1487821,1,1,1,'B',1,0.937732,75,411241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 737, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',5.12089,171685095,947300,NULL,'2018-01-14 17:39:19',1515951559,NULL),(1927068316,9734910,2,51087,0,1,1,'B',1,0.90625,35,642200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 403, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 452}}',5.16347,169183525,87549,NULL,'2017-09-17 12:35:15',1505651715,NULL),(1926573946,9734910,2,171739,0,1,1,'A',1,0.967403,115,749098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 139, \"small_tick_hit\": 546, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 139, \"small_tick_hit\": 569}}',5.16619,168375058,504784,NULL,'2017-08-12 17:47:16',1502560036,NULL),(1929097158,9734910,2,824743,0,1,1,'S',1,0.998614,201,916913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 1220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 1221}}',5.18197,171639142,602688,NULL,'2018-01-12 21:59:22',1515794362,NULL),(1927229972,9734910,2,520627,1,1,1,'A',1,0.947445,53,489718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',5.19737,169354871,323057,NULL,'2017-09-25 22:50:54',1506379854,NULL),(1950892200,9734910,2,1522654,1,1,1,'C',1,0.878788,18,147122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',5.22275,200627163,61281,NULL,'2021-08-08 13:25:23',1628429123,NULL),(1926532322,9734910,2,46626,0,1,1,'S',1,0.986207,95,775781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.24381,168299917,147258,NULL,'2017-08-09 13:53:02',1502286782,NULL),(1937836913,9734910,2,1846226,0,1,1,'B',1,0.903846,67,443806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 360, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',5.28858,183359710,381229,NULL,'2019-10-23 17:32:25',1571851945,NULL),(1958968112,9734910,2,555797,1,1,1,'A',1,0.96715,157,236059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1982, \"small_tick_hit\": 20, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',5.28939,211301179,3090080,NULL,'2023-01-31 15:24:46',1675178686,NULL),(1926678485,9734910,2,888017,0,1,1,'A',1,0.975493,161,614234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 672, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',5.29383,168590813,2418828,NULL,'2017-08-21 20:23:42',1503347022,NULL),(1933343178,9734910,2,1279904,1,1,1,'B',1,0.925299,151,213379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 675, \"large_tick_hit\": 58, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 58, \"small_tick_hit\": 200}}',5.30275,177485298,944080,NULL,'2018-10-19 12:02:06',1539950526,NULL),(1927255382,9734910,2,139505,0,1,1,'A',1,0.940367,70,496302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 436, \"small_tick_hit\": 179, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',5.33016,169240473,537862,NULL,'2017-09-20 16:17:36',1505924256,NULL),(1946134527,9734910,2,1838436,1,1,1,'C',1,0.865455,54,174453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 82, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 109}}',5.33777,194278056,356022,NULL,'2021-01-24 03:26:45',1611458805,NULL),(1934861147,9734910,2,1383466,0,1,1,'C',1,0.875566,48,188303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',5.33982,179220751,173411,NULL,'2019-01-30 12:48:27',1548852507,NULL),(1927360212,9734910,2,545553,1,1,1,'A',1,0.966764,141,570062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 693, \"large_tick_hit\": 88, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 88, \"small_tick_hit\": 218}}',5.37708,169442379,1426248,NULL,'2017-09-30 15:38:26',1506785906,NULL),(1926881934,9734910,2,861970,1,1,1,'B',1,0.934233,50,588377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 20, \"small_tick_hit\": 307, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 330}}',5.38193,168716472,235186,NULL,'2017-08-27 02:51:36',1503802296,NULL),(1926426511,9734910,2,261898,0,1,1,'S',1,0.983373,95,623298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 454, \"large_tick_hit\": 61, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 61, \"small_tick_hit\": 317}}',5.4141,168333277,932866,NULL,'2017-08-10 22:53:12',1502405592,NULL),(1927903364,9734910,2,476544,1,1,1,'C',1,0.89721,120,213981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',5.41623,170113421,407950,NULL,'2017-11-02 23:19:00',1509664740,NULL),(1926525724,9734910,2,153895,0,1,1,'A',1,0.955102,100,500504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',5.41989,168350365,591170,NULL,'2017-08-11 17:27:20',1502472440,NULL),(1926593292,9734910,2,25162,0,1,1,'A',1,0.979592,37,671099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"large_tick_hit\": 9, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',5.42194,168441459,87545,NULL,'2017-08-15 13:34:42',1502804082,NULL),(1957857625,9734910,2,1577070,0,1,1,'B',1,0.930807,167,199710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 940, \"large_tick_hit\": 41, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',5.42784,209789242,1700560,NULL,'2022-10-16 00:04:51',1665878691,NULL),(1928972423,9734910,2,939843,0,1,1,'B',1,0.937805,76,505832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 371, \"large_tick_hit\": 125, \"small_tick_hit\": 273, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 125, \"small_tick_hit\": 290}}',5.43257,171409104,467992,NULL,'2018-01-02 18:02:26',1514916146,NULL),(1935111413,9734910,2,818062,0,1,1,'D',1,0.782787,39,147768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 44, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 60}}',5.43391,179525189,91295,NULL,'2019-02-18 19:59:07',1550519947,NULL),(1928472568,9734910,2,994523,0,1,1,'B',1,0.925532,30,572333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"large_tick_hit\": 32, \"small_tick_hit\": 164, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 32, \"small_tick_hit\": 177}}',5.46363,171051637,61454,NULL,'2017-12-18 19:28:25',1513625305,NULL),(1934879088,9734910,2,1413157,0,1,1,'C',1,0.896552,89,193825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 472, \"large_tick_hit\": 83, \"small_tick_hit\": 199, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 83, \"small_tick_hit\": 224}}',5.46673,179447133,424800,NULL,'2019-02-14 00:12:31',1550103151,NULL),(1927083741,9734910,2,1022533,1,1,1,'B',1,0.939759,56,564357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',5.46707,169144908,259984,NULL,'2017-09-15 23:18:10',1505517490,NULL),(1939691645,9734910,2,994495,1,1,1,'D',1,0.834395,28,131619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 200, \"small_tick_hit\": 62, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',5.47239,185675545,105174,NULL,'2020-03-14 01:56:20',1584150980,NULL),(1929745965,9734910,2,1416248,1,1,1,'SH',1,0.980175,122,618992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 915, \"large_tick_hit\": 28, \"small_tick_hit\": 738, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 28, \"small_tick_hit\": 747}}',5.48756,172503403,1766919,NULL,'2018-02-20 02:58:45',1519095525,NULL),(1928918234,9734910,2,786021,0,1,1,'A',1,0.957589,139,504098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1031, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',5.49088,171425183,1722704,NULL,'2018-01-03 12:21:06',1514982066,NULL),(1929269133,9734910,2,1242850,0,1,1,'B',1,0.92689,71,195060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 600, \"small_tick_hit\": 148, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',5.52688,171969726,489200,NULL,'2018-01-27 15:00:43',1517065243,NULL),(1933764675,9734910,2,1262832,0,1,1,'C',1,0.889752,85,212883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',5.52748,177829470,340310,NULL,'2018-11-09 13:53:25',1541771605,NULL),(1927089780,9734910,2,58602,0,1,1,'A',1,0.956186,133,646663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 797, \"small_tick_hit\": 1058, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 1118}}',5.53192,169145530,1748383,NULL,'2017-09-16 00:00:54',1505520054,NULL),(1926432587,9734910,2,104384,0,1,1,'A',1,0.95966,58,467614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',5.53708,168240503,382556,NULL,'2017-08-06 22:20:26',1502058026,NULL),(1958922348,9734910,2,3388222,1,1,1,'A',1,0.976231,221,537887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2378, \"large_tick_hit\": 46, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2440, \"large_tick_hit\": 46, \"small_tick_hit\": 417}}',5.56297,211081030,6672564,NULL,'2023-01-15 00:39:43',1673743183,NULL),(1936248135,9734910,2,1360649,1,1,1,'A',1,0.97086,146,530708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1553, \"large_tick_hit\": 124, \"small_tick_hit\": 422, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1600, \"large_tick_hit\": 124, \"small_tick_hit\": 438}}',5.56385,181181093,3550480,NULL,'2019-06-03 03:18:29',1559531909,NULL),(1927836862,9734910,2,539909,0,1,1,'B',1,0.939459,100,404754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 796, \"small_tick_hit\": 73, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',5.58406,170186722,1080106,NULL,'2017-11-05 23:59:54',1509926394,NULL),(1927949759,9734910,2,1246823,0,1,1,'A',1,0.953754,234,535895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 879, \"large_tick_hit\": 168, \"small_tick_hit\": 541, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 168, \"small_tick_hit\": 570}}',5.5928,170114253,2404754,NULL,'2017-11-03 00:18:24',1509668304,NULL),(1926498956,9734910,2,139617,0,1,1,'A',1,0.947368,82,627261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',5.60251,168332706,401753,NULL,'2017-08-10 22:20:06',1502403606,NULL),(1927201455,9734910,2,1262009,0,1,1,'A',1,0.961424,74,529040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 425, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',5.60947,169324755,637034,NULL,'2017-09-24 11:56:41',1506254201,NULL),(1934190725,9734910,2,1796418,1,1,1,'B',1,0.934568,60,197896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 553, \"small_tick_hit\": 204, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 215}}',5.65627,178491541,341364,NULL,'2018-12-18 23:16:56',1545175016,NULL),(1928836146,9734910,2,1481003,1,1,1,'B',1,0.935762,100,527445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 548, \"large_tick_hit\": 7, \"small_tick_hit\": 421, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',5.68405,171381096,867186,NULL,'2018-01-01 13:01:56',1514811716,NULL),(1928016471,9734910,2,847387,0,1,1,'A',1,0.940114,82,424092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 729, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',5.6968,170341159,816264,NULL,'2017-11-13 22:22:24',1510611744,NULL),(1936768177,9734910,2,712620,1,1,1,'A',1,0.960049,365,250671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1887, \"large_tick_hit\": 107, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',5.71465,181866682,3629550,NULL,'2019-07-15 22:27:58',1563229678,NULL),(1934330108,9734910,2,136553,0,1,1,'B',1,0.929942,146,218933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 749, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',5.72418,178639055,727854,NULL,'2018-12-27 02:12:15',1545876735,NULL),(1940443487,9734910,2,686192,1,1,1,'A',1,0.966616,663,267584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 2579, \"large_tick_hit\": 170, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2687, \"large_tick_hit\": 170, \"small_tick_hit\": 438}}',5.7356,186814651,14966870,NULL,'2020-04-25 18:52:14',1587840734,NULL),(1930945631,9734910,2,27637,0,1,1,'B',1,0.935655,127,517468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1007, \"small_tick_hit\": 229, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',5.74621,174139075,1721744,NULL,'2018-05-06 14:46:42',1525618002,NULL),(1929171658,9734910,2,679910,1,1,1,'A',1,0.957064,122,602704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 362, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 21, \"small_tick_hit\": 380}}',5.76582,171836442,507016,NULL,'2018-01-21 11:43:32',1516535012,NULL),(1934890868,9734910,2,1536964,1,1,1,'B',1,0.924599,149,206884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 842, \"large_tick_hit\": 28, \"small_tick_hit\": 111, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',5.78641,179453493,972190,NULL,'2019-02-14 13:27:26',1550150846,NULL),(1926541058,9734910,2,97603,0,1,1,'A',1,0.967963,103,677505,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 199, \"large_tick_hit\": 78, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 78, \"small_tick_hit\": 152}}',5.80802,168228563,440333,NULL,'2017-08-06 12:10:14',1502021414,NULL),(1926497125,9734910,2,78965,0,1,1,'A',1,0.973105,54,672717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 104, \"large_tick_hit\": 35, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 35, \"small_tick_hit\": 265}}',5.82385,168332736,109212,NULL,'2017-08-10 22:22:00',1502403720,NULL),(1927541170,9734910,2,636657,1,1,1,'A',1,0.94966,65,218260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 18, \"small_tick_hit\": 225}}',5.85349,169617869,332600,NULL,'2017-10-08 19:40:30',1507491630,NULL),(1941069771,9734910,2,1860169,1,1,1,'S',1,0.984278,333,594378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 3712, \"large_tick_hit\": 65, \"small_tick_hit\": 668, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3779, \"large_tick_hit\": 65, \"small_tick_hit\": 672}}',5.86104,187629987,18347720,NULL,'2020-05-22 23:54:17',1590191657,NULL),(1927577246,9734910,2,677872,0,1,1,'A',1,0.967198,226,554876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1442, \"large_tick_hit\": 15, \"small_tick_hit\": 666, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',5.87639,169854489,3376604,NULL,'2017-10-21 01:39:31',1508549971,NULL),(1926426327,9734910,2,261897,0,1,1,'A',1,0.979235,204,878609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 58, \"small_tick_hit\": 632, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 650}}',5.89411,168333189,527552,NULL,'2017-08-10 22:48:13',1502405293,NULL),(1929496585,9734910,2,945358,0,1,1,'B',1,0.913882,91,501817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',5.91211,172311357,480407,NULL,'2018-02-11 13:14:13',1518354853,NULL),(1927713662,9734910,2,1257748,1,1,1,'A',1,0.950345,63,473713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 416, \"large_tick_hit\": 77, \"small_tick_hit\": 196, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 77, \"small_tick_hit\": 210}}',5.95784,169955449,623868,NULL,'2017-10-26 00:28:05',1508977685,NULL),(1927866111,9734910,2,64521,0,1,1,'A',1,0.944228,60,537097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 422, \"large_tick_hit\": 70, \"small_tick_hit\": 236, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 70, \"small_tick_hit\": 252}}',5.98826,170112597,513220,NULL,'2017-11-02 22:25:27',1509661527,NULL),(1927540897,9734910,2,1349621,1,1,1,'B',1,0.934985,26,345285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',6.01334,169600242,153800,NULL,'2017-10-08 02:48:00',1507430880,NULL),(1929871386,9734910,2,1367999,1,1,1,'B',1,0.929668,53,381634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',6.01435,172653210,596150,NULL,'2018-02-26 22:29:38',1519684178,NULL),(1929644939,9734910,2,767324,0,1,1,'C',1,0.894048,101,200108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 490, \"large_tick_hit\": 57, \"small_tick_hit\": 204, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 57, \"small_tick_hit\": 234}}',6.07051,172501060,462810,NULL,'2018-02-19 23:45:50',1519083950,NULL),(1927223395,9734910,2,1269801,1,1,1,'A',1,0.962547,69,516386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 529, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 250}}',6.07444,169223863,730067,NULL,'2017-09-19 17:52:40',1505843560,NULL),(1926909799,9734910,2,155349,0,1,1,'A',1,0.956236,58,609449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 165, \"large_tick_hit\": 18, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 267}}',6.09527,168715079,175819,NULL,'2017-08-27 01:42:22',1503798142,NULL),(1934040137,9734910,2,1546488,0,1,1,'A',1,0.949911,86,592525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 330}}',6.11366,178301234,307370,NULL,'2018-12-08 02:49:46',1544237386,NULL),(1928505299,9734910,2,337932,0,1,1,'B',1,0.906051,44,524121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 169, \"large_tick_hit\": 56, \"small_tick_hit\": 344, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',6.12357,170953108,131888,NULL,'2017-12-14 15:19:07',1513264747,NULL),(1957914806,9734910,2,983896,0,1,1,'B',1,0.92284,44,225011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',6.17996,209801594,104299,NULL,'2022-10-16 18:18:59',1665944339,NULL),(1928877211,9734910,2,1316293,0,1,1,'C',1,0.885953,111,205738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 426, \"large_tick_hit\": 37, \"small_tick_hit\": 174, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 37, \"small_tick_hit\": 205}}',6.18609,171452467,379780,NULL,'2018-01-04 17:04:53',1515085493,NULL),(1927499238,9734910,2,1175465,1,1,1,'A',1,0.957071,109,501536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 685, \"small_tick_hit\": 452, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 467}}',6.2384,169613296,1005908,NULL,'2017-10-08 15:58:50',1507478330,NULL),(1927505886,9734910,2,813331,1,1,1,'A',1,0.956414,146,481004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 818, \"large_tick_hit\": 34, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 34, \"small_tick_hit\": 318}}',6.24463,169675814,1576706,NULL,'2017-10-12 01:27:29',1507771649,NULL),(1928314872,9734910,2,892469,0,1,1,'A',1,0.974677,137,622606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 721, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',6.26026,170601918,2179360,NULL,'2017-11-26 20:02:57',1511726577,NULL),(1927728049,9734910,2,784536,0,1,1,'A',1,0.946595,69,458987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 453, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',6.27281,169955819,585244,NULL,'2017-10-26 01:04:12',1508979852,NULL),(1940850768,9734910,2,2131974,1,1,1,'B',1,0.926087,140,397228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 928, \"large_tick_hit\": 27, \"small_tick_hit\": 110, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 27, \"small_tick_hit\": 125}}',6.27529,187191130,2114600,NULL,'2020-05-09 02:03:34',1588989814,NULL),(1928158239,9734910,2,1056128,1,1,1,'A',1,0.94984,174,502538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1208, \"large_tick_hit\": 14, \"small_tick_hit\": 558, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 14, \"small_tick_hit\": 599}}',6.2976,170464210,2340488,NULL,'2017-11-19 20:28:56',1511123336,NULL),(1928114810,9734910,2,1113160,1,1,1,'A',1,0.945815,167,528132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1035, \"large_tick_hit\": 159, \"small_tick_hit\": 569, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 159, \"small_tick_hit\": 626}}',6.3141,170536253,2985030,NULL,'2017-11-23 22:08:44',1511474924,NULL),(1926868083,9734910,2,1201410,0,1,1,'A',1,0.9625,63,633975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 351, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}}',6.33189,168725243,345706,NULL,'2017-08-27 12:00:56',1503835256,NULL),(1927153942,9734910,2,696629,0,1,1,'A',1,0.955459,121,560571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',6.35592,169145658,1153229,NULL,'2017-09-16 00:07:51',1505520471,NULL),(1928020273,9734910,2,1150687,1,1,1,'B',1,0.933409,89,210674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',6.37351,170341379,622490,NULL,'2017-11-13 22:36:47',1510612607,NULL),(1927446243,9734910,2,96,1,1,1,'A',1,0.953125,44,447284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 121}}',6.37548,169601027,187440,NULL,'2017-10-08 03:43:10',1507434190,NULL),(1953560807,9734910,2,2018017,1,1,1,'C',1,0.892805,44,391910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',6.37691,204146100,301597,NULL,'2021-12-26 16:19:17',1640535557,NULL),(1928039250,9734910,2,979208,1,1,1,'B',1,0.934899,90,469768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 671, \"large_tick_hit\": 7, \"small_tick_hit\": 715, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',6.38002,170311909,763246,NULL,'2017-11-12 12:44:41',1510490681,NULL),(1927951020,9734910,2,1256295,0,1,1,'A',1,0.942724,87,515613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',6.38142,170112771,651399,NULL,'2017-11-02 22:38:13',1509662293,NULL),(1938410737,9734910,2,842321,0,1,1,'C',1,0.877193,27,134053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 132, \"large_tick_hit\": 8, \"small_tick_hit\": 60, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',6.40034,184096557,72968,NULL,'2019-12-11 01:14:18',1576026858,NULL),(1929081108,9734910,2,46628,0,1,1,'B',1,0.921622,55,536301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 105, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 123}}',6.41946,171690621,358309,NULL,'2018-01-14 22:26:45',1515968805,NULL),(1934787693,9734910,2,1548553,0,1,1,'B',1,0.919376,59,220245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 426, \"large_tick_hit\": 60, \"small_tick_hit\": 221, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 238}}',6.4984,179198370,296978,NULL,'2019-01-28 21:34:38',1548711278,NULL),(1941247288,9734910,2,2159370,0,1,1,'B',1,0.936605,179,260400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1210, \"large_tick_hit\": 133, \"small_tick_hit\": 489, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 133, \"small_tick_hit\": 539}}',6.55457,187747478,2088892,NULL,'2020-05-26 14:01:47',1590501707,NULL),(1933451635,9734910,2,1397951,1,1,1,'B',1,0.927492,44,416054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',6.56202,177438490,476567,NULL,'2018-10-16 01:56:19',1539654979,NULL),(1930179378,9734910,2,736214,0,1,1,'A',1,0.954518,152,457346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1174, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',6.56486,173183791,2051586,NULL,'2018-03-24 11:35:01',1521891301,NULL),(1926893072,9734910,2,541538,0,1,1,'B',1,0.927032,81,629999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 260, \"small_tick_hit\": 299, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',6.57179,168714079,317767,NULL,'2017-08-27 00:54:57',1503795297,NULL),(1926489383,9734910,2,394270,0,1,1,'S',1,0.988636,134,782850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 43, \"small_tick_hit\": 319}}',6.5839,168328747,281700,NULL,'2017-08-10 18:27:14',1502389634,NULL),(1926598890,9734910,2,26945,0,1,1,'A',1,0.972222,31,639511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',6.58484,168441496,65773,NULL,'2017-08-15 13:36:31',1502804191,NULL),(1927094193,9734910,2,1188748,0,1,1,'A',1,0.940633,78,515623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',6.59306,169145123,576819,NULL,'2017-09-15 23:34:20',1505518460,NULL),(1927216995,9734910,2,510609,1,1,1,'A',1,0.973991,98,578036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 579, \"large_tick_hit\": 135, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 135, \"small_tick_hit\": 383}}',6.61918,169240368,948196,NULL,'2017-09-20 16:11:34',1505923894,NULL),(1937542468,9734910,2,1289734,0,1,1,'B',1,0.923077,122,217839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 798, \"large_tick_hit\": 52, \"small_tick_hit\": 158, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 52, \"small_tick_hit\": 173}}',6.62985,182766072,985865,NULL,'2019-09-10 20:50:36',1568148636,NULL),(1929430472,9734910,2,1102708,1,1,1,'A',1,0.945917,285,262091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1096, \"large_tick_hit\": 138, \"small_tick_hit\": 515, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 138, \"small_tick_hit\": 552}}',6.63558,172088078,1890790,NULL,'2018-02-01 20:46:48',1517518008,NULL),(1927478808,9734910,2,545555,1,1,1,'A',1,0.95684,215,498121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 871, \"large_tick_hit\": 82, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 82, \"small_tick_hit\": 228}}',6.63641,169566588,1936648,NULL,'2017-10-06 19:01:26',1507316486,NULL),(1929557081,9734910,2,1435371,1,1,1,'B',1,0.90629,84,202771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 458, \"large_tick_hit\": 39, \"small_tick_hit\": 209, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 232}}',6.63947,172387290,435710,NULL,'2018-02-15 03:11:11',1518664271,NULL),(1927546220,9734910,2,46257,0,1,1,'A',1,0.945525,53,223066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 311, \"large_tick_hit\": 39, \"small_tick_hit\": 136, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 146}}',6.65768,169617899,246780,NULL,'2017-10-08 19:42:33',1507491753,NULL),(1930310961,9734910,2,1539724,1,1,1,'A',1,0.963958,127,587900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 872, \"small_tick_hit\": 599, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 618}}',6.71587,173261867,1541806,NULL,'2018-03-27 20:27:32',1522182452,NULL),(1928136577,9734910,2,1282215,1,1,1,'A',1,0.960561,93,239129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 745, \"large_tick_hit\": 23, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',6.72682,170396279,766880,NULL,'2017-11-17 01:11:34',1510881094,NULL),(1929335905,9734910,2,1468473,1,1,1,'A',1,0.941687,85,395224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 685, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 75}}',6.74397,171997927,739088,NULL,'2018-01-28 16:03:47',1517155427,NULL),(1927088714,9734910,2,1108954,1,1,1,'A',1,0.976091,215,670125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 891, \"small_tick_hit\": 742, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 911, \"small_tick_hit\": 762}}',6.79959,169183904,3069217,NULL,'2017-09-17 12:55:14',1505652914,NULL),(1938362062,9734910,2,1486309,0,1,1,'B',1,0.903346,54,389722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 497, \"large_tick_hit\": 46, \"small_tick_hit\": 186, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',6.8047,184092393,445551,NULL,'2019-12-10 18:26:33',1576002393,NULL),(1926878031,9734910,2,34208,0,1,1,'B',1,0.938462,112,593328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 396, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 34, \"small_tick_hit\": 428}}',6.86609,168742204,927839,NULL,'2017-08-28 02:41:01',1503888061,NULL),(1927928286,9734910,2,1149573,0,1,1,'A',1,0.957529,56,489078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',6.88653,170219109,489294,NULL,'2017-11-07 21:41:50',1510090910,NULL),(1934977735,9734910,2,131286,0,1,1,'A',1,0.943975,95,403896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 850, \"large_tick_hit\": 14, \"small_tick_hit\": 29, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 14, \"small_tick_hit\": 34}}',6.89326,179456698,1285370,NULL,'2019-02-14 17:56:07',1550166967,NULL),(1927998328,9734910,2,137943,1,1,1,'A',1,0.96281,82,494184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 612, \"large_tick_hit\": 20, \"small_tick_hit\": 300, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 309}}',6.8947,170255800,1108680,NULL,'2017-11-10 01:37:15',1510277835,NULL),(1953547604,9734910,2,2201675,1,1,1,'A',1,0.940067,76,248497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 460, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 15, \"small_tick_hit\": 388}}',6.91045,204147557,326442,NULL,'2021-12-26 17:35:33',1640540133,NULL),(1933602107,9734910,2,668162,0,1,1,'A',1,0.942857,298,248509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1208, \"large_tick_hit\": 63, \"small_tick_hit\": 379, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 63, \"small_tick_hit\": 409}}',6.91116,177739945,2709360,NULL,'2018-11-03 14:35:14',1541255714,NULL),(1927068338,9734910,2,51087,0,1,1,'B',1,0.916118,52,707490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 123, \"large_tick_hit\": 21, \"small_tick_hit\": 413, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 452}}',6.92857,169183557,95118,NULL,'2017-09-17 12:36:52',1505651812,NULL),(1928207991,9734910,2,1183233,1,1,1,'A',1,0.944837,86,491608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 458, \"large_tick_hit\": 53, \"small_tick_hit\": 157, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',6.92868,170483494,748117,NULL,'2017-11-20 21:46:21',1511214381,NULL),(1933454651,9734910,2,1028733,1,1,1,'B',1,0.90678,124,204200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 93, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 7, \"small_tick_hit\": 109}}',6.92886,177484634,671430,NULL,'2018-10-19 11:03:24',1539947004,NULL),(1929692907,9734910,2,537630,0,1,1,'A',1,0.959064,104,568437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 362, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',6.92916,172503082,589463,NULL,'2018-02-20 02:37:15',1519094235,NULL),(1938353334,9734910,2,933017,1,1,1,'A',1,0.970142,452,269755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2652, \"large_tick_hit\": 317, \"small_tick_hit\": 865, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2752, \"large_tick_hit\": 317, \"small_tick_hit\": 883}}',6.97508,184016329,9271910,NULL,'2019-12-05 17:52:38',1575568358,NULL),(1934666405,9734910,2,1546490,0,1,1,'B',1,0.926431,65,231314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 342, \"large_tick_hit\": 94, \"small_tick_hit\": 244, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 94, \"small_tick_hit\": 260}}',7.00245,179023631,243625,NULL,'2019-01-18 15:45:26',1547826326,NULL),(1926651636,9734910,2,240202,0,1,1,'S',1,0.981763,113,710468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 91, \"small_tick_hit\": 393, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',7.00776,168394743,185570,NULL,'2017-08-13 13:34:40',1502631280,NULL),(1926533049,9734910,2,156547,0,1,1,'S',1,0.992883,139,801883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 60, \"small_tick_hit\": 334}}',7.03495,168350129,323472,NULL,'2017-08-11 17:12:27',1502471547,NULL),(1927793170,9734910,2,830360,1,1,1,'A',1,0.972876,137,554022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1264, \"small_tick_hit\": 637, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1300, \"small_tick_hit\": 654}}',7.05933,169936488,2541618,NULL,'2017-10-24 22:28:37',1508884117,NULL),(1929605950,9734910,2,939329,0,1,1,'A',1,0.963934,104,572490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 546, \"large_tick_hit\": 42, \"small_tick_hit\": 588, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',7.12029,172405260,796681,NULL,'2018-02-15 23:43:38',1518738218,NULL),(1928031001,9734910,2,83975,0,1,1,'A',1,0.97182,134,497753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1251, \"large_tick_hit\": 3, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',7.12445,170272172,2492904,NULL,'2017-11-10 22:28:49',1510352929,NULL),(1926621059,9734910,2,1183234,1,1,1,'A',1,0.946099,47,631175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 232, \"large_tick_hit\": 45, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 45, \"small_tick_hit\": 413}}',7.12447,168441576,222342,NULL,'2017-08-15 13:40:31',1502804431,NULL),(1938536791,9734910,2,1546489,0,1,1,'C',1,0.864474,77,204970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 430, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 46, \"small_tick_hit\": 218}}',7.12742,184105560,405039,NULL,'2019-12-11 17:10:48',1576084248,NULL),(1930528263,9734910,2,1496486,1,1,1,'B',1,0.920513,70,480365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',7.13213,173724912,441335,NULL,'2018-04-17 23:36:14',1524008174,NULL),(1936252139,9734910,2,512707,1,1,1,'A',1,0.96778,355,565580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1549, \"large_tick_hit\": 185, \"small_tick_hit\": 699, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1605, \"large_tick_hit\": 185, \"small_tick_hit\": 724}}',7.14285,181181022,7039670,NULL,'2019-06-03 03:11:11',1559531471,NULL),(1930185896,9734910,2,1281729,1,1,1,'B',1,0.931846,54,499890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 456, \"small_tick_hit\": 296, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 319}}',7.14678,173256805,488735,NULL,'2018-03-27 15:11:15',1522163475,NULL),(1930366020,9734910,2,917129,1,1,1,'A',1,0.949142,239,235009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1244, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',7.17217,173372219,2237540,NULL,'2018-04-01 14:02:37',1522591357,NULL),(1928578558,9734910,2,1178526,1,1,1,'B',1,0.939238,80,407658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',7.17534,170923022,817720,NULL,'2017-12-13 00:31:17',1513125077,NULL),(1927447140,9734910,2,170,0,1,1,'B',1,0.923977,54,505976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 203, \"large_tick_hit\": 35, \"small_tick_hit\": 236, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 35, \"small_tick_hit\": 258}}',7.17904,169693269,221467,NULL,'2017-10-13 01:50:05',1507859405,NULL),(1937262703,9734910,2,1972148,1,1,1,'B',1,0.925,335,229145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1073, \"large_tick_hit\": 71, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 71, \"small_tick_hit\": 79}}',7.20884,182525394,2967630,NULL,'2019-08-25 18:10:11',1566756611,NULL),(1923867667,9734910,2,51087,0,1,1,'A',1,0.973684,122,832657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',7.22644,164928389,224712,NULL,'2017-03-16 15:04:43',1489676683,NULL),(1926590661,9734910,2,1256135,0,1,1,'S',1,0.988258,145,946365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.24172,168509536,367246,NULL,'2017-08-18 13:49:12',1503064152,NULL),(1940069182,9734910,2,983692,0,1,1,'B',1,0.913313,34,94095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.32387,186195224,83263,NULL,'2020-04-04 02:11:30',1585966290,NULL),(1928406342,9734910,2,740693,1,1,1,'S',1,0.980597,134,586326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1217, \"large_tick_hit\": 1, \"small_tick_hit\": 753, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 1, \"small_tick_hit\": 763}}',7.35144,170739900,2644566,NULL,'2017-12-03 22:40:14',1512340814,NULL),(1928126821,9734910,2,242948,0,1,1,'A',1,0.948373,74,476133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',7.37479,170458858,616440,NULL,'2017-11-19 16:12:05',1511107925,NULL),(1927068493,9734910,2,51088,0,1,1,'A',1,0.947149,38,552731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 246, \"small_tick_hit\": 435, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',7.38953,169144976,247674,NULL,'2017-09-15 23:23:47',1505517827,NULL),(1936901908,9734910,2,928371,1,1,1,'A',1,0.9637,195,502740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1536, \"small_tick_hit\": 402, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1592, \"small_tick_hit\": 419}}',7.40641,182050901,4068220,NULL,'2019-07-27 01:53:19',1564192399,NULL),(1937593741,9734910,2,653661,0,1,1,'B',1,0.932773,101,228579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 717, \"large_tick_hit\": 67, \"small_tick_hit\": 215, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 67, \"small_tick_hit\": 230}}',7.41693,183069261,832395,NULL,'2019-10-03 00:47:49',1570063669,NULL),(1927952392,9734910,2,1261433,1,1,1,'A',1,0.942466,73,434526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',7.41977,170187035,556062,NULL,'2017-11-06 00:24:55',1509927895,NULL),(1926488113,9734910,2,393158,0,1,1,'S',1,0.985765,136,711181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 161, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 161, \"small_tick_hit\": 232}}',7.42021,168332616,306250,NULL,'2017-08-10 22:14:24',1502403264,NULL),(1927141357,9734910,2,545556,1,1,1,'A',1,0.963585,77,660546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 310, \"large_tick_hit\": 44, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 44, \"small_tick_hit\": 344}}',7.42382,169144962,367019,NULL,'2017-09-15 23:22:24',1505517744,NULL),(1927221952,9734910,2,308492,0,1,1,'B',1,0.931909,94,529125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 396, \"small_tick_hit\": 302, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',7.43218,169226482,584263,NULL,'2017-09-19 20:28:13',1505852893,NULL),(1928091715,9734910,2,918391,1,1,1,'B',1,0.929022,62,370409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 467, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 125}}',7.44694,170535975,401576,NULL,'2017-11-23 21:48:42',1511473722,NULL),(1926726042,9734910,2,389317,0,1,1,'S',1,0.988078,185,816603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',7.46354,168535961,866684,NULL,'2017-08-19 15:47:33',1503157653,NULL),(1926563079,9734910,2,456217,0,1,1,'A',1,0.969871,114,271066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 54, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',7.46487,168441229,447248,NULL,'2017-08-15 13:24:24',1502803464,NULL),(1937769821,9734910,2,1943595,0,1,1,'C',1,0.891803,38,375935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 37, \"small_tick_hit\": 168, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 37, \"small_tick_hit\": 189}}',7.48168,183095578,312604,NULL,'2019-10-04 22:37:46',1570228666,NULL),(1935462795,9734910,2,816600,1,1,1,'B',1,0.929577,41,399254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',7.49661,180155579,461586,NULL,'2019-03-31 17:04:28',1554051868,NULL),(1927924535,9734910,2,1383876,1,1,1,'A',1,0.977523,239,581928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1533, \"large_tick_hit\": 60, \"small_tick_hit\": 538, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1570, \"large_tick_hit\": 60, \"small_tick_hit\": 550}}',7.5062,170112023,5725840,NULL,'2017-11-02 21:50:06',1509659406,NULL),(1928086778,9734910,2,553093,0,1,1,'A',1,0.954407,126,533682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',7.51784,170416002,1326617,NULL,'2017-11-17 23:37:48',1510961868,NULL),(1927310365,9734910,2,1201090,1,1,1,'A',1,0.978224,102,606012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 397, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 189}}',7.52568,169355347,722237,NULL,'2017-09-25 23:37:46',1506382666,NULL),(1930571292,9734910,2,1301326,1,1,1,'B',1,0.929467,65,485648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',7.56995,173724567,490648,NULL,'2018-04-17 23:09:57',1524006597,NULL),(1926581740,9734910,2,374113,0,1,1,'A',1,0.977012,290,639387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 804, \"large_tick_hit\": 182, \"small_tick_hit\": 374, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 182, \"small_tick_hit\": 386}}',7.57508,168517541,2690088,NULL,'2017-08-18 20:33:11',1503088391,NULL),(1927008615,9734910,2,136399,0,1,1,'A',1,0.971188,88,538710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 453, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',7.5759,169029769,705908,NULL,'2017-09-10 00:49:23',1505004563,NULL),(1938237475,9734910,2,252238,0,1,1,'A',1,0.973516,259,550018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2542, \"large_tick_hit\": 31, \"small_tick_hit\": 625, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2608, \"large_tick_hit\": 31, \"small_tick_hit\": 646}}',7.63307,183800125,6691602,NULL,'2019-11-21 03:06:46',1574305606,NULL),(1935488566,9734910,2,1464183,0,1,1,'B',1,0.938983,53,380319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 424, \"large_tick_hit\": 40, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 40, \"small_tick_hit\": 93}}',7.63935,180035359,407256,NULL,'2019-03-23 23:11:29',1553382689,NULL),(1926436059,9734910,2,355140,0,1,1,'S',1,0.984752,157,853121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 35, \"small_tick_hit\": 578, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 588}}',7.65121,168334260,344512,NULL,'2017-08-10 23:48:24',1502408904,NULL),(1927519494,9734910,2,152463,0,1,1,'A',1,0.972222,135,538096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 852, \"large_tick_hit\": 78, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 78, \"small_tick_hit\": 372}}',7.66439,169641738,1541206,NULL,'2017-10-10 01:39:11',1507599551,NULL),(1926820903,9734910,2,105037,0,1,1,'SH',1,0.987387,96,854521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 83, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 83, \"small_tick_hit\": 316}}',7.6792,168737325,299698,NULL,'2017-08-27 21:34:51',1503869691,NULL),(1929615123,9734910,2,1059829,0,1,1,'B',1,0.937642,81,526345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 384, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',7.70177,172311375,574759,NULL,'2018-02-11 13:15:28',1518354928,NULL),(1933887711,9734910,2,738634,0,1,1,'D',1,0.848889,29,159990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 126, \"large_tick_hit\": 12, \"small_tick_hit\": 53, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 60}}',7.72259,178048220,127688,NULL,'2018-11-23 01:18:45',1542935925,NULL),(1933424981,9734910,2,1482116,1,1,1,'A',1,0.953917,136,479214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 940, \"large_tick_hit\": 25, \"small_tick_hit\": 484, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 25, \"small_tick_hit\": 500}}',7.72614,177354444,1569856,NULL,'2018-10-11 01:03:17',1539219797,NULL),(1950414179,9734910,2,1424984,0,1,1,'B',1,0.905308,43,445862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',7.76185,200024683,306810,NULL,'2021-07-18 21:38:20',1626644300,NULL),(1940791331,9734910,2,2190555,1,1,1,'B',1,0.917377,221,222323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 866, \"large_tick_hit\": 20, \"small_tick_hit\": 191, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 20, \"small_tick_hit\": 210}}',7.76478,187306421,1673650,NULL,'2020-05-12 23:55:31',1589327731,NULL),(1927046932,9734910,2,46258,0,1,1,'B',1,0.929545,94,533030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 160, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 63, \"small_tick_hit\": 174}}',7.80286,168951301,348108,NULL,'2017-09-06 12:14:45',1504700085,NULL),(1927675599,9734910,2,1258911,1,1,1,'B',1,0.935632,107,479287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 480, \"large_tick_hit\": 17, \"small_tick_hit\": 317, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 17, \"small_tick_hit\": 339}}',7.80835,169762001,577990,NULL,'2017-10-15 21:15:51',1508102151,NULL),(1927206541,9734910,2,1341656,1,1,1,'S',1,0.994305,159,777527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',7.81931,169219215,1069132,NULL,'2017-09-19 12:52:09',1505825529,NULL),(1928128163,9734910,2,609691,1,1,1,'B',1,0.934993,63,218084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 456, \"large_tick_hit\": 17, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 17, \"small_tick_hit\": 215}}',7.8317,170439920,340158,NULL,'2017-11-18 21:34:46',1511040886,NULL),(1926555690,9734910,2,97467,0,1,1,'S',1,0.988669,75,802737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 34, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',7.83251,168516839,196336,NULL,'2017-08-18 19:53:17',1503085997,NULL),(1926811730,9734910,2,51087,0,1,1,'A',1,0.978618,61,794674,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 129, \"large_tick_hit\": 22, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',7.83622,168714223,141341,NULL,'2017-08-27 01:03:05',1503795785,NULL),(1926479851,9734910,2,70665,0,1,1,'S',1,0.987931,112,840916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 161, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 161, \"small_tick_hit\": 246}}',7.84539,168333023,294336,NULL,'2017-08-10 22:40:08',1502404808,NULL),(1937197242,9734910,2,818062,0,1,1,'D',1,0.762295,44,157256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 39, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 60}}',7.85876,182526387,98595,NULL,'2019-08-25 19:18:38',1566760718,NULL),(1939656495,9734910,2,2257061,1,1,1,'B',1,0.93372,163,198214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1069, \"large_tick_hit\": 26, \"small_tick_hit\": 32, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 26, \"small_tick_hit\": 37}}',7.89207,185653875,1594110,NULL,'2020-03-13 00:19:43',1584058783,NULL),(1927178672,9734910,2,264222,0,1,1,'A',1,0.945388,109,363099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"large_tick_hit\": 13, \"small_tick_hit\": 514, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',7.91201,169173169,249310,NULL,'2017-09-17 01:27:30',1505611650,NULL),(1927244050,9734910,2,1357224,0,1,1,'A',1,0.978916,140,619224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 637, \"large_tick_hit\": 44, \"small_tick_hit\": 619, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',7.92826,169355862,1481862,NULL,'2017-09-26 00:36:07',1506386167,NULL),(1928011152,9734910,2,1037374,0,1,1,'A',1,0.966102,144,551844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 910, \"large_tick_hit\": 7, \"small_tick_hit\": 622, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',7.93571,170344341,1566824,NULL,'2017-11-14 02:35:15',1510626915,NULL),(1946908213,9734910,2,1180037,0,1,1,'B',1,0.911565,24,237764,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',7.94896,195431911,97203,NULL,'2021-02-27 01:51:08',1614390668,NULL),(1934538801,9734910,2,1800744,1,1,1,'A',1,0.959945,117,524832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 463, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 240}}',7.97766,178899098,761780,NULL,'2019-01-11 00:21:43',1547166103,NULL),(1934662951,9734910,2,1033528,0,1,1,'C',1,0.896638,98,202495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 480, \"large_tick_hit\": 73, \"small_tick_hit\": 167, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 73, \"small_tick_hit\": 204}}',7.98869,179114831,440000,NULL,'2019-01-24 01:09:16',1548292156,NULL),(1926837291,9734910,2,59728,0,1,1,'S',1,0.980392,74,695604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 42, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',7.98876,168714176,274130,NULL,'2017-08-27 01:00:25',1503795625,NULL),(1926451069,9734910,2,59726,0,1,1,'S',1,0.988235,112,697576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 29, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',8.02332,168209877,595522,NULL,'2017-08-05 18:14:53',1501956893,NULL),(1943393067,9734910,2,180103,0,1,1,'A',1,0.947723,113,497055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 906, \"small_tick_hit\": 218, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 235}}',8.03327,190731583,1545814,NULL,'2020-09-12 19:40:48',1599939648,NULL),(1927082500,9734910,2,112700,0,1,1,'A',1,0.964912,69,586471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',8.04753,169145214,541956,NULL,'2017-09-15 23:40:34',1505518834,NULL),(1926479861,9734910,2,70666,0,1,1,'A',1,0.970486,106,554631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 342, \"large_tick_hit\": 61, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 61, \"small_tick_hit\": 160}}',8.06906,168333120,718020,NULL,'2017-08-10 22:44:45',1502405085,NULL),(1926955975,9734910,2,1330801,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',8.08674,169028218,539246,NULL,'2017-09-09 23:25:45',1504999545,NULL),(1937169480,9734910,2,1838438,0,1,1,'C',1,0.869485,57,180485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 383, \"large_tick_hit\": 8, \"small_tick_hit\": 82, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 102}}',8.08972,182252114,342647,NULL,'2019-08-08 14:35:25',1565274925,NULL),(1937840344,9734910,2,1068384,0,1,1,'B',1,0.908795,47,460139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 151, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 8, \"small_tick_hit\": 129}}',8.09241,183359590,138071,NULL,'2019-10-23 17:24:35',1571851475,NULL),(1934459032,9734910,2,1582405,0,1,1,'B',1,0.906205,91,203409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 181, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 44, \"small_tick_hit\": 201}}',8.12227,178758990,389490,NULL,'2019-01-02 17:33:09',1546450389,NULL),(1927313182,9734910,2,49610,0,1,1,'A',1,0.950748,198,498200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 837, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 256}}',8.13696,169225624,1812920,NULL,'2017-09-19 19:36:21',1505849781,NULL),(1929307297,9734910,2,1177545,1,1,1,'B',1,0.935897,47,415614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',8.13962,172045886,373242,NULL,'2018-01-30 21:29:30',1517347770,NULL),(1937560097,9734910,2,1764050,0,1,1,'C',1,0.898657,88,213189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 446, \"large_tick_hit\": 66, \"small_tick_hit\": 224, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 66, \"small_tick_hit\": 245}}',8.14714,182777096,417120,NULL,'2019-09-11 18:58:59',1568228339,NULL),(1929806026,9734910,2,1127616,1,1,1,'A',1,0.945827,74,676335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',8.18941,172596586,502610,NULL,'2018-02-24 12:55:18',1519476918,NULL),(1928866559,9734910,2,736213,0,1,1,'A',1,0.961942,172,563472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1073, \"small_tick_hit\": 671, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',8.20203,171529918,2172460,NULL,'2018-01-07 16:26:09',1515342369,NULL),(1928538271,9734910,2,1296762,1,1,1,'A',1,0.945078,108,451020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',8.21262,170923084,1017690,NULL,'2017-12-13 00:36:33',1513125393,NULL),(1928022339,9734910,2,1050582,1,1,1,'B',1,0.93726,78,435054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',8.22581,170313033,705502,NULL,'2017-11-12 13:43:18',1510494198,NULL),(1940619221,9734910,2,983692,0,1,1,'B',1,0.931889,44,204680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',8.2471,186883224,121806,NULL,'2020-04-28 03:39:01',1588045141,NULL),(1928427310,9734910,2,1175503,1,1,1,'B',1,0.924242,62,475037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',8.26301,170873054,421366,NULL,'2017-12-10 14:25:17',1512915917,NULL),(1927644565,9734910,2,1372439,1,1,1,'A',1,0.971755,134,590059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 988, \"small_tick_hit\": 457, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1009, \"small_tick_hit\": 478}}',8.26994,169727531,2124350,NULL,'2017-10-14 14:44:35',1507992275,NULL),(1927960514,9734910,2,1262832,0,1,1,'B',1,0.93323,68,204333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',8.27258,170314101,296570,NULL,'2017-11-12 14:31:17',1510497077,NULL),(1927230155,9734910,2,755393,0,1,1,'A',1,0.953618,51,629726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 242, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',8.28714,169247126,320880,NULL,'2017-09-20 23:28:19',1505950099,NULL),(1926524424,9734910,2,545554,1,1,1,'S',1,0.993252,198,871451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 47, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 47, \"small_tick_hit\": 451}}',8.3024,168327548,553810,NULL,'2017-08-10 17:21:42',1502385702,NULL),(1927549805,9734910,2,500007,0,1,1,'A',1,0.942817,83,518454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 415, \"small_tick_hit\": 261, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',8.30932,169673097,594925,NULL,'2017-10-11 21:31:35',1507757495,NULL),(1934516692,9734910,2,1033154,0,1,1,'B',1,0.93593,61,480407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',8.31212,178936852,571840,NULL,'2019-01-13 01:29:53',1547342993,NULL),(1931462893,9734910,2,1450474,1,1,1,'B',1,0.936047,52,433584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 70, \"small_tick_hit\": 217, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 70, \"small_tick_hit\": 233}}',8.32519,174875928,385270,NULL,'2018-06-09 18:13:15',1528567995,NULL),(1927071460,9734910,2,171739,0,1,1,'A',1,0.9653,141,742186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 137, \"small_tick_hit\": 545, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 137, \"small_tick_hit\": 569}}',8.3407,169186835,502697,NULL,'2017-09-17 15:10:14',1505661014,NULL),(1929689839,9734910,2,1022070,1,1,1,'A',1,0.961538,100,492135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',8.35036,172432343,1179602,NULL,'2018-02-17 04:23:44',1518841424,NULL),(1929457391,9734910,2,813774,0,1,1,'B',1,0.939776,59,492126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 428, \"small_tick_hit\": 243, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',8.36678,172146242,525185,NULL,'2018-02-04 03:08:08',1517713688,NULL),(1930298789,9734910,2,1445667,1,1,1,'A',1,0.955947,167,626274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 550, \"small_tick_hit\": 318, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 341}}',8.3727,173262191,1806054,NULL,'2018-03-27 20:48:53',1522183733,NULL),(1926883039,9734910,2,138548,0,1,1,'S',1,0.981949,79,704453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',8.37313,168714974,346505,NULL,'2017-08-27 01:37:03',1503797823,NULL),(1927155726,9734910,2,85192,0,1,1,'A',1,0.952229,83,529988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',8.37576,169191813,463923,NULL,'2017-09-17 19:11:46',1505675506,NULL),(1926596121,9734910,2,492199,0,1,1,'A',1,0.971726,83,595085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"small_tick_hit\": 375, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',8.38495,168375373,455062,NULL,'2017-08-12 18:03:39',1502561019,NULL),(1926497130,9734910,2,78966,0,1,1,'A',1,0.956522,58,632297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 231, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',8.38541,168332757,185463,NULL,'2017-08-10 22:24:33',1502403873,NULL),(1940844423,9734910,2,1399297,1,1,1,'A',1,0.970857,144,613740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1318, \"large_tick_hit\": 70, \"small_tick_hit\": 1377, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 70, \"small_tick_hit\": 1429}}',8.39066,187250827,3856010,NULL,'2020-05-11 02:25:44',1589163944,NULL),(1927582979,9734910,2,988793,1,1,1,'A',1,0.973425,243,543356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1680, \"large_tick_hit\": 6, \"small_tick_hit\": 585, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',8.39217,169738076,5534370,NULL,'2017-10-14 23:10:49',1508022649,NULL),(1929152838,9734910,2,497678,0,1,1,'A',1,0.943359,56,194380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 435, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',8.39744,171818875,345250,NULL,'2018-01-20 19:25:59',1516476359,NULL),(1928163469,9734910,2,869197,0,1,1,'B',1,0.934266,63,207138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 420, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',8.40789,170397162,301070,NULL,'2017-11-17 02:17:16',1510885036,NULL),(1927002409,9734910,2,491512,0,1,1,'A',1,0.966469,60,606201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',8.43406,168951574,255825,NULL,'2017-09-06 12:30:26',1504701026,NULL),(1935003998,9734910,2,1102145,1,1,1,'B',1,0.917214,75,488870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 436, \"large_tick_hit\": 18, \"small_tick_hit\": 244, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 267}}',8.46111,179416610,451248,NULL,'2019-02-11 19:48:01',1549914481,NULL),(1927529269,9734910,2,736216,0,1,1,'A',1,0.978764,174,638521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 753, \"small_tick_hit\": 768, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',8.48146,169623793,1984060,NULL,'2017-10-09 02:20:58',1507515658,NULL),(1927903179,9734910,2,1376907,1,1,1,'B',1,0.938992,76,453313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',8.48858,170203495,549443,NULL,'2017-11-06 23:25:22',1510010722,NULL),(1929073946,9734910,2,1480395,1,1,1,'A',1,0.941499,102,457708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 729, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',8.48975,171619591,1203430,NULL,'2018-01-12 00:14:46',1515716086,NULL),(1927293871,9734910,2,459485,0,1,1,'A',1,0.971591,82,738896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 166, \"large_tick_hit\": 143, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 143, \"small_tick_hit\": 212}}',8.49349,169305583,278592,NULL,'2017-09-23 17:49:28',1506188968,NULL),(1927110073,9734910,2,669141,0,1,1,'A',1,0.94517,90,613038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 325, \"small_tick_hit\": 399, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',8.53531,169145613,523588,NULL,'2017-09-16 00:05:31',1505520331,NULL),(1929438849,9734910,2,1280238,1,1,1,'B',1,0.936022,75,522623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',8.55574,172146177,467308,NULL,'2018-02-04 03:03:58',1517713438,NULL),(1927939515,9734910,2,1319345,1,1,1,'A',1,0.965602,159,518309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 861, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',8.55574,170219005,1733464,NULL,'2017-11-07 21:35:00',1510090500,NULL),(1928878448,9734910,2,231099,1,1,1,'B',1,0.939522,73,533850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 336, \"small_tick_hit\": 332, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 352}}',8.57442,171409029,433675,NULL,'2018-01-02 17:57:31',1514915851,NULL),(1927637819,9734910,2,459484,1,1,1,'A',1,0.952872,55,439909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 453, \"large_tick_hit\": 42, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 42, \"small_tick_hit\": 159}}',8.6077,169878507,466868,NULL,'2017-10-21 23:50:11',1508629811,NULL),(1926807656,9734910,2,97603,0,1,1,'A',1,0.974828,101,696020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 78, \"small_tick_hit\": 152}}',8.60982,168715039,319030,NULL,'2017-08-27 01:40:42',1503798042,NULL),(1926979486,9734910,2,64394,0,1,1,'A',1,0.958395,131,265018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 447, \"large_tick_hit\": 48, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 48, \"small_tick_hit\": 158}}',8.61833,168952057,580248,NULL,'2017-09-06 12:59:58',1504702798,NULL),(1937641969,9734910,2,1566770,0,1,1,'B',1,0.93488,101,227395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 736, \"large_tick_hit\": 134, \"small_tick_hit\": 178, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 134, \"small_tick_hit\": 190}}',8.62624,183069272,970534,NULL,'2019-10-03 00:50:01',1570063801,NULL),(1926518173,9734910,2,950287,1,1,1,'S',1,0.984637,133,723937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 20, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',8.63202,168332340,676354,NULL,'2017-08-10 21:58:39',1502402319,NULL),(1927314202,9734910,2,1240029,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',8.64838,169219063,357696,NULL,'2017-09-19 12:40:53',1505824853,NULL),(1934304734,9734910,2,1437111,0,1,1,'B',1,0.914804,64,483291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 83, \"small_tick_hit\": 226, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 83, \"small_tick_hit\": 248}}',8.6674,178629348,364200,NULL,'2018-12-26 14:46:32',1545835592,NULL),(1927189228,9734910,2,1388977,0,1,1,'A',1,0.979087,67,714757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',8.70546,169158680,203714,NULL,'2017-09-16 14:05:20',1505570720,NULL),(1932473329,9734910,2,1029562,1,1,1,'B',1,0.923913,125,210117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 632, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',8.71154,176180755,795610,NULL,'2018-08-08 17:05:29',1533747929,NULL),(1927340078,9734910,2,855079,0,1,1,'A',1,0.978814,62,567321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 267, \"large_tick_hit\": 66, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',8.71902,169442597,365436,NULL,'2017-09-30 15:49:13',1506786553,NULL),(1933557292,9734910,2,737862,0,1,1,'C',1,0.884354,45,166988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 172, \"large_tick_hit\": 22, \"small_tick_hit\": 66, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 73}}',8.7324,177584869,125700,NULL,'2018-10-25 13:24:22',1540473862,NULL),(1927174999,9734910,2,1377360,1,1,1,'B',1,0.932568,90,614994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 309, \"large_tick_hit\": 17, \"small_tick_hit\": 324, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',8.73482,169174725,432163,NULL,'2017-09-17 02:47:42',1505616462,NULL),(1927472426,9734910,2,408298,1,1,1,'A',1,0.953632,61,472684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 384, \"large_tick_hit\": 62, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 62, \"small_tick_hit\": 181}}',8.7394,169692784,460958,NULL,'2017-10-13 01:04:22',1507856662,NULL),(1928426812,9734910,2,760488,1,1,1,'B',1,0.910791,71,199734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 427, \"small_tick_hit\": 206, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 226}}',8.74801,170755924,310760,NULL,'2017-12-04 20:38:22',1512419902,NULL),(1934543764,9734910,2,554519,0,1,1,'A',1,0.971767,135,640968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1158, \"large_tick_hit\": 9, \"small_tick_hit\": 554, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',8.75119,178914851,2601384,NULL,'2019-01-11 22:18:56',1547245136,NULL),(1926810574,9734910,2,455370,0,1,1,'A',1,0.976687,108,600017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',8.75354,168741580,869442,NULL,'2017-08-28 01:50:15',1503885015,NULL),(1926670332,9734910,2,92437,0,1,1,'A',1,0.963317,97,548639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 276}}',8.75553,168515980,529404,NULL,'2017-08-18 19:10:48',1503083448,NULL),(1938277651,9734910,2,1605773,0,1,1,'C',1,0.881259,65,199684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 158, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 34, \"small_tick_hit\": 187}}',8.76521,183823426,349947,NULL,'2019-11-22 19:01:11',1574449271,NULL),(1934262469,9734910,2,1607736,1,1,1,'B',1,0.903108,62,182457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',8.7656,178639079,224550,NULL,'2018-12-27 02:13:53',1545876833,NULL),(1926588074,9734910,2,915244,0,1,1,'A',1,0.95734,146,595045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 359, \"small_tick_hit\": 404, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 418}}',8.79564,168514801,776300,NULL,'2017-08-18 18:13:15',1503079995,NULL),(1936841177,9734910,2,1500994,1,1,1,'B',1,0.925786,48,456211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 483, \"small_tick_hit\": 253, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 271}}',8.81896,181910925,433248,NULL,'2019-07-18 16:37:32',1563467852,NULL),(1926465148,9734910,2,26184,0,1,1,'S',1,0.984925,91,767162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 25, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 25, \"small_tick_hit\": 40}}',8.82004,168210883,264720,NULL,'2017-08-05 19:05:26',1501959926,NULL),(1929597338,9734910,2,1385401,0,1,1,'S',1,0.994565,150,854460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',8.83348,172274664,619100,NULL,'2018-02-10 00:27:50',1518222470,NULL),(1953547416,9734910,2,2201460,1,1,1,'B',1,0.935972,80,215916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',8.85133,204147646,383730,NULL,'2021-12-26 17:39:15',1640540355,NULL),(1928779729,9734910,2,842715,1,1,1,'B',1,0.925811,63,388947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',8.86029,171253582,575370,NULL,'2017-12-27 14:48:28',1514386108,NULL),(1927401676,9734910,2,1170480,0,1,1,'A',1,0.97426,72,566720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 498, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',8.86047,169442451,762538,NULL,'2017-09-30 15:41:52',1506786112,NULL),(1927510332,9734910,2,145772,0,1,1,'A',1,0.963437,226,589043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 784, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',8.86922,169690823,2335262,NULL,'2017-10-12 22:07:34',1507846054,NULL),(1934672268,9734910,2,1435995,0,1,1,'B',1,0.928994,67,231800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 86, \"small_tick_hit\": 197, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 86, \"small_tick_hit\": 211}}',8.8869,179023717,281321,NULL,'2019-01-18 15:50:18',1547826618,NULL),(1927277867,9734910,2,560000,0,1,1,'A',1,0.963567,107,722844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 562, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 589}}',8.88742,169354727,759487,NULL,'2017-09-25 22:39:47',1506379187,NULL),(1940430996,9734910,2,131891,0,1,1,'A',1,0.947566,178,414327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1225, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 40}}',8.90429,186838558,2649920,NULL,'2020-04-26 15:16:43',1587914203,NULL),(1927663250,9734910,2,492285,1,1,1,'A',1,0.964037,222,520934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',8.90965,169814933,2848088,NULL,'2017-10-18 22:20:43',1508365243,NULL),(1935025200,9734910,2,1316291,0,1,1,'C',1,0.89863,100,213222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 174, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 26, \"small_tick_hit\": 206}}',8.93721,179578483,423740,NULL,'2019-02-22 13:44:08',1550843048,NULL),(1937347442,9734910,2,104229,0,1,1,'B',1,0.935086,225,474003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 895, \"large_tick_hit\": 56, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',8.94685,182615171,1981270,NULL,'2019-08-31 11:50:54',1567252254,NULL),(1931540309,9734910,2,983692,0,1,1,'C',1,0.891641,38,191435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',8.95199,174790774,94346,NULL,'2018-06-05 20:35:50',1528230950,NULL),(1929270634,9734910,2,1245365,1,1,1,'A',1,0.961826,183,467240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1207, \"large_tick_hit\": 7, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',8.95697,172045724,3237830,NULL,'2018-01-30 21:19:34',1517347174,NULL),(1928162918,9734910,2,1367152,1,1,1,'B',1,0.930348,140,227593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 566, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',8.9626,170430941,591950,NULL,'2017-11-18 15:03:16',1511017396,NULL),(1926893057,9734910,2,541538,0,1,1,'A',1,0.956882,99,811632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"small_tick_hit\": 304, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',8.98166,168714043,572303,NULL,'2017-08-27 00:53:07',1503795187,NULL),(1926872511,9734910,2,943991,0,1,1,'A',1,0.95514,79,674055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',8.99006,168715986,522442,NULL,'2017-08-27 02:26:35',1503800795,NULL),(1927918528,9734910,2,374234,0,1,1,'A',1,0.943472,88,491899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',8.99796,170075200,695240,NULL,'2017-11-01 00:02:41',1509494561,NULL),(1940516677,9734910,2,1846237,0,1,1,'A',1,0.970894,67,248487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 324, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',9.02213,186884014,282882,NULL,'2020-04-28 04:22:09',1588047729,NULL),(1927437456,9734910,2,139505,0,1,1,'A',1,0.96789,115,621558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 448, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',9.02222,169390155,914924,NULL,'2017-09-28 00:04:59',1506557099,NULL),(1940518879,9734910,2,1474949,0,1,1,'B',1,0.939808,110,614542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',9.03478,186884101,682003,NULL,'2020-04-28 04:28:20',1588048100,NULL),(1928894917,9734910,2,983680,1,1,1,'C',1,0.862805,71,204811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 207, \"small_tick_hit\": 76, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',9.06016,171558930,170320,NULL,'2018-01-08 23:30:42',1515454242,NULL),(1930508272,9734910,2,680920,0,1,1,'A',1,0.968553,183,637572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1264, \"large_tick_hit\": 15, \"small_tick_hit\": 877, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',9.07118,173511888,2838430,NULL,'2018-04-07 22:21:43',1523139703,NULL),(1926751406,9734910,2,1201410,1,1,1,'A',1,0.979688,118,716800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}}',9.08126,168591147,505462,NULL,'2017-08-21 20:43:14',1503348194,NULL),(1944519431,9734910,2,1980915,1,1,1,'B',1,0.928447,256,215827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 980, \"large_tick_hit\": 43, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 43, \"small_tick_hit\": 44}}',9.11051,192312971,1762820,NULL,'2020-11-15 12:49:59',1605444599,NULL),(1930476697,9734910,2,653661,0,1,1,'B',1,0.935574,186,233976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 712, \"large_tick_hit\": 70, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',9.11982,173500560,1328710,NULL,'2018-04-07 13:41:46',1523108506,NULL),(1926839345,9734910,2,1102089,1,1,1,'SH',1,0.993328,217,940518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"small_tick_hit\": 721, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 727}}',9.1625,168742261,1746197,NULL,'2017-08-28 02:44:53',1503888293,NULL),(1934530561,9734910,2,1796421,0,1,1,'B',1,0.925134,110,509785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 502, \"small_tick_hit\": 190, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',9.19131,178877594,818615,NULL,'2019-01-09 16:10:17',1547050217,NULL),(1926499153,9734910,2,308491,0,1,1,'S',1,0.981481,163,859189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 319}}',9.19698,168332545,353176,NULL,'2017-08-10 22:10:22',1502403022,NULL),(1926852791,9734910,2,64477,0,1,1,'SH',1,0.994609,134,1081481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',9.1992,168717746,214940,NULL,'2017-08-27 04:04:02',1503806642,NULL),(1926650610,9734910,2,542743,0,1,1,'A',1,0.979233,114,704881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',9.22339,168377699,471072,NULL,'2017-08-12 20:04:42',1502568282,NULL),(1929496562,9734910,2,1307524,0,1,1,'C',1,0.888393,27,355373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 102, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',9.23875,172311258,81392,NULL,'2018-02-11 13:07:06',1518354426,NULL),(1927789518,9734910,2,1370179,1,1,1,'A',1,0.957839,79,511958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',9.24263,169992060,628232,NULL,'2017-10-28 00:42:45',1509151365,NULL),(1933864614,9734910,2,1008238,0,1,1,'B',1,0.934247,50,234672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 210, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',9.25346,178048147,143052,NULL,'2018-11-23 01:13:33',1542935613,NULL),(1927092504,9734910,2,59821,0,1,1,'A',1,0.94697,53,609914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 143, \"large_tick_hit\": 28, \"small_tick_hit\": 204, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',9.30888,169146462,160437,NULL,'2017-09-16 00:57:05',1505523425,NULL),(1938263311,9734910,2,555797,1,1,1,'A',1,0.97343,197,503537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1990, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',9.31758,183800047,6006430,NULL,'2019-11-21 02:58:07',1574305087,NULL),(1929451718,9734910,2,1035900,0,1,1,'A',1,0.965326,82,619691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',9.3215,172160022,651155,NULL,'2018-02-04 15:25:36',1517757936,NULL),(1933423037,9734910,2,707845,0,1,1,'A',1,0.952986,70,528773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 458, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',9.33103,177360858,479516,NULL,'2018-10-11 14:10:36',1539267036,NULL),(1927901138,9734910,2,366142,0,1,1,'A',1,0.956851,155,498337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 939, \"large_tick_hit\": 42, \"small_tick_hit\": 283, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 42, \"small_tick_hit\": 300}}',9.3457,170113815,1905094,NULL,'2017-11-02 23:46:38',1509666398,NULL),(1953548685,9734910,2,2202719,1,1,1,'B',1,0.937773,66,545526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 469, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 16, \"small_tick_hit\": 403}}',9.37282,204146200,502942,NULL,'2021-12-26 16:24:03',1640535843,NULL),(1926888189,9734910,2,408668,0,1,1,'S',1,0.986938,164,725168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',9.37951,168724779,653968,NULL,'2017-08-27 11:40:19',1503834019,NULL),(1926905493,9734910,2,1065899,0,1,1,'SH',1,0.988449,99,920300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',9.40084,168715894,293663,NULL,'2017-08-27 02:21:09',1503800469,NULL),(1934193281,9734910,2,951156,0,1,1,'A',1,0.941973,256,531466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1121, \"large_tick_hit\": 51, \"small_tick_hit\": 289, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 51, \"small_tick_hit\": 323}}',9.42122,178502479,3437257,NULL,'2018-12-19 16:48:20',1545238100,NULL),(1927508336,9734910,2,1085730,1,1,1,'A',1,0.969106,179,757254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 683, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 712}}',9.43494,169676073,1542276,NULL,'2017-10-12 01:50:16',1507773016,NULL),(1927158454,9734910,2,86186,0,1,1,'B',1,0.93686,89,653728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 29, \"small_tick_hit\": 289, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',9.45755,169185498,302707,NULL,'2017-09-17 14:12:17',1505657537,NULL),(1926658352,9734910,2,427490,1,1,1,'A',1,0.977379,278,680655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 874, \"small_tick_hit\": 595, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 615}}',9.46272,168514902,3033526,NULL,'2017-08-18 18:17:44',1503080264,NULL),(1927206749,9734910,2,294801,0,1,1,'S',1,0.983019,165,650636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 884, \"large_tick_hit\": 26, \"small_tick_hit\": 653, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 665}}',9.4628,169234931,2261974,NULL,'2017-09-20 10:28:00',1505903280,NULL),(1927743401,9734910,2,1178481,0,1,1,'B',1,0.927114,121,588904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',9.46675,169938884,610934,NULL,'2017-10-25 02:00:52',1508896852,NULL),(1930878383,9734910,2,951821,0,1,1,'B',1,0.913105,109,241601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 462, \"large_tick_hit\": 16, \"small_tick_hit\": 163, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',9.46814,174001851,486576,NULL,'2018-04-30 17:17:21',1525108641,NULL),(1926487102,9734910,2,74496,0,1,1,'A',1,0.968,105,574686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',9.4711,168350476,510012,NULL,'2017-08-11 17:32:58',1502472778,NULL),(1929417999,9734910,2,1090929,1,1,1,'A',1,0.968791,176,644370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 980, \"small_tick_hit\": 510, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 525}}',9.47111,172145552,2636826,NULL,'2018-02-04 02:31:14',1517711474,NULL),(1944280322,9734910,2,1980914,1,1,1,'B',1,0.933225,193,219177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1001, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',9.47279,191911122,1784350,NULL,'2020-10-30 22:21:22',1604096482,NULL),(1928183175,9734910,2,887095,1,1,1,'S',1,0.981843,231,593599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1638, \"large_tick_hit\": 33, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 33, \"small_tick_hit\": 498}}',9.53131,170501820,4993444,NULL,'2017-11-21 23:05:13',1511305513,NULL),(1933456512,9734910,2,746415,1,1,1,'B',1,0.935154,48,244784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',9.53856,177438426,207937,NULL,'2018-10-16 01:48:44',1539654524,NULL),(1926461679,9734910,2,63225,0,1,1,'A',1,0.977823,96,617282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 215}}',9.5418,168332791,434862,NULL,'2017-08-10 22:26:28',1502403988,NULL),(1940230440,9734910,2,1645699,0,1,1,'A',1,0.942971,50,489911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 458, \"small_tick_hit\": 253, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',9.5996,186443060,497976,NULL,'2020-04-12 21:34:24',1586727264,NULL),(1929356953,9734910,2,1123759,1,1,1,'B',1,0.930844,92,391124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 597, \"large_tick_hit\": 3, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',9.60093,172016695,988770,NULL,'2018-01-29 13:52:04',1517233924,NULL),(1928890270,9734910,2,1324812,0,1,1,'A',1,0.940976,84,526079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.60606,171425576,572515,NULL,'2018-01-03 12:44:37',1514983477,NULL),(1927040141,9734910,2,152462,0,1,1,'A',1,0.973139,186,607344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 775, \"large_tick_hit\": 92, \"small_tick_hit\": 401, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 92, \"small_tick_hit\": 416}}',9.62333,169029576,2027006,NULL,'2017-09-10 00:38:07',1505003887,NULL),(1926512516,9734910,2,85015,0,1,1,'A',1,0.977099,152,871996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 34, \"small_tick_hit\": 220}}',9.63298,168352086,286772,NULL,'2017-08-11 18:58:15',1502477895,NULL),(1926745421,9734910,2,848233,0,1,1,'A',1,0.964389,175,787978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 232, \"large_tick_hit\": 132, \"small_tick_hit\": 638, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',9.71434,168663863,463814,NULL,'2017-08-25 00:54:48',1503622488,NULL),(1927960614,9734910,2,540798,0,1,1,'A',1,0.966825,61,242389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 462, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 154}}',9.7323,170344868,419920,NULL,'2017-11-14 03:17:27',1510629447,NULL),(1927807666,9734910,2,943990,1,1,1,'B',1,0.936585,55,401503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',9.73592,170003396,387382,NULL,'2017-10-28 13:31:49',1509197509,NULL),(1926909816,9734910,2,155349,0,1,1,'S',1,0.995624,131,842731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',9.75036,168715106,381092,NULL,'2017-08-27 01:43:53',1503798233,NULL),(1929265416,9734910,2,865480,1,1,1,'B',1,0.900344,31,346127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 150, \"small_tick_hit\": 112, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',9.76788,171972938,138780,NULL,'2018-01-27 17:19:35',1517073575,NULL),(1929726768,9734910,2,315551,0,1,1,'A',1,0.965406,70,678311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 458, \"small_tick_hit\": 742, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',9.76927,172478213,758713,NULL,'2018-02-18 21:48:32',1518990512,NULL),(1937601689,9734910,2,668162,0,1,1,'A',1,0.950286,179,276043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1223, \"large_tick_hit\": 63, \"small_tick_hit\": 377, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 63, \"small_tick_hit\": 409}}',9.80557,182931522,1989795,NULL,'2019-09-22 17:01:20',1569171680,NULL),(1926724483,9734910,2,125099,0,1,1,'A',1,0.978239,191,638196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 683, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',9.82352,168590933,2028494,NULL,'2017-08-21 20:30:46',1503347446,NULL),(1930366253,9734910,2,794670,1,1,1,'A',1,0.941606,92,218624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',9.82908,173372443,523650,NULL,'2018-04-01 14:11:24',1522591884,NULL),(1926891890,9734910,2,540797,0,1,1,'SH',1,0.993737,101,802587,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',9.85506,168741883,695185,NULL,'2017-08-28 02:14:45',1503886485,NULL),(1927617071,9734910,2,139649,1,1,1,'A',1,0.969115,153,535667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 817, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 847, \"small_tick_hit\": 351}}',9.8743,169724157,2200840,NULL,'2017-10-14 12:27:04',1507984024,NULL),(1927400647,9734910,2,355533,0,1,1,'A',1,0.977477,99,280569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',9.87869,169442861,426422,NULL,'2017-09-30 16:01:35',1506787295,NULL),(1928036827,9734910,2,1401890,1,1,1,'A',1,0.957064,79,477694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 537, \"large_tick_hit\": 2, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',9.9194,170344384,707552,NULL,'2017-11-14 02:37:55',1510627075,NULL),(1928396232,9734910,2,1309215,1,1,1,'A',1,0.947103,84,432590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',9.91943,170807863,744082,NULL,'2017-12-07 20:17:34',1512677854,NULL),(1927263466,9734910,2,437327,1,1,1,'X',1,1,228,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',9.94425,169314590,1001200,NULL,'2017-09-24 01:17:22',1506215842,NULL),(1926561106,9734910,2,269252,0,1,1,'S',1,0.988854,132,750431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 32, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 338}}',9.94906,168516407,528320,NULL,'2017-08-18 19:29:46',1503084586,NULL),(1926515057,9734910,2,536977,0,1,1,'S',1,0.9872,220,932262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',9.95062,168351750,499034,NULL,'2017-08-11 18:40:52',1502476852,NULL),(1934040412,9734910,2,1619562,1,1,1,'A',1,0.940639,46,489768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 439, \"large_tick_hit\": 9, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',9.97752,178266931,452063,NULL,'2018-12-06 00:05:11',1544054711,NULL),(1936809592,9734910,2,1465042,0,1,1,'A',1,0.9703,439,270658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2319, \"large_tick_hit\": 122, \"small_tick_hit\": 434, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2394, \"large_tick_hit\": 122, \"small_tick_hit\": 447}}',9.98959,181958857,7029770,NULL,'2019-07-21 11:34:35',1563708875,NULL),(2631504837,9734910,2,2160012,0,1,1,'A',1,0.943526,244,226308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1241, \"large_tick_hit\": 59, \"small_tick_hit\": 70, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 59, \"small_tick_hit\": 82}}',9.99468,216437578,2298540,NULL,'2024-04-06 21:37:32',1712439452,NULL),(1927228366,9734910,2,847315,0,1,1,'SH',1,0.985804,199,681415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 840, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',9.99539,169355322,2425028,NULL,'2017-09-25 23:35:56',1506382556,NULL),(1929029971,9734910,2,1337111,0,1,1,'B',1,0.929068,95,225094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 452, \"large_tick_hit\": 32, \"small_tick_hit\": 184, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 32, \"small_tick_hit\": 205}}',10.0398,171589665,431468,NULL,'2018-01-10 14:17:43',1515593863,NULL),(1926616917,9734910,2,207132,0,1,1,'A',1,0.952537,170,598564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 342, \"large_tick_hit\": 57, \"small_tick_hit\": 183, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 57, \"small_tick_hit\": 195}}',10.0405,168394480,838210,NULL,'2017-08-13 13:21:12',1502630472,NULL),(1926875047,9734910,2,33517,0,1,1,'SH',1,0.989899,97,842326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 15, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 15, \"small_tick_hit\": 217}}',10.0638,168716173,355716,NULL,'2017-08-27 02:36:11',1503801371,NULL),(1926653503,9734910,2,240555,1,1,1,'S',1,0.997905,450,918411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 103, \"small_tick_hit\": 899, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 103, \"small_tick_hit\": 901}}',10.0738,168374821,2268490,NULL,'2017-08-12 17:33:15',1502559195,NULL),(1927136291,9734910,2,680746,0,1,1,'A',1,0.95935,81,589298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',10.093,169184110,561608,NULL,'2017-09-17 13:05:56',1505653556,NULL),(1930189532,9734910,2,744671,0,1,1,'A',1,0.96449,172,633120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1051, \"large_tick_hit\": 37, \"small_tick_hit\": 433, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',10.0959,173183987,2882160,NULL,'2018-03-24 11:44:58',1521891898,NULL),(1933724087,9734910,2,1634027,1,1,1,'B',1,0.935443,92,555089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 486, \"small_tick_hit\": 253, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 276}}',10.1071,177905061,735953,NULL,'2018-11-14 02:33:00',1542162780,NULL),(1938151132,9734910,2,1464183,0,1,1,'C',1,0.889831,82,388592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 410, \"large_tick_hit\": 33, \"small_tick_hit\": 82, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 33, \"small_tick_hit\": 93}}',10.1081,183686397,394789,NULL,'2019-11-13 18:47:34',1573670854,NULL),(1926763272,9734910,2,531780,0,1,1,'S',1,0.9922,154,873743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',10.1216,168662828,518076,NULL,'2017-08-24 23:49:08',1503618548,NULL),(1927026347,9734910,2,679690,1,1,1,'A',1,0.974326,113,607850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',10.1322,168897142,980524,NULL,'2017-09-03 16:38:00',1504456680,NULL),(1928994753,9734910,2,946711,1,1,1,'A',1,0.940397,76,431636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',10.1411,171618079,686940,NULL,'2018-01-11 22:31:28',1515709888,NULL),(1933014144,9734910,2,1530671,1,1,1,'B',1,0.919014,43,456102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',10.1519,176926972,145410,NULL,'2018-09-15 01:19:34',1536974374,NULL),(1927446881,9734910,2,51071,1,1,1,'A',1,0.961111,152,544917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 134, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',10.1597,169613565,1646856,NULL,'2017-10-08 16:11:04',1507479064,NULL),(1927137156,9734910,2,540797,0,1,1,'A',1,0.968685,103,669541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 257, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',10.1671,169145403,463913,NULL,'2017-09-15 23:52:55',1505519575,NULL),(1926809593,9734910,2,273522,1,1,1,'SH',1,0.991289,374,1080656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 764, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}}',10.1732,168717506,1174344,NULL,'2017-08-27 03:48:00',1503805680,NULL),(1958091547,9734910,2,1074131,0,1,1,'A',1,0.950071,53,217381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',10.2024,210122785,238660,NULL,'2022-11-07 01:47:02',1667785622,NULL),(1928355087,9734910,2,918723,1,1,1,'A',1,0.971049,238,555484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1250, \"large_tick_hit\": 29, \"small_tick_hit\": 331, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 29, \"small_tick_hit\": 342}}',10.2187,170806986,3533822,NULL,'2017-12-07 19:28:35',1512674915,NULL),(1927678933,9734910,2,1319671,1,1,1,'A',1,0.963846,148,526822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 872, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',10.2245,169724246,1724274,NULL,'2017-10-14 12:31:14',1507984274,NULL),(1926498641,9734910,2,139507,0,1,1,'S',1,0.993019,188,1012641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',10.2356,168332669,465387,NULL,'2017-08-10 22:18:13',1502403493,NULL),(1927821816,9734910,2,725412,1,1,1,'A',1,0.973375,165,596926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 932, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 326}}',10.2988,170018203,2836850,NULL,'2017-10-29 02:16:13',1509243373,NULL),(1927190572,9734910,2,1324653,1,1,1,'S',1,0.982188,143,618126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 721, \"large_tick_hit\": 28, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 28, \"small_tick_hit\": 415}}',10.3105,169339142,1838438,NULL,'2017-09-25 01:13:13',1506301993,NULL),(1927518106,9734910,2,821071,1,1,1,'A',1,0.944266,120,471052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 602, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 292}}',10.335,169617176,781802,NULL,'2017-10-08 19:09:22',1507489762,NULL),(1926856931,9734910,2,746297,1,1,1,'SH',1,0.998227,153,1077580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 47, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 47, \"small_tick_hit\": 345}}',10.3667,168717220,393613,NULL,'2017-08-27 03:32:51',1503804771,NULL),(1929605233,9734910,2,183769,0,1,1,'A',1,0.95098,80,562779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 389, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',10.3744,172274814,620882,NULL,'2018-02-10 00:39:50',1518223190,NULL),(1927084556,9734910,2,1330137,1,1,1,'A',1,0.9728,116,623977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',10.3793,169193301,685919,NULL,'2017-09-17 20:26:37',1505679997,NULL),(1938105885,9734910,2,500293,0,1,1,'B',1,0.903101,50,212833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 438, \"large_tick_hit\": 75, \"small_tick_hit\": 186, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 75, \"small_tick_hit\": 220}}',10.3968,183699651,317955,NULL,'2019-11-14 17:57:01',1573754221,NULL),(1927526953,9734910,2,156509,0,1,1,'A',1,0.971583,93,549237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 538, \"large_tick_hit\": 35, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 148}}',10.4185,169712788,1079647,NULL,'2017-10-13 23:42:10',1507938130,NULL),(1927148848,9734910,2,556179,0,1,1,'S',1,0.998611,156,1080144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',10.4251,169045349,311889,NULL,'2017-09-10 15:07:52',1505056072,NULL),(1934572227,9734910,2,1478254,0,1,1,'A',1,0.946768,220,582711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',10.4297,178936883,1912212,NULL,'2019-01-13 01:32:42',1547343162,NULL),(1928987263,9734910,2,431147,1,1,1,'A',1,0.977947,176,584746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1619, \"large_tick_hit\": 2, \"small_tick_hit\": 685, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 2, \"small_tick_hit\": 701}}',10.4324,171656910,4365390,NULL,'2018-01-13 16:06:04',1515859564,NULL),(1927158673,9734910,2,156565,0,1,1,'A',1,0.972414,120,593955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 409, \"large_tick_hit\": 76, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 76, \"small_tick_hit\": 228}}',10.4494,169191940,855428,NULL,'2017-09-17 19:17:38',1505675858,NULL),(1926468183,9734910,2,65669,0,1,1,'S',1,0.984429,163,729903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 95, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 95, \"small_tick_hit\": 158}}',10.4619,168350099,1029082,NULL,'2017-08-11 17:10:21',1502471421,NULL),(1928957150,9734910,2,313621,1,1,1,'A',1,0.951872,99,460911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 572, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 147}}',10.465,171425701,934232,NULL,'2018-01-03 12:51:21',1514983881,NULL),(1940069170,9734910,2,983692,0,1,1,'A',1,0.965944,53,114874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',10.4694,186195212,105330,NULL,'2020-04-04 02:10:52',1585966252,NULL),(1937646803,9734910,2,1682915,1,1,1,'B',1,0.904412,107,234591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 564, \"large_tick_hit\": 61, \"small_tick_hit\": 236, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 61, \"small_tick_hit\": 271}}',10.4979,183069248,671931,NULL,'2019-10-03 00:45:15',1570063515,NULL),(1927866127,9734910,2,64521,0,1,1,'A',1,0.957198,133,568741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 420, \"large_tick_hit\": 71, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 71, \"small_tick_hit\": 252}}',10.5212,170112660,796818,NULL,'2017-11-02 22:29:51',1509661791,NULL),(1930481935,9734910,2,470966,0,1,1,'A',1,0.958549,116,237261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 872, \"large_tick_hit\": 64, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 64, \"small_tick_hit\": 184}}',10.5271,173488203,854232,NULL,'2018-04-07 01:26:14',1523064374,NULL),(1927488545,9734910,2,885030,0,1,1,'A',1,0.950585,108,503929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 472, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',10.5303,169713729,675118,NULL,'2017-10-14 00:45:56',1507941956,NULL),(1927601762,9734910,2,909551,1,1,1,'SH',1,0.982955,395,683740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1519, \"large_tick_hit\": 35, \"small_tick_hit\": 868, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 35, \"small_tick_hit\": 879}}',10.5412,169780755,6674469,NULL,'2017-10-16 21:00:54',1508187654,NULL),(1928455197,9734910,2,785982,0,1,1,'A',1,0.974926,168,556833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1006, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',10.5487,170755207,2385946,NULL,'2017-12-04 19:56:59',1512417419,NULL),(1933430989,9734910,2,713818,0,1,1,'A',1,0.941333,60,555277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 376, \"large_tick_hit\": 21, \"small_tick_hit\": 309, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',10.556,177433011,429317,NULL,'2018-10-15 17:41:43',1539625303,NULL),(1940717298,9734910,2,165866,0,1,1,'A',1,0.942563,81,607665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',10.5711,187052437,556835,NULL,'2020-05-03 22:25:26',1588544726,NULL),(1926848859,9734910,2,63116,0,1,1,'SH',1,0.985866,150,790705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 50, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 50, \"small_tick_hit\": 448}}',10.5746,168730071,820476,NULL,'2017-08-27 16:00:12',1503849612,NULL),(1927183292,9734910,2,273787,0,1,1,'A',1,0.952972,170,621786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 649, \"small_tick_hit\": 425, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',10.593,169174889,1465539,NULL,'2017-09-17 02:56:32',1505616992,NULL),(1926902464,9734910,2,249139,1,1,1,'SH',1,0.993023,101,839620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 18, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 216}}',10.5991,168717617,445439,NULL,'2017-08-27 03:54:47',1503806087,NULL),(1934248817,9734910,2,994495,1,1,1,'B',1,0.904459,26,145187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 217, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',10.6148,178638949,110140,NULL,'2018-12-27 02:03:33',1545876213,NULL),(1928022146,9734910,2,364473,0,1,1,'A',1,0.972418,160,548460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1096, \"large_tick_hit\": 85, \"small_tick_hit\": 335, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 85, \"small_tick_hit\": 346}}',10.617,170255512,3064050,NULL,'2017-11-10 01:12:40',1510276360,NULL),(1927476690,9734910,2,680920,0,1,1,'S',1,0.985175,226,643293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1287, \"large_tick_hit\": 15, \"small_tick_hit\": 891, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',10.6246,169694594,4522134,NULL,'2017-10-13 03:31:44',1507865504,NULL),(1927102802,9734910,2,127164,0,1,1,'S',1,0.988304,112,881859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',10.632,169075499,272292,NULL,'2017-09-12 03:38:16',1505187496,NULL),(1933799320,9734910,2,557810,0,1,1,'A',1,0.972462,195,579839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1222, \"large_tick_hit\": 42, \"small_tick_hit\": 537, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 42, \"small_tick_hit\": 557}}',10.6476,177876018,3582562,NULL,'2018-11-11 23:29:10',1541978950,NULL),(1933395084,9734910,2,1612605,0,1,1,'B',1,0.929775,40,407609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',10.6737,177330492,171680,NULL,'2018-10-09 11:58:06',1539086286,NULL),(1929286276,9734910,2,1255789,0,1,1,'B',1,0.932157,131,441688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 545, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 150}}',10.6738,172046312,788056,NULL,'2018-01-30 21:57:31',1517349451,NULL),(1936728302,9734910,2,1813030,0,1,1,'B',1,0.903919,87,216698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 156, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',10.6759,181861577,433762,NULL,'2019-07-15 15:56:56',1563206216,NULL),(1927782923,9734910,2,1211836,1,1,1,'B',1,0.923077,120,449897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 449, \"small_tick_hit\": 127, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 142}}',10.708,169993221,606466,NULL,'2017-10-28 01:57:58',1509155878,NULL),(1927756992,9734910,2,706711,0,1,1,'A',1,0.94898,59,602323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 277, \"large_tick_hit\": 18, \"small_tick_hit\": 263, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 277}}',10.7102,169938327,378355,NULL,'2017-10-25 01:16:11',1508894171,NULL),(1928188935,9734910,2,676540,0,1,1,'A',1,0.955752,137,522733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 519, \"large_tick_hit\": 107, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 107, \"small_tick_hit\": 252}}',10.7194,170414648,959552,NULL,'2017-11-17 22:21:41',1510957301,NULL),(1939096068,9734910,2,1848803,1,1,1,'B',1,0.912515,67,415541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',10.7212,184828634,588985,NULL,'2020-01-24 14:20:05',1579875605,NULL),(1956747641,9734910,2,1767149,1,1,1,'B',1,0.934615,54,483784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 224, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 72, \"small_tick_hit\": 245}}',10.7514,208337823,513710,NULL,'2022-07-21 00:04:22',1658361862,NULL),(1927636143,9734910,2,730803,1,1,1,'A',1,0.969866,71,537273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 473, \"large_tick_hit\": 22, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 22, \"small_tick_hit\": 384}}',10.7592,169726839,640416,NULL,'2017-10-14 14:18:20',1507990700,NULL),(1926844230,9734910,2,492148,1,1,1,'A',1,0.95896,140,568590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',10.7612,168741789,948022,NULL,'2017-08-28 02:06:46',1503886006,NULL),(1928097484,9734910,2,1396767,1,1,1,'A',1,0.950139,83,227357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 513, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',10.767,170536151,407414,NULL,'2017-11-23 22:00:38',1511474438,NULL),(1926581316,9734910,2,622985,1,1,1,'S',1,0.988024,116,955303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',10.7882,168517459,262268,NULL,'2017-08-18 20:28:50',1503088130,NULL),(1926822122,9734910,2,105730,0,1,1,'S',1,0.987611,143,720591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',10.7996,168732733,854056,NULL,'2017-08-27 18:10:52',1503857452,NULL),(1926597009,9734910,2,921998,0,1,1,'S',1,0.998195,221,960799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}}',10.8102,168517151,552044,NULL,'2017-08-18 20:10:45',1503087045,NULL),(1928143786,9734910,2,263807,0,1,1,'A',1,0.96248,95,522432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',10.8115,170440317,782623,NULL,'2017-11-18 21:54:57',1511042097,NULL),(1937063549,9734910,2,983897,0,1,1,'A',1,0.972125,66,700531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',10.8153,182252739,142419,NULL,'2019-08-08 15:12:54',1565277174,NULL),(1937381191,9734910,2,1801416,1,1,1,'B',1,0.933989,58,432957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 496, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 178}}',10.8162,182743642,503472,NULL,'2019-09-08 23:59:57',1567987197,NULL),(1929874994,9734910,2,1539594,0,1,1,'A',1,0.972418,175,643018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 615, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',10.8216,172736740,2453024,NULL,'2018-03-03 00:50:28',1520038228,NULL),(1926612415,9734910,2,202134,0,1,1,'S',1,0.982646,232,664860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 822, \"large_tick_hit\": 107, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',10.8321,168517100,3045888,NULL,'2017-08-18 20:07:54',1503086874,NULL),(1926880146,9734910,2,1041199,1,1,1,'A',1,0.968616,131,745742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 335, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',10.8379,168716635,793926,NULL,'2017-08-27 02:59:06',1503802746,NULL),(1934863567,9734910,2,1385265,0,1,1,'C',1,0.896504,102,240034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 410, \"large_tick_hit\": 54, \"small_tick_hit\": 177, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 54, \"small_tick_hit\": 206}}',10.8656,179199096,426708,NULL,'2019-01-28 22:31:23',1548714683,NULL),(1930543502,9734910,2,155914,0,1,1,'A',1,0.96139,65,541181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 447, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',10.8736,173621271,714947,NULL,'2018-04-13 11:51:07',1523620267,NULL),(1928409032,9734910,2,847314,0,1,1,'S',1,0.982554,292,598848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1257, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',10.9109,170851405,4931720,NULL,'2017-12-09 17:58:15',1512842295,NULL),(1929515806,9734910,2,224476,0,1,1,'B',1,0.926966,83,204294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 398, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 102}}',10.9212,172387303,358290,NULL,'2018-02-15 03:13:13',1518664393,NULL),(1928953611,9734910,2,927409,0,1,1,'A',1,0.950777,37,458242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 197, \"large_tick_hit\": 31, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',10.9271,171430459,165269,NULL,'2018-01-03 17:10:22',1514999422,NULL),(1926944836,9734910,2,1324813,0,1,1,'S',1,0.997459,189,871504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 77, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}}',10.9476,168879416,493950,NULL,'2017-09-02 23:36:31',1504395391,NULL),(1926480366,9734910,2,70668,0,1,1,'S',1,0.993399,171,809906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 139, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',11.0184,168333079,711632,NULL,'2017-08-10 22:42:24',1502404944,NULL),(1929154315,9734910,2,142293,0,1,1,'A',1,0.940184,124,684395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 288, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',11.0265,171775532,561636,NULL,'2018-01-19 01:21:21',1516324881,NULL),(1929061884,9734910,2,1088086,0,1,1,'A',1,0.953548,108,237877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 582, \"large_tick_hit\": 67, \"small_tick_hit\": 90, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 67, \"small_tick_hit\": 99}}',11.0494,171599322,648800,NULL,'2018-01-11 00:28:39',1515630519,NULL),(1927824887,9734910,2,743553,0,1,1,'A',1,0.967632,73,551422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 143}}',11.0598,169938348,662065,NULL,'2017-10-25 01:17:55',1508894275,NULL),(1927090411,9734910,2,300531,0,1,1,'A',1,0.964535,127,686646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 477, \"large_tick_hit\": 39, \"small_tick_hit\": 1007, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 1047}}',11.0654,169146332,929207,NULL,'2017-09-16 00:50:37',1505523037,NULL),(1928547757,9734910,2,1385215,1,1,1,'B',1,0.927778,25,263792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 156, \"small_tick_hit\": 11, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 13}}',11.0688,170905322,118070,NULL,'2017-12-12 02:25:51',1513045551,NULL),(1926917549,9734910,2,892534,0,1,1,'SH',1,0.989181,90,849058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 195, \"large_tick_hit\": 57, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',11.0791,168715731,273176,NULL,'2017-08-27 02:13:23',1503800003,NULL),(1940039799,9734910,2,2093413,1,1,1,'C',1,0.888889,104,233742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 445, \"large_tick_hit\": 33, \"small_tick_hit\": 162, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',11.1044,186283445,418999,NULL,'2020-04-07 11:33:05',1586259185,NULL),(1929703002,9734910,2,1459308,1,1,1,'S',1,0.989465,220,732753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 637, \"large_tick_hit\": 28, \"small_tick_hit\": 556, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 28, \"small_tick_hit\": 562}}',11.1057,172502924,2570540,NULL,'2018-02-20 02:25:04',1519093504,NULL),(1933396039,9734910,2,1211730,1,1,1,'A',1,0.949677,78,423835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',11.1083,177381694,734426,NULL,'2018-10-12 20:15:25',1539375325,NULL),(1927218303,9734910,2,743317,1,1,1,'S',1,0.996616,215,1073520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',11.1283,169219104,444235,NULL,'2017-09-19 12:43:29',1505825009,NULL),(1927083376,9734910,2,646654,1,1,1,'S',1,0.984536,208,783977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 885, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',11.135,169145075,2664489,NULL,'2017-09-15 23:30:53',1505518253,NULL),(1926451157,9734910,2,59726,0,1,1,'S',1,0.991176,182,403391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',11.1585,168299765,510890,NULL,'2017-08-09 13:46:40',1502286400,NULL),(1929700647,9734910,2,404023,0,1,1,'A',1,0.97401,97,588936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 429, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 363}}',11.175,172474744,674673,NULL,'2018-02-18 19:06:18',1518980778,NULL),(1926883068,9734910,2,138548,0,1,1,'SH',1,0.98917,147,824936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',11.1847,168725813,532175,NULL,'2017-08-27 12:29:00',1503836940,NULL),(1930309193,9734910,2,975628,1,1,1,'A',1,0.947886,105,581906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 408, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 430}}',11.1996,173351820,859340,NULL,'2018-03-31 18:24:55',1522520695,NULL),(1941254776,9734910,2,983692,0,1,1,'C',1,0.885449,58,243436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',11.2078,187731348,132395,NULL,'2020-05-26 00:21:18',1590452478,NULL),(1937270457,9734910,2,1570827,0,1,1,'C',1,0.897338,135,243849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 510, \"large_tick_hit\": 42, \"small_tick_hit\": 156, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 42, \"small_tick_hit\": 187}}',11.2202,182415196,722577,NULL,'2019-08-18 17:55:46',1566150946,NULL),(1926883052,9734910,2,138548,0,1,1,'A',1,0.958484,143,768961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 284, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',11.2285,168715012,491381,NULL,'2017-08-27 01:39:09',1503797949,NULL),(1927216292,9734910,2,1265934,1,1,1,'S',1,0.984055,115,638772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 360}}',11.2467,169356071,1105950,NULL,'2017-09-26 00:50:55',1506387055,NULL),(1928463840,9734910,2,1353260,0,1,1,'A',1,0.961481,80,570022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',11.2537,170807802,626366,NULL,'2017-12-07 20:14:20',1512677660,NULL),(1941109613,9734910,2,165866,0,1,1,'A',1,0.952872,65,307173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',11.2709,187629569,305686,NULL,'2020-05-22 23:32:58',1590190378,NULL),(1927737258,9734910,2,1344922,1,1,1,'B',1,0.920988,130,536720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 451, \"large_tick_hit\": 17, \"small_tick_hit\": 278, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 17, \"small_tick_hit\": 308}}',11.2828,169936082,792511,NULL,'2017-10-24 21:55:36',1508882136,NULL),(1946881044,9734910,2,1106611,0,1,1,'B',1,0.908333,48,480518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',11.2874,195431745,248940,NULL,'2021-02-27 01:42:30',1614390150,NULL),(1926842857,9734910,2,22723,1,1,1,'SH',1,0.99118,175,879389,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 19, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 19, \"small_tick_hit\": 512}}',11.3069,168725366,1007848,NULL,'2017-08-27 12:06:14',1503835574,NULL),(1926518514,9734910,2,408664,0,1,1,'S',1,0.998353,151,855293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 60, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 60, \"small_tick_hit\": 368}}',11.3077,168334310,359316,NULL,'2017-08-10 23:51:46',1502409106,NULL),(1934486866,9734910,2,1814473,0,1,1,'B',1,0.930769,74,490663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 209, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',11.3327,178749095,526648,NULL,'2019-01-02 01:49:21',1546393761,NULL),(1930766964,9734910,2,1264992,1,1,1,'B',1,0.914827,85,495294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 382, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',11.3375,173913256,493125,NULL,'2018-04-27 02:04:37',1524794677,NULL),(1928557237,9734910,2,1063101,1,1,1,'A',1,0.940789,71,461986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',11.3606,171051700,467526,NULL,'2017-12-18 19:32:06',1513625526,NULL),(1944957176,9734910,2,1652590,1,1,1,'A',1,0.944369,109,615323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 420, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',11.384,192754293,762817,NULL,'2020-12-02 00:12:29',1606867949,NULL),(1926686124,9734910,2,454642,0,1,1,'S',1,0.988532,163,884584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"large_tick_hit\": 139, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 139, \"small_tick_hit\": 181}}',11.3937,168590873,273148,NULL,'2017-08-21 20:27:24',1503347244,NULL),(1927941665,9734910,2,970398,1,1,1,'A',1,0.960864,68,480557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',11.4013,170173622,767560,NULL,'2017-11-05 12:02:19',1509883339,NULL),(1936237775,9734910,2,1827323,1,1,1,'B',1,0.91258,58,350722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 358, \"small_tick_hit\": 70, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 76}}',11.4027,181141916,368420,NULL,'2019-06-01 01:40:24',1559353224,NULL),(1927165181,9734910,2,248158,0,1,1,'A',1,0.957841,113,605713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 357, \"large_tick_hit\": 57, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',11.4086,169176247,747512,NULL,'2017-09-17 04:10:31',1505621431,NULL),(1927103067,9734910,2,1346809,1,1,1,'S',1,0.98618,270,1060818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 136, \"small_tick_hit\": 1478, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 136, \"small_tick_hit\": 1504}}',11.4251,169183748,1327911,NULL,'2017-09-17 12:46:50',1505652410,NULL),(1926450618,9734910,2,281432,0,1,1,'X',1,1,222,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',11.4283,168332902,536588,NULL,'2017-08-10 22:33:39',1502404419,NULL),(1928121131,9734910,2,136910,0,1,1,'A',1,0.957566,126,513118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 757, \"small_tick_hit\": 439, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 457}}',11.433,170519806,1389378,NULL,'2017-11-22 23:01:38',1511391698,NULL),(1926941107,9734910,2,165891,0,1,1,'A',1,0.943423,145,557466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 410, \"small_tick_hit\": 257, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',11.439,168941490,788754,NULL,'2017-09-05 20:27:57',1504643277,NULL),(1927123746,9734910,2,137199,0,1,1,'A',1,0.972504,96,856752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 27, \"small_tick_hit\": 370, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',11.4404,169193237,489016,NULL,'2017-09-17 20:22:58',1505679778,NULL),(1929104493,9734910,2,1291406,0,1,1,'A',1,0.959821,82,781044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 77, \"large_tick_hit\": 22, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 22, \"small_tick_hit\": 120}}',11.4483,171733838,124588,NULL,'2018-01-17 01:30:42',1516152642,NULL),(1928481798,9734910,2,1099752,1,1,1,'A',1,0.944206,67,484664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 583, \"small_tick_hit\": 297, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 317}}',11.4524,170952874,759643,NULL,'2017-12-14 15:07:29',1513264049,NULL),(1934053515,9734910,2,1562719,1,1,1,'A',1,0.967686,134,511474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 928, \"large_tick_hit\": 27, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}}',11.4865,178179570,2232330,NULL,'2018-11-30 22:44:34',1543617874,NULL),(1928315160,9734910,2,790131,0,1,1,'A',1,0.94162,60,446993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 336, \"large_tick_hit\": 26, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 26, \"small_tick_hit\": 149}}',11.5125,170583670,337072,NULL,'2017-11-26 01:45:48',1511660748,NULL),(1929871367,9734910,2,1494373,0,1,1,'S',1,0.997382,152,961153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.5444,172630425,235138,NULL,'2018-02-25 19:07:01',1519585621,NULL),(1937797271,9734910,2,2106491,0,1,1,'A',1,0.945772,123,246955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 882, \"large_tick_hit\": 5, \"small_tick_hit\": 142, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',11.5512,183095410,862777,NULL,'2019-10-04 22:21:43',1570227703,NULL),(1928463972,9734910,2,1007077,1,1,1,'A',1,0.943038,84,230789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 187}}',11.562,170755671,365210,NULL,'2017-12-04 20:24:02',1512419042,NULL),(1929268015,9734910,2,867157,1,1,1,'A',1,0.948357,64,423679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',11.5684,172050489,527214,NULL,'2018-01-31 02:45:07',1517366707,NULL),(1927203303,9734910,2,177188,0,1,1,'A',1,0.96355,85,594488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',11.5992,169324119,595860,NULL,'2017-09-24 11:19:27',1506251967,NULL),(1928060583,9734910,2,177970,0,1,1,'A',1,0.953516,94,473017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 525, \"large_tick_hit\": 37, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',11.6028,170344946,756280,NULL,'2017-11-14 03:24:00',1510629840,NULL),(1926451569,9734910,2,59728,0,1,1,'S',1,0.993464,210,480487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 42, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',11.6064,168299810,410942,NULL,'2017-08-09 13:48:26',1502286506,NULL),(1929582618,9734910,2,809648,0,1,1,'C',1,0.878173,27,317174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 101, \"small_tick_hit\": 72, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',11.6101,172290440,68444,NULL,'2018-02-10 16:30:10',1518280210,NULL),(1934641292,9734910,2,1522918,0,1,1,'A',1,0.949541,207,476630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 883, \"large_tick_hit\": 24, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',11.6131,179160764,2947720,NULL,'2019-01-26 18:15:23',1548526523,NULL),(1928430920,9734910,2,1330566,1,1,1,'A',1,0.964179,98,244781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 713, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',11.623,170860151,790990,NULL,'2017-12-10 01:13:53',1512868433,NULL),(1926609078,9734910,2,128216,1,1,1,'A',1,0.962171,137,645187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 340, \"small_tick_hit\": 245, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 260}}',11.6241,168375750,809562,NULL,'2017-08-12 18:23:07',1502562187,NULL),(1926620781,9734910,2,1262010,0,1,1,'S',1,0.994361,200,823366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',11.6295,168516730,1284918,NULL,'2017-08-18 19:47:17',1503085637,NULL),(1930426122,9734910,2,1053520,1,1,1,'B',1,0.939435,63,418763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 486, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 224}}',11.6527,173464160,552200,NULL,'2018-04-06 00:11:23',1522973483,NULL),(1929708208,9734910,2,1394344,1,1,1,'A',1,0.958689,92,492549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',11.7104,172432570,543770,NULL,'2018-02-17 04:39:31',1518842371,NULL),(1927177651,9734910,2,46643,0,1,1,'S',1,0.994444,90,877460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 19, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 19, \"small_tick_hit\": 180}}',11.715,169145134,450492,NULL,'2017-09-15 23:35:14',1505518514,NULL),(1927098719,9734910,2,746299,1,1,1,'A',1,0.976577,102,792148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',11.7305,169158845,431562,NULL,'2017-09-16 14:12:13',1505571133,NULL),(1926876517,9734910,2,948324,1,1,1,'A',1,0.977528,80,803825,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"large_tick_hit\": 18, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',11.7358,168716333,311391,NULL,'2017-08-27 02:43:47',1503801827,NULL),(1927500455,9734910,2,896855,0,1,1,'A',1,0.963399,108,548295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 441, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',11.7439,169713765,775436,NULL,'2017-10-14 00:48:22',1507942102,NULL),(1927798135,9734910,2,165891,0,1,1,'A',1,0.942008,73,520893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 409, \"small_tick_hit\": 257, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',11.745,169936072,530801,NULL,'2017-10-24 21:54:17',1508882057,NULL),(1927168981,9734910,2,974597,1,1,1,'A',1,0.976067,139,740163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 313, \"large_tick_hit\": 71, \"small_tick_hit\": 554, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 71, \"small_tick_hit\": 568}}',11.7475,169186889,607413,NULL,'2017-09-17 15:12:28',1505661148,NULL),(1949977493,9734910,2,1874082,0,1,1,'B',1,0.914718,130,197887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 572, \"large_tick_hit\": 33, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 33, \"small_tick_hit\": 66}}',11.7602,199348946,695030,NULL,'2021-06-25 21:36:52',1624657012,NULL),(1930584264,9734910,2,1023582,1,1,1,'A',1,0.943894,54,441167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 407, \"small_tick_hit\": 165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 178}}',11.7695,173664777,538210,NULL,'2018-04-15 03:23:10',1523762590,NULL),(1934782684,9734910,2,1628415,0,1,1,'C',1,0.878661,76,222585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 285, \"large_tick_hit\": 27, \"small_tick_hit\": 108, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 127}}',11.7921,179220768,236096,NULL,'2019-01-30 12:49:54',1548852594,NULL),(1927247104,9734910,2,320813,0,1,1,'S',1,0.987578,153,702056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 52, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}}',11.8286,169324359,1221668,NULL,'2017-09-24 11:34:01',1506252841,NULL),(1944891456,9734910,2,1074131,0,1,1,'B',1,0.9301,58,466226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 398, \"large_tick_hit\": 13, \"small_tick_hit\": 241, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 260}}',11.8421,192754025,388267,NULL,'2020-12-01 23:56:02',1606866962,NULL),(1937361664,9734910,2,2044361,0,1,1,'A',1,0.961481,74,794568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 279, \"large_tick_hit\": 22, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',11.8441,182743552,421963,NULL,'2019-09-08 23:50:36',1567986636,NULL),(1934672286,9734910,2,737862,0,1,1,'B',1,0.904762,45,182477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 174, \"large_tick_hit\": 24, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',11.8514,179120533,149276,NULL,'2019-01-24 12:26:33',1548332793,NULL),(1958148929,9734910,2,2108797,0,1,1,'A',1,0.962264,101,547534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',11.8594,210122940,560346,NULL,'2022-11-07 02:03:08',1667786588,NULL),(1927157711,9734910,2,242001,0,1,1,'A',1,0.953748,153,305928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 339, \"large_tick_hit\": 79, \"small_tick_hit\": 180, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 79, \"small_tick_hit\": 192}}',11.8732,169123711,476250,NULL,'2017-09-14 21:12:51',1505423571,NULL),(1936138008,9734910,2,517720,0,1,1,'A',1,0.954158,115,451445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 818, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',11.9121,180944518,1683920,NULL,'2019-05-19 14:28:03',1558276083,NULL),(1958079616,9734910,2,1037151,0,1,1,'B',1,0.938889,55,493012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 334, \"large_tick_hit\": 36, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',11.9145,210122875,349511,NULL,'2022-11-07 01:56:11',1667786171,NULL),(1928446509,9734910,2,1344859,1,1,1,'A',1,0.949471,111,473552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 569, \"large_tick_hit\": 13, \"small_tick_hit\": 226, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 13, \"small_tick_hit\": 237}}',11.9305,170756613,946388,NULL,'2017-12-04 21:19:58',1512422398,NULL),(1927774829,9734910,2,456042,1,1,1,'A',1,0.955882,101,489010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',11.9655,170003447,738660,NULL,'2017-10-28 13:34:16',1509197656,NULL),(1928163494,9734910,2,869197,0,1,1,'B',1,0.938462,75,226781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 423, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',11.9682,170439842,343965,NULL,'2017-11-18 21:31:02',1511040662,NULL),(1929807788,9734910,2,1129336,1,1,1,'A',1,0.943012,85,524244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',11.973,172596517,621088,NULL,'2018-02-24 12:51:45',1519476705,NULL),(1928236168,9734910,2,1281012,0,1,1,'A',1,0.948718,94,572737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 293, \"large_tick_hit\": 104, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 104, \"small_tick_hit\": 246}}',11.9772,170704366,499178,NULL,'2017-12-02 13:26:57',1512221217,NULL),(1927531237,9734910,2,274078,0,1,1,'A',1,0.977925,67,561248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 130}}',11.9829,169618106,550360,NULL,'2017-10-08 19:53:35',1507492415,NULL),(1930941387,9734910,2,1499068,0,1,1,'A',1,0.957801,92,625732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',11.9869,174119877,706936,NULL,'2018-05-05 21:13:09',1525554789,NULL),(1929289977,9734910,2,364473,0,1,1,'A',1,0.972418,167,579500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1095, \"large_tick_hit\": 85, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 85, \"small_tick_hit\": 346}}',11.9896,172045980,2839737,NULL,'2018-01-30 21:35:54',1517348154,NULL),(1927488919,9734910,2,556313,0,1,1,'A',1,0.951439,87,469226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 385, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',12.02,169639660,612900,NULL,'2017-10-09 22:40:09',1507588809,NULL),(1926902871,9734910,2,86186,0,1,1,'SH',1,0.991468,111,826647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',12.0371,168717292,521261,NULL,'2017-08-27 03:37:00',1503805020,NULL),(1926811285,9734910,2,167387,1,1,1,'S',1,0.981953,272,819789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 97, \"small_tick_hit\": 464, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 97, \"small_tick_hit\": 478}}',12.0594,168741758,1478380,NULL,'2017-08-28 02:03:53',1503885833,NULL),(1927813305,9734910,2,46257,0,1,1,'A',1,0.968872,61,532081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 40, \"small_tick_hit\": 146}}',12.0785,170018770,529840,NULL,'2017-10-29 03:00:56',1509246056,NULL),(1927613589,9734910,2,1019311,0,1,1,'B',1,0.910526,70,191544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 283, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',12.09,169766246,218220,NULL,'2017-10-16 02:15:42',1508120142,NULL),(1928347560,9734910,2,805030,1,1,1,'A',1,0.942899,73,439645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',12.1244,170897691,669330,NULL,'2017-12-11 18:25:00',1513016700,NULL),(1927285823,9734910,2,1182441,1,1,1,'S',1,0.99361,239,1076338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 694, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 700}}',12.1417,169219433,711532,NULL,'2017-09-19 13:07:04',1505826424,NULL),(1926452724,9734910,2,282247,0,1,1,'A',1,0.972492,182,777760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 322, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',12.1518,168333688,738888,NULL,'2017-08-10 23:13:07',1502406787,NULL),(1933729273,9734910,2,1575629,0,1,1,'B',1,0.919081,208,235926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 710, \"large_tick_hit\": 29, \"small_tick_hit\": 181, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 29, \"small_tick_hit\": 208}}',12.1663,177976392,1077070,NULL,'2018-11-18 12:38:42',1542544722,NULL),(1926477891,9734910,2,652467,0,1,1,'S',1,0.986733,235,955229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',12.184,168327706,659328,NULL,'2017-08-10 17:31:02',1502386262,NULL),(1926889921,9734910,2,412150,0,1,1,'SH',1,0.982664,184,805618,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"large_tick_hit\": 211, \"small_tick_hit\": 674, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 211, \"small_tick_hit\": 688}}',12.2097,168729416,1150684,NULL,'2017-08-27 15:28:20',1503847700,NULL),(1928588826,9734910,2,1091115,1,1,1,'A',1,0.952102,146,473619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 670, \"large_tick_hit\": 141, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 141, \"small_tick_hit\": 172}}',12.2105,170923056,1176074,NULL,'2017-12-13 00:34:06',1513125246,NULL),(1926517014,9734910,2,949235,1,1,1,'S',1,0.997028,266,955246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 45, \"small_tick_hit\": 403}}',12.2358,168332306,836124,NULL,'2017-08-10 21:56:26',1502402186,NULL),(1926861207,9734910,2,67817,0,1,1,'A',1,0.97695,161,682394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 363, \"large_tick_hit\": 39, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 39, \"small_tick_hit\": 156}}',12.2594,168741353,1163282,NULL,'2017-08-28 01:33:37',1503884017,NULL),(1928134719,9734910,2,352564,1,1,1,'B',1,0.931507,104,469207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',12.2697,170457318,863150,NULL,'2017-11-19 15:00:18',1511103618,NULL),(1927898101,9734910,2,1375578,1,1,1,'A',1,0.972067,101,269293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 550, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 150}}',12.2803,170161961,610460,NULL,'2017-11-04 23:12:58',1509837178,NULL),(1930920990,9734910,2,1102148,1,1,1,'A',1,0.978022,113,719661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 443, \"large_tick_hit\": 18, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',12.2902,174171423,932387,NULL,'2018-05-08 01:42:01',1525743721,NULL),(1929694103,9734910,2,1025968,0,1,1,'A',1,0.971214,114,681063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 342}}',12.2903,172503286,914902,NULL,'2018-02-20 02:50:06',1519095006,NULL),(1935253368,9734910,2,1450886,1,1,1,'A',1,0.962846,116,246624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 691, \"large_tick_hit\": 111, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',12.2916,179787739,846750,NULL,'2019-03-08 00:06:03',1552003563,NULL),(1936681049,9734910,2,1864554,0,1,1,'B',1,0.911635,64,424095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 450, \"large_tick_hit\": 27, \"small_tick_hit\": 142, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 27, \"small_tick_hit\": 162}}',12.3121,181861648,504255,NULL,'2019-07-15 16:02:52',1563206572,NULL),(1926451989,9734910,2,59821,0,1,1,'S',1,0.99495,182,967510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',12.339,168299860,427720,NULL,'2017-08-09 13:50:28',1502286628,NULL),(1938383341,9734910,2,983692,0,1,1,'B',1,0.931889,48,215970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',12.349,184042957,112398,NULL,'2019-12-07 12:16:50',1575721010,NULL),(1927072090,9734910,2,105726,0,1,1,'A',1,0.950287,76,565767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 202}}',12.3501,169176273,409677,NULL,'2017-09-17 04:12:28',1505621548,NULL),(1927185297,9734910,2,610127,0,1,1,'A',1,0.969933,113,624700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 506, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 375}}',12.3515,169146198,1105829,NULL,'2017-09-16 00:41:59',1505522519,NULL),(1926637924,9734910,2,401147,1,1,1,'A',1,0.949431,172,706735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"small_tick_hit\": 445, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 477}}',12.3597,168394430,925202,NULL,'2017-08-13 13:18:24',1502630304,NULL),(1931124646,9734910,2,1468467,1,1,1,'A',1,0.94176,151,429862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 698, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 62}}',12.369,174317957,1075700,NULL,'2018-05-14 21:37:23',1526333843,NULL),(1933341474,9734910,2,1413208,0,1,1,'B',1,0.922207,97,215079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 407, \"large_tick_hit\": 70, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 70, \"small_tick_hit\": 191}}',12.3699,177340397,388230,NULL,'2018-10-10 02:52:54',1539139974,NULL),(1927240424,9734910,2,528857,1,1,1,'SH',1,0.981949,104,838426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 13, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 295}}',12.3834,169354752,528496,NULL,'2017-09-25 22:41:51',1506379311,NULL),(1929689457,9734910,2,1022062,0,1,1,'A',1,0.954683,72,595710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 291, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',12.3973,172442021,402772,NULL,'2018-02-17 14:22:07',1518877327,NULL),(1926804187,9734910,2,90510,0,1,1,'S',1,0.992032,126,964761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',12.4383,168591348,382823,NULL,'2017-08-21 20:53:40',1503348820,NULL),(1929258309,9734910,2,855079,0,1,1,'A',1,0.956215,60,554344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 259, \"large_tick_hit\": 64, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 64, \"small_tick_hit\": 364}}',12.4394,172016457,289610,NULL,'2018-01-29 13:37:20',1517233040,NULL),(1928347882,9734910,2,1283463,1,1,1,'A',1,0.976839,153,578314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 868, \"large_tick_hit\": 20, \"small_tick_hit\": 546, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 20, \"small_tick_hit\": 555}}',12.4447,170897114,1748564,NULL,'2017-12-11 17:54:37',1513014877,NULL),(1930931682,9734910,2,1551826,1,1,1,'A',1,0.965251,187,654098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1113, \"large_tick_hit\": 2, \"small_tick_hit\": 635, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',12.464,174189033,3358925,NULL,'2018-05-08 23:01:02',1525820462,NULL),(1953699250,9734910,2,2018017,0,1,1,'B',1,0.900147,75,231576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',12.4734,204314531,294525,NULL,'2022-01-02 17:04:34',1641143074,NULL),(1927464769,9734910,2,870295,0,1,1,'A',1,0.955582,108,512766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',12.4765,169658792,742178,NULL,'2017-10-11 01:20:36',1507684836,NULL),(1941118782,9734910,2,1920571,0,1,1,'SH',1,0.981878,82,674324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',12.5003,187629715,640744,NULL,'2020-05-22 23:40:36',1590190836,NULL),(1928020586,9734910,2,1369208,1,1,1,'A',1,0.955689,119,499063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',12.5106,170299941,950230,NULL,'2017-11-11 23:28:55',1510442935,NULL),(1946468551,9734910,2,2742206,0,1,1,'D',1,0.841463,35,152896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 145, \"large_tick_hit\": 10, \"small_tick_hit\": 52, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 10, \"small_tick_hit\": 65}}',12.5198,194849360,96166,NULL,'2021-02-10 00:16:09',1612916169,NULL),(1928842322,9734910,2,1360745,1,1,1,'X',1,1,89,1188390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 22, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 22, \"small_tick_hit\": 300}}',12.5364,171253775,136690,NULL,'2017-12-27 14:56:53',1514386613,NULL),(1928357538,9734910,2,1018938,1,1,1,'A',1,0.968195,164,514419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 908, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 131}}',12.6004,170875899,1792678,NULL,'2017-12-10 16:37:23',1512923843,NULL),(1934450190,9734910,2,1074131,0,1,1,'B',1,0.932953,54,500422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 242, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',12.6053,178709671,415710,NULL,'2018-12-30 21:38:45',1546205925,NULL),(1933454177,9734910,2,1028287,0,1,1,'A',1,0.950292,79,507145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',12.6275,177465723,647200,NULL,'2018-10-18 01:05:17',1539824717,NULL),(1937847266,9734910,2,1075125,0,1,1,'A',1,0.977914,100,714847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',12.6288,183359640,1156894,NULL,'2019-10-23 17:27:54',1571851674,NULL),(1927566766,9734910,2,1370560,1,1,1,'S',1,0.996528,231,961076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 34, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',12.6292,169559636,893182,NULL,'2017-10-06 12:57:02',1507294622,NULL),(1927085365,9734910,2,929874,0,1,1,'A',1,0.971322,155,618513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 390}}',12.6311,169088393,933254,NULL,'2017-09-12 20:19:11',1505247551,NULL),(1927114299,9734910,2,315551,0,1,1,'A',1,0.968624,140,692452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 460, \"small_tick_hit\": 744, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',12.6489,169145745,1247948,NULL,'2017-09-16 00:14:16',1505520856,NULL),(1938166905,9734910,2,2034017,1,1,1,'A',1,0.97247,270,529763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 2105, \"large_tick_hit\": 234, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2169, \"large_tick_hit\": 234, \"small_tick_hit\": 285}}',12.6562,183752907,10844130,NULL,'2019-11-17 18:14:17',1574014457,NULL),(1929694798,9734910,2,1516536,1,1,1,'SH',1,0.990413,223,870317,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 759, \"large_tick_hit\": 6, \"small_tick_hit\": 578, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 6, \"small_tick_hit\": 586}}',12.6704,172475363,4353790,NULL,'2018-02-18 19:32:19',1518982339,NULL),(1940619390,9734910,2,983896,0,1,1,'A',1,0.959877,37,277104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',12.6726,186883261,120663,NULL,'2020-04-28 03:40:57',1588045257,NULL),(1927903103,9734910,2,264222,0,1,1,'A',1,0.953883,121,841663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"large_tick_hit\": 13, \"small_tick_hit\": 521, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',12.6753,170219434,445202,NULL,'2017-11-07 22:04:08',1510092248,NULL),(1927903092,9734910,2,264222,0,1,1,'SH',1,0.980583,149,1010228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 532, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',12.6822,170219402,838741,NULL,'2017-11-07 22:02:13',1510092133,NULL),(1935895949,9734910,2,1674600,0,1,1,'B',1,0.924138,86,246946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 280, \"large_tick_hit\": 124, \"small_tick_hit\": 132, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 124, \"small_tick_hit\": 149}}',12.6881,180599572,271389,NULL,'2019-04-28 17:02:30',1556470950,NULL),(1930509342,9734910,2,514515,0,1,1,'A',1,0.959627,45,453233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',12.6945,173574444,218874,NULL,'2018-04-10 21:36:53',1523396213,NULL),(1927334957,9734910,2,59821,0,1,1,'S',1,0.992424,103,834586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',12.6997,169496159,242823,NULL,'2017-10-02 22:56:18',1506984978,NULL),(1926496893,9734910,2,1023281,1,1,1,'A',1,0.979798,268,1065673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 411, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 425}}',12.714,168333311,820658,NULL,'2017-08-10 22:54:56',1502405696,NULL),(1927459607,9734910,2,866020,1,1,1,'S',1,0.980609,86,650923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 368}}',12.7285,169617250,640048,NULL,'2017-10-08 19:12:01',1507489921,NULL),(1927061779,9734910,2,166188,0,1,1,'S',1,0.98227,98,701170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',12.73,169158903,382834,NULL,'2017-09-16 14:15:19',1505571319,NULL),(1927770789,9734910,2,1357222,0,1,1,'A',1,0.975218,209,609392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 713, \"large_tick_hit\": 205, \"small_tick_hit\": 538, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 205, \"small_tick_hit\": 551}}',12.7494,169993376,1933064,NULL,'2017-10-28 02:06:30',1509156390,NULL),(1926469616,9734910,2,646565,1,1,1,'S',1,0.994025,636,921771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"large_tick_hit\": 138, \"small_tick_hit\": 1130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 138, \"small_tick_hit\": 1139}}',12.7569,168327846,4180100,NULL,'2017-08-10 17:38:27',1502386707,NULL),(1930229762,9734910,2,475914,1,1,1,'A',1,0.953795,83,617075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',12.7708,173249318,529710,NULL,'2018-03-27 04:25:46',1522124746,NULL),(1927617954,9734910,2,580407,1,1,1,'A',1,0.971014,104,553123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 459, \"large_tick_hit\": 33, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 33, \"small_tick_hit\": 184}}',12.7908,169814789,802624,NULL,'2017-10-18 22:08:27',1508364507,NULL),(1938291659,9734910,2,1072802,0,1,1,'B',1,0.931677,45,594994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 133, \"large_tick_hit\": 12, \"small_tick_hit\": 155, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 12, \"small_tick_hit\": 166}}',12.8176,183821143,154397,NULL,'2019-11-22 16:40:15',1574440815,NULL),(1927125722,9734910,2,320813,0,1,1,'A',1,0.965838,248,687493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 428, \"large_tick_hit\": 52, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}}',12.8238,169186586,1644313,NULL,'2017-09-17 14:59:47',1505660387,NULL),(1926811846,9734910,2,167864,0,1,1,'SH',1,0.991243,133,881332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',12.8368,168717347,672663,NULL,'2017-08-27 03:39:49',1503805189,NULL),(1929666185,9734910,2,1437111,0,1,1,'A',1,0.951117,92,126554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 359, \"large_tick_hit\": 88, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 88, \"small_tick_hit\": 248}}',12.8368,172500295,273156,NULL,'2018-02-19 22:43:35',1519080215,NULL),(1930019947,9734910,2,5614,1,1,1,'SH',1,0.981413,101,801856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 67}}',12.854,172967034,572458,NULL,'2018-03-14 02:56:29',1520996189,NULL),(1928028054,9734910,2,156598,0,1,1,'A',1,0.957721,131,701413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 233, \"large_tick_hit\": 94, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 94, \"small_tick_hit\": 203}}',12.8827,170299106,432527,NULL,'2017-11-11 22:43:16',1510440196,NULL),(1929303566,9734910,2,378781,1,1,1,'A',1,0.963731,153,522492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 993, \"large_tick_hit\": 15, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',12.8933,172046032,2618087,NULL,'2018-01-30 21:39:03',1517348343,NULL),(1930510900,9734910,2,1329035,0,1,1,'B',1,0.912913,89,527980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',12.9461,173577422,469721,NULL,'2018-04-11 01:52:20',1523411540,NULL),(1927019627,9734910,2,1065901,0,1,1,'S',1,0.983025,129,359716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',12.9978,168996442,432860,NULL,'2017-09-08 19:09:06',1504897746,NULL),(1940594381,9734910,2,709928,0,1,1,'A',1,0.94382,46,668442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',13.0027,186908599,154924,NULL,'2020-04-29 00:30:17',1588120217,NULL),(1926545744,9734910,2,861970,1,1,1,'S',1,0.993255,189,867400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 330}}',13.0296,168332390,771426,NULL,'2017-08-10 22:01:43',1502402503,NULL),(1927155521,9734910,2,794121,1,1,1,'A',1,0.955399,120,635196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 394, \"small_tick_hit\": 420, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 441}}',13.0356,169191701,691919,NULL,'2017-09-17 19:06:59',1505675219,NULL),(1937464049,9734910,2,2106491,0,1,1,'A',1,0.954044,94,498181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 888, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',13.0357,182880721,1506317,NULL,'2019-09-19 11:56:35',1568894195,NULL),(1928087620,9734910,2,553131,0,1,1,'S',1,0.988439,245,326567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1567, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',13.0403,170504602,3270578,NULL,'2017-11-22 02:44:29',1511318669,NULL),(1927062283,9734910,2,1179256,0,1,1,'A',1,0.975741,105,750252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 293, \"large_tick_hit\": 86, \"small_tick_hit\": 345, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 86, \"small_tick_hit\": 355}}',13.1463,169174649,513892,NULL,'2017-09-17 02:43:45',1505616225,NULL),(1929998472,9734910,2,1367152,1,1,1,'A',1,0.951493,86,460439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 584, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',13.2031,172785686,1011280,NULL,'2018-03-04 22:06:26',1520201186,NULL),(1927706257,9734910,2,1256295,0,1,1,'SH',1,0.982972,136,731634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',13.2174,169954048,1192781,NULL,'2017-10-25 22:28:52',1508970532,NULL),(1929741403,9734910,2,100227,0,1,1,'A',1,0.972376,69,695322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 49, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',13.2355,172562705,349101,NULL,'2018-02-23 01:14:40',1519348480,NULL),(1950891537,9734910,2,1512180,1,1,1,'C',1,0.885714,43,367908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 158, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',13.2512,200627197,139853,NULL,'2021-08-08 13:26:44',1628429204,NULL),(1927085880,9734910,2,378268,0,1,1,'S',1,0.990085,336,865508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 768, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',13.2524,169158597,4940324,NULL,'2017-09-16 14:01:44',1505570504,NULL),(1927499975,9734910,2,1323128,0,1,1,'A',1,0.970046,102,658410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 456, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',13.2625,169693102,682717,NULL,'2017-10-13 01:33:50',1507858430,NULL),(1928498427,9734910,2,1219193,1,1,1,'A',1,0.963985,175,523419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 934, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 4, \"small_tick_hit\": 332}}',13.2803,171056039,2403516,NULL,'2017-12-19 00:06:39',1513641999,NULL),(1929701638,9734910,2,706711,0,1,1,'A',1,0.959184,62,649907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 277, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 277}}',13.2962,172439382,390329,NULL,'2018-02-17 12:20:49',1518870049,NULL),(1927465124,9734910,2,315552,0,1,1,'S',1,0.9872,151,636372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 798, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',13.3156,169616681,2198280,NULL,'2017-10-08 18:46:28',1507488388,NULL),(1927804676,9734910,2,647685,0,1,1,'A',1,0.96408,74,493087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',13.336,169936168,623868,NULL,'2017-10-24 22:02:16',1508882536,NULL),(1928995542,9734910,2,1437114,0,1,1,'A',1,0.959815,77,599233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 298, \"large_tick_hit\": 102, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 102, \"small_tick_hit\": 234}}',13.3622,171588676,453170,NULL,'2018-01-10 13:16:12',1515590172,NULL),(1927476114,9734910,2,680751,0,1,1,'A',1,0.962602,143,551325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',13.3645,169623005,1016310,NULL,'2017-10-09 01:21:44',1507512104,NULL),(1933426865,9734910,2,994043,1,1,1,'A',1,0.973722,170,562341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 964, \"large_tick_hit\": 24, \"small_tick_hit\": 383, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 24, \"small_tick_hit\": 392}}',13.3834,177354612,2872454,NULL,'2018-10-11 01:21:02',1539220862,NULL),(1930064951,9734910,2,418044,0,1,1,'A',1,0.956897,27,352377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',13.3984,172919881,107940,NULL,'2018-03-11 13:30:11',1520775011,NULL),(1936728426,9734910,2,1573762,1,1,1,'A',1,0.944969,63,514367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 453, \"small_tick_hit\": 148, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 159}}',13.4237,181739395,555612,NULL,'2019-07-07 21:22:30',1562534550,NULL),(1927126095,9734910,2,138548,0,1,1,'S',1,0.99639,109,849781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',13.4279,169145961,507859,NULL,'2017-09-16 00:26:20',1505521580,NULL),(1928890935,9734910,2,757825,1,1,1,'SH',1,0.995082,92,899561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',13.4284,171546174,498824,NULL,'2018-01-08 11:10:57',1515409857,NULL),(1930529087,9734910,2,958160,0,1,1,'A',1,0.953704,71,588534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 444, \"small_tick_hit\": 380, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',13.4351,173621157,558409,NULL,'2018-04-13 11:42:06',1523619726,NULL),(1930413215,9734910,2,69953,1,1,1,'A',1,0.960736,150,571065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',13.4414,173516286,1264856,NULL,'2018-04-08 02:41:14',1523155274,NULL),(1940314688,9734910,2,1766154,0,1,1,'B',1,0.922126,84,236333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 462, \"large_tick_hit\": 71, \"small_tick_hit\": 213, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 71, \"small_tick_hit\": 237}}',13.4462,186613654,425485,NULL,'2020-04-18 21:34:43',1587245683,NULL),(1927906060,9734910,2,156509,0,1,1,'A',1,0.978349,117,576149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 543, \"large_tick_hit\": 35, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 148}}',13.4626,170186872,1244390,NULL,'2017-11-06 00:10:54',1509927054,NULL),(1926928549,9734910,2,1295251,0,1,1,'A',1,0.97227,100,713210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',13.4713,168725456,409566,NULL,'2017-08-27 12:10:36',1503835836,NULL),(1930586706,9734910,2,193647,1,1,1,'A',1,0.970149,113,536274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 552, \"large_tick_hit\": 28, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 28, \"small_tick_hit\": 140}}',13.4775,173663635,1064110,NULL,'2018-04-15 02:08:51',1523758131,NULL),(1930426650,9734910,2,1263939,1,1,1,'A',1,0.974359,117,734391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 407, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 247}}',13.5032,173577310,917497,NULL,'2018-04-11 01:43:55',1523411035,NULL),(1927571357,9734910,2,1396048,1,1,1,'A',1,0.978261,74,1173881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',13.5083,169694694,89134,NULL,'2017-10-13 03:40:38',1507866038,NULL),(1930770042,9734910,2,524776,0,1,1,'C',1,0.896552,38,379198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',13.5104,173892275,167288,NULL,'2018-04-25 22:19:51',1524694791,NULL),(1927071513,9734910,2,105037,0,1,1,'S',1,0.990991,129,837970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 85, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.5166,169145201,315329,NULL,'2017-09-15 23:39:31',1505518771,NULL),(1927494007,9734910,2,70667,0,1,1,'A',1,0.971429,102,577613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"large_tick_hit\": 32, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',13.5436,169694529,984630,NULL,'2017-10-13 03:26:30',1507865190,NULL),(1928422568,9734910,2,1323359,0,1,1,'A',1,0.96875,90,706757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',13.5488,170872857,760702,NULL,'2017-12-10 14:17:12',1512915432,NULL),(1927716810,9734910,2,117424,0,1,1,'A',1,0.976209,154,553432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 968, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',13.5517,170002320,2460440,NULL,'2017-10-28 12:44:50',1509194690,NULL),(1927551328,9734910,2,383195,1,1,1,'S',1,0.982906,184,647185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 754, \"large_tick_hit\": 61, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 61, \"small_tick_hit\": 342}}',13.5617,169641695,2220818,NULL,'2017-10-10 01:35:41',1507599341,NULL),(1926480056,9734910,2,1261431,0,1,1,'S',1,0.990683,247,911484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 58, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',13.5789,168332827,677046,NULL,'2017-08-10 22:28:48',1502404128,NULL),(1929728292,9734910,2,942057,0,1,1,'A',1,0.941485,184,238006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 896, \"large_tick_hit\": 30, \"small_tick_hit\": 152, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 30, \"small_tick_hit\": 173}}',13.5979,172501620,1997810,NULL,'2018-02-20 00:36:22',1519086982,NULL),(1926949863,9734910,2,105037,0,1,1,'S',1,0.998198,239,959183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.6054,169023382,696310,NULL,'2017-09-09 19:35:53',1504985753,NULL),(1929757715,9734910,2,1086057,1,1,1,'A',1,0.96867,326,537232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1475, \"large_tick_hit\": 74, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 74, \"small_tick_hit\": 344}}',13.6151,172653307,5992410,NULL,'2018-02-26 22:36:15',1519684575,NULL),(1927071949,9734910,2,921858,0,1,1,'A',1,0.97048,116,774767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',13.6284,169145317,539141,NULL,'2017-09-15 23:47:04',1505519224,NULL),(1926449441,9734910,2,1077058,0,1,1,'S',1,0.986111,288,957357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 432}}',13.6397,168333506,856088,NULL,'2017-08-10 23:03:26',1502406206,NULL),(1934722934,9734910,2,1368964,0,1,1,'B',1,0.921729,100,563711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 403, \"large_tick_hit\": 62, \"small_tick_hit\": 324, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 62, \"small_tick_hit\": 358}}',13.6443,179165264,576802,NULL,'2019-01-26 22:41:54',1548542514,NULL),(1928341433,9734910,2,181299,0,1,1,'A',1,0.9625,71,604478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',13.6854,170653120,428897,NULL,'2017-11-29 20:49:48',1511988588,NULL),(1927248062,9734910,2,408668,0,1,1,'A',1,0.972424,99,751840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 367}}',13.6973,169247222,450854,NULL,'2017-09-20 23:38:06',1505950686,NULL),(1926811774,9734910,2,98814,0,1,1,'A',1,0.978723,132,805722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 99, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 99, \"small_tick_hit\": 165}}',13.7015,168742044,379363,NULL,'2017-08-28 02:28:31',1503887311,NULL),(1938568525,9734910,2,1281010,0,1,1,'C',1,0.892758,78,209560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 454, \"large_tick_hit\": 37, \"small_tick_hit\": 150, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 37, \"small_tick_hit\": 178}}',13.7126,184105605,452580,NULL,'2019-12-11 17:14:20',1576084460,NULL),(1929646942,9734910,2,240376,0,1,1,'A',1,0.95625,54,659829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 328, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',13.7231,172562651,322654,NULL,'2018-02-23 01:10:22',1519348222,NULL),(1927657251,9734910,2,746736,1,1,1,'A',1,0.956594,81,466444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 424, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 153}}',13.7656,169766748,622226,NULL,'2017-10-16 02:51:15',1508122275,NULL),(1937511626,9734910,2,1255391,1,1,1,'A',1,0.962114,93,583635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 681, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 294}}',13.7684,182764281,1120852,NULL,'2019-09-10 17:49:37',1568137777,NULL),(1929337632,9734910,2,818063,0,1,1,'A',1,0.945205,38,436854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 96, \"large_tick_hit\": 3, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',13.7689,171950622,99535,NULL,'2018-01-26 19:48:50',1516996130,NULL),(1927648079,9734910,2,267477,1,1,1,'S',1,0.996144,181,1001646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 38, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 564}}',13.7791,169766472,455809,NULL,'2017-10-16 02:33:36',1508121216,NULL),(1927485267,9734910,2,65943,0,1,1,'SH',1,0.982434,130,624110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 609, \"large_tick_hit\": 61, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 61, \"small_tick_hit\": 114}}',13.7911,169676249,1816747,NULL,'2017-10-12 02:06:54',1507774014,NULL),(1929042642,9734910,2,32836,0,1,1,'A',1,0.974359,102,653669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"small_tick_hit\": 331, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 342}}',13.7949,171688909,616490,NULL,'2018-01-14 20:51:40',1515963100,NULL),(1926942031,9734910,2,910633,0,1,1,'A',1,0.971047,233,650381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 607, \"large_tick_hit\": 48, \"small_tick_hit\": 653, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',13.8005,169029143,1937714,NULL,'2017-09-10 00:16:47',1505002607,NULL),(1929618497,9734910,2,1087385,1,1,1,'A',1,0.955665,105,459089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 610, \"large_tick_hit\": 68, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 68, \"small_tick_hit\": 103}}',13.8089,172321056,972040,NULL,'2018-02-11 21:11:46',1518383506,NULL),(1937337305,9734910,2,1762730,0,1,1,'B',1,0.915,29,359851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 142, \"small_tick_hit\": 41, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',13.8125,182640563,114882,NULL,'2019-09-01 20:46:14',1567370774,NULL),(1927068252,9734910,2,51087,0,1,1,'A',1,0.958882,93,881215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 22, \"small_tick_hit\": 431, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',13.8323,169145018,163393,NULL,'2017-09-15 23:27:06',1505518026,NULL),(1926837280,9734910,2,59728,0,1,1,'X',1,1,211,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',13.8355,168714135,745578,NULL,'2017-08-27 00:58:07',1503795487,NULL),(1926926042,9734910,2,1077059,0,1,1,'SH',1,0.991701,150,896265,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 18, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 392}}',13.8877,168717099,944871,NULL,'2017-08-27 03:25:25',1503804325,NULL),(1926673898,9734910,2,159169,1,1,1,'S',1,0.988426,200,860034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 15, \"small_tick_hit\": 191}}',13.888,168516347,963792,NULL,'2017-08-18 19:27:22',1503084442,NULL),(1937348144,9734910,2,2036811,1,1,1,'A',1,0.955656,142,454610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 931, \"large_tick_hit\": 25, \"small_tick_hit\": 100, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',13.8884,182720383,2428240,NULL,'2019-09-07 16:54:18',1567875258,NULL),(1927324991,9734910,2,512981,1,1,1,'A',1,0.971519,108,547725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',13.8903,169408745,832870,NULL,'2017-09-29 01:34:16',1506648856,NULL),(1941116621,9734910,2,1917098,1,1,1,'B',1,0.936535,94,251761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',13.8931,187629673,278598,NULL,'2020-05-22 23:38:29',1590190709,NULL),(1926821934,9734910,2,105725,1,1,1,'A',1,0.975083,146,847083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 47, \"small_tick_hit\": 350, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 361}}',13.9296,168725076,460771,NULL,'2017-08-27 11:53:25',1503834805,NULL),(1926917562,9734910,2,892534,0,1,1,'SH',1,0.987635,106,952407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 56, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',13.9392,168715795,334024,NULL,'2017-08-27 02:15:55',1503800155,NULL),(1927724653,9734910,2,874124,1,1,1,'A',1,0.951183,75,494805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 419, \"small_tick_hit\": 224, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 238}}',13.9494,169972739,680480,NULL,'2017-10-27 01:20:42',1509067242,NULL),(1953548698,9734910,2,2202719,1,1,1,'A',1,0.968341,96,634751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 475, \"large_tick_hit\": 17, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',13.973,204146256,704464,NULL,'2021-12-26 16:27:19',1640536039,NULL),(1934578225,9734910,2,951823,0,1,1,'B',1,0.937313,70,527863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 353, \"large_tick_hit\": 34, \"small_tick_hit\": 241, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',13.9764,178963687,382398,NULL,'2019-01-14 16:56:14',1547484974,NULL),(1926586695,9734910,2,481169,0,1,1,'A',1,0.966912,180,689394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 232, \"large_tick_hit\": 114, \"small_tick_hit\": 180, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 114, \"small_tick_hit\": 190}}',13.9851,168394565,735284,NULL,'2017-08-13 13:25:23',1502630723,NULL),(1928842347,9734910,2,1360745,1,1,1,'SH',1,0.997429,78,1210650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 66, \"large_tick_hit\": 22, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 22, \"small_tick_hit\": 300}}',13.9917,171253798,117721,NULL,'2017-12-27 14:57:51',1514386671,NULL),(1927769764,9734910,2,1194452,1,1,1,'A',1,0.972441,194,919892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"small_tick_hit\": 684, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 708}}',14.0003,169938839,968748,NULL,'2017-10-25 01:58:10',1508896690,NULL),(1926853580,9734910,2,838803,0,1,1,'SH',1,0.995215,79,816960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',14.0042,168715836,267383,NULL,'2017-08-27 02:17:53',1503800273,NULL),(1940563972,9734910,2,1762730,0,1,1,'B',1,0.92,43,450661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 142, \"small_tick_hit\": 42, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',14.0078,186883555,147061,NULL,'2020-04-28 03:55:55',1588046155,NULL),(1927246250,9734910,2,70090,0,1,1,'S',1,0.983871,211,761168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 223}}',14.0426,169340340,1331354,NULL,'2017-09-25 02:55:19',1506308119,NULL),(1927505578,9734910,2,563742,1,1,1,'S',1,0.985075,121,806624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 50, \"small_tick_hit\": 499, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 50, \"small_tick_hit\": 507}}',14.0743,169710234,492266,NULL,'2017-10-13 20:54:11',1507928051,NULL),(1934659929,9734910,2,1709677,0,1,1,'A',1,0.951442,68,467255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 416, \"large_tick_hit\": 51, \"small_tick_hit\": 160, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 51, \"small_tick_hit\": 170}}',14.0776,179032771,725620,NULL,'2019-01-19 02:17:49',1547864269,NULL),(1934518214,9734910,2,1291407,0,1,1,'C',1,0.882353,35,156686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 134, \"large_tick_hit\": 7, \"small_tick_hit\": 54, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',14.113,178935565,86310,NULL,'2019-01-12 23:29:56',1547335796,NULL),(1927368346,9734910,2,777241,1,1,1,'S',1,0.991078,265,727521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 935, \"small_tick_hit\": 509, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 513}}',14.1272,169405638,4235654,NULL,'2017-09-28 21:25:45',1506633945,NULL),(1926455371,9734910,2,622987,0,1,1,'S',1,0.988732,76,717903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',14.1327,168350701,287626,NULL,'2017-08-11 17:44:54',1502473494,NULL),(1928077300,9734910,2,274319,0,1,1,'S',1,0.980033,90,606805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',14.1602,170234852,705468,NULL,'2017-11-08 20:27:50',1510172870,NULL),(1927670169,9734910,2,44607,0,1,1,'A',1,0.97897,181,687044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 668, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 272}}',14.1623,169783612,1789047,NULL,'2017-10-17 01:28:12',1508203692,NULL),(1926929802,9734910,2,691481,1,1,1,'SH',1,0.986395,111,915166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 253}}',14.1908,168742064,553067,NULL,'2017-08-28 02:30:07',1503887407,NULL),(1926864518,9734910,2,128870,0,1,1,'A',1,0.973926,118,736404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 259, \"large_tick_hit\": 135, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 135, \"small_tick_hit\": 251}}',14.2087,168742172,507723,NULL,'2017-08-28 02:38:29',1503887909,NULL),(1933445981,9734910,2,1389487,0,1,1,'B',1,0.908676,76,541795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 170, \"large_tick_hit\": 80, \"small_tick_hit\": 148, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 80, \"small_tick_hit\": 159}}',14.2149,177358748,198632,NULL,'2018-10-11 11:03:17',1539255797,NULL),(1926557261,9734910,2,97903,0,1,1,'A',1,0.96662,133,676149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',14.2294,168456181,578250,NULL,'2017-08-16 03:10:46',1502853046,NULL),(1926816628,9734910,2,459485,0,1,1,'A',1,0.977273,196,851364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"large_tick_hit\": 143, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 143, \"small_tick_hit\": 212}}',14.2392,168714748,597030,NULL,'2017-08-27 01:26:10',1503797170,NULL),(1926499239,9734910,2,308495,0,1,1,'S',1,0.983923,273,957213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.2506,168332574,1216206,NULL,'2017-08-10 22:12:14',1502403134,NULL),(1928108689,9734910,2,1022964,1,1,1,'A',1,0.946128,67,460327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 355, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 218}}',14.2618,170394634,426810,NULL,'2017-11-16 22:50:34',1510872634,NULL),(1928890923,9734910,2,757825,1,1,1,'A',1,0.978689,128,918860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',14.2628,171546145,721839,NULL,'2018-01-08 11:08:18',1515409698,NULL),(1927194533,9734910,2,281522,0,1,1,'S',1,0.984925,75,750070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',14.2686,169339954,250408,NULL,'2017-09-25 02:21:24',1506306084,NULL),(1933745296,9734910,2,846620,0,1,1,'A',1,0.955869,163,255104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 777, \"large_tick_hit\": 15, \"small_tick_hit\": 291, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',14.294,177831193,1146494,NULL,'2018-11-09 15:50:46',1541778646,NULL),(1927606758,9734910,2,1012197,1,1,1,'A',1,0.968464,140,573029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 510, \"large_tick_hit\": 132, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 132, \"small_tick_hit\": 321}}',14.3045,169853915,1012324,NULL,'2017-10-21 00:58:30',1508547510,NULL),(1927530761,9734910,2,1346979,1,1,1,'S',1,0.980591,162,625226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',14.3282,169692815,1834362,NULL,'2017-10-13 01:07:58',1507856878,NULL),(1929633708,9734910,2,228655,0,1,1,'SH',1,0.98094,151,748789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 720, \"large_tick_hit\": 36, \"small_tick_hit\": 788, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 801}}',14.3398,172477918,2062785,NULL,'2018-02-18 21:31:04',1518989464,NULL),(1929015377,9734910,2,1051459,1,1,1,'S',1,0.989821,304,762220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1221, \"large_tick_hit\": 1, \"small_tick_hit\": 820, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}}',14.3426,171626596,6282216,NULL,'2018-01-12 10:27:47',1515752867,NULL),(1929335754,9734910,2,1468472,1,1,1,'A',1,0.967352,104,483463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 707, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 94}}',14.3449,171997999,1261734,NULL,'2018-01-28 16:06:25',1517155585,NULL),(1937516168,9734910,2,926084,1,1,1,'A',1,0.946446,157,223112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 835, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 142}}',14.3949,182766753,1024490,NULL,'2019-09-10 22:17:26',1568153846,NULL),(1926816507,9734910,2,459485,0,1,1,'A',1,0.979167,134,775612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 167, \"large_tick_hit\": 144, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 144, \"small_tick_hit\": 212}}',14.407,168714662,378425,NULL,'2017-08-27 01:22:18',1503796938,NULL),(1927860682,9734910,2,1353259,1,1,1,'A',1,0.963542,105,512633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',14.4459,170186319,645300,NULL,'2017-11-05 23:29:53',1509924593,NULL),(1926550760,9734910,2,704866,0,1,1,'SH',1,0.990876,158,1058290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',14.4534,168441623,449507,NULL,'2017-08-15 13:42:26',1502804546,NULL),(1927467287,9734910,2,960407,1,1,1,'S',1,0.987085,203,692770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 462}}',14.473,169615587,1774966,NULL,'2017-10-08 17:52:44',1507485164,NULL),(1940619575,9734910,2,983897,0,1,1,'X',1,1,134,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,186854962,319678,NULL,'2020-04-27 04:09:10',1587960550,NULL),(1928191117,9734910,2,992281,1,1,1,'S',1,0.98038,217,311276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1141, \"large_tick_hit\": 56, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 56, \"small_tick_hit\": 413}}',14.4867,170504490,1841528,NULL,'2017-11-22 02:36:30',1511318190,NULL),(1927648435,9734910,2,267978,1,1,1,'S',1,0.989324,207,698641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 819, \"large_tick_hit\": 17, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 17, \"small_tick_hit\": 559}}',14.4931,169752508,2818400,NULL,'2017-10-15 13:54:26',1508075666,NULL),(1927635125,9734910,2,153016,1,1,1,'S',1,0.991007,123,774015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 276}}',14.4941,169724430,839282,NULL,'2017-10-14 12:39:14',1507984754,NULL),(1927649402,9734910,2,161636,1,1,1,'S',1,0.989218,106,712527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 386}}',14.5231,169725602,951564,NULL,'2017-10-14 13:28:05',1507987685,NULL),(1934518556,9734910,2,1034889,0,1,1,'S',1,0.990502,147,735920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',14.535,178907520,1567806,NULL,'2019-01-11 14:36:37',1547217397,NULL),(1940619190,9734910,2,983692,0,1,1,'C',1,0.897833,44,199104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 90, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',14.5431,186879257,114833,NULL,'2020-04-27 23:55:26',1588031726,NULL),(1937241778,9734910,2,1376907,1,1,1,'B',1,0.931035,67,486427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',14.5932,182519959,464681,NULL,'2019-08-25 12:14:07',1566735247,NULL),(1926918193,9734910,2,355140,0,1,1,'SH',1,0.984752,157,1094765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 577, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 588}}',14.6023,168717187,418101,NULL,'2017-08-27 03:30:27',1503804627,NULL),(1936741632,9734910,2,1585828,0,1,1,'B',1,0.923983,98,461877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 634, \"large_tick_hit\": 46, \"small_tick_hit\": 183, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 46, \"small_tick_hit\": 207}}',14.6083,181861289,1029133,NULL,'2019-07-15 15:33:26',1563204806,NULL),(1928206508,9734910,2,1324385,1,1,1,'A',1,0.971126,143,590423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 456, \"large_tick_hit\": 20, \"small_tick_hit\": 533, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 20, \"small_tick_hit\": 543}}',14.6097,170466960,908818,NULL,'2017-11-19 22:44:28',1511131468,NULL),(1940361103,9734910,2,791212,0,1,1,'B',1,0.920635,29,177581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',14.6101,186613670,92702,NULL,'2020-04-18 21:35:53',1587245753,NULL),(1927761061,9734910,2,708421,1,1,1,'A',1,0.958115,80,506569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',14.6214,169973540,711660,NULL,'2017-10-27 02:21:46',1509070906,NULL),(1933374621,9734910,2,1437114,0,1,1,'A',1,0.948995,127,625724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 287, \"large_tick_hit\": 101, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 101, \"small_tick_hit\": 234}}',14.6239,177358778,614940,NULL,'2018-10-11 11:07:01',1539256021,NULL),(1927189232,9734910,2,1388977,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',14.6712,169158721,706090,NULL,'2017-09-16 14:07:29',1505570849,NULL),(1927128840,9734910,2,531780,0,1,1,'S',1,0.98908,126,881611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 19, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',14.6748,169146351,405119,NULL,'2017-09-16 00:51:55',1505523115,NULL),(1934598271,9734910,2,1382748,0,1,1,'B',1,0.904762,79,192486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',14.7194,178963656,281630,NULL,'2019-01-14 16:54:27',1547484867,NULL),(1930702660,9734910,2,1097543,1,1,1,'A',1,0.977706,188,583855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1535, \"large_tick_hit\": 54, \"small_tick_hit\": 823, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',14.724,173912977,5165710,NULL,'2018-04-27 01:42:25',1524793345,NULL),(1927352253,9734910,2,317192,0,1,1,'A',1,0.975774,146,587758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',14.7308,169390700,1090244,NULL,'2017-09-28 00:50:59',1506559859,NULL),(1928861269,9734910,2,126069,0,1,1,'SH',1,0.98495,83,714042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',14.7331,171460125,685442,NULL,'2018-01-04 23:26:03',1515108363,NULL),(1929002914,9734910,2,614215,0,1,1,'A',1,0.946181,71,237985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 162, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',14.7348,171599546,300956,NULL,'2018-01-11 00:48:35',1515631715,NULL),(1928565348,9734910,2,1315459,1,1,1,'A',1,0.965723,74,478857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',14.7512,171051967,581288,NULL,'2017-12-18 19:46:37',1513626397,NULL),(1929362931,9734910,2,305655,1,1,1,'A',1,0.968326,118,643694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 389, \"large_tick_hit\": 60, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 198}}',14.7531,172007653,774107,NULL,'2018-01-29 00:47:35',1517186855,NULL),(1939029244,9734910,2,2239445,1,1,1,'S',1,0.984646,235,604529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2523, \"large_tick_hit\": 38, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2565, \"large_tick_hit\": 38, \"small_tick_hit\": 458}}',14.7588,184828269,10357410,NULL,'2020-01-24 13:53:27',1579874007,NULL),(1927424282,9734910,2,1267599,1,1,1,'A',1,0.973427,90,573411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',14.7652,169425079,402998,NULL,'2017-09-29 21:22:52',1506720172,NULL),(1937039839,9734910,2,1068383,1,1,1,'C',1,0.850365,53,189485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 188, \"small_tick_hit\": 45, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 49}}',14.77,182221874,114944,NULL,'2019-08-06 16:32:50',1565109170,NULL),(1926426529,9734910,2,261899,0,1,1,'S',1,0.996099,354,965223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 85, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 85, \"small_tick_hit\": 415}}',14.7725,168333220,1866968,NULL,'2017-08-10 22:50:30',1502405430,NULL),(1928010706,9734910,2,1037296,0,1,1,'A',1,0.956164,100,550621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 380, \"large_tick_hit\": 88, \"small_tick_hit\": 230, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 88, \"small_tick_hit\": 246}}',14.7901,170361533,620548,NULL,'2017-11-15 02:54:21',1510714461,NULL),(1926877620,9734910,2,1038611,1,1,1,'SH',1,0.991422,231,844350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 655, \"large_tick_hit\": 53, \"small_tick_hit\": 910, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 53, \"small_tick_hit\": 917}}',14.7972,168730539,2307303,NULL,'2017-08-27 16:25:12',1503851112,NULL),(1929036210,9734910,2,771882,0,1,1,'B',1,0.928926,179,637018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 348, \"large_tick_hit\": 71, \"small_tick_hit\": 143, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 71, \"small_tick_hit\": 154}}',14.8587,171687481,886858,NULL,'2018-01-14 19:42:23',1515958943,NULL),(1928563073,9734910,2,665475,1,1,1,'A',1,0.945,65,476243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 132, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 32, \"small_tick_hit\": 139}}',14.8941,170922942,293300,NULL,'2017-12-13 00:25:34',1513124734,NULL),(1928155357,9734910,2,860136,1,1,1,'A',1,0.963746,160,520616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 686, \"large_tick_hit\": 115, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 115, \"small_tick_hit\": 163}}',14.8954,170521582,1671480,NULL,'2017-11-23 01:40:31',1511401231,NULL),(1929704854,9734910,2,1461832,1,1,1,'A',1,0.947222,77,451248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',14.9094,172430523,518892,NULL,'2018-02-17 02:18:36',1518833916,NULL),(1929648876,9734910,2,1501236,1,1,1,'S',1,0.988304,245,709419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1118, \"small_tick_hit\": 741, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 751}}',14.9097,172475611,4982014,NULL,'2018-02-18 19:42:24',1518982944,NULL),(1926657184,9734910,2,43655,0,1,1,'S',1,0.987599,289,723352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 732, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 11, \"small_tick_hit\": 137}}',14.9347,168517359,3793026,NULL,'2017-08-18 20:23:19',1503087799,NULL),(1927245762,9734910,2,69666,0,1,1,'S',1,0.991011,193,703239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',14.9385,169354494,3278740,NULL,'2017-09-25 22:23:00',1506378180,NULL),(1927816027,9734910,2,663819,0,1,1,'C',1,0.889299,78,241061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 169, \"large_tick_hit\": 7, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 68}}',14.9456,169891187,142373,NULL,'2017-10-22 13:08:46',1508677726,NULL),(1926523648,9734910,2,240357,0,1,1,'S',1,0.987823,189,868580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 60, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393}}',14.9516,168351310,632364,NULL,'2017-08-11 18:18:32',1502475512,NULL),(1928954594,9734910,2,1473302,1,1,1,'A',1,0.969398,111,539721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 629, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',14.9558,171557375,1351658,NULL,'2018-01-08 21:54:54',1515448494,NULL),(1927487273,9734910,2,437328,0,1,1,'S',1,0.992754,180,815996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 463, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',14.957,169552467,1266390,NULL,'2017-10-06 01:21:23',1507252883,NULL),(1929288583,9734910,2,1078109,1,1,1,'A',1,0.970532,126,507368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 818, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 204}}',14.9602,172050057,1669910,NULL,'2018-01-31 02:11:38',1517364698,NULL),(1929063639,9734910,2,164020,0,1,1,'A',1,0.956044,122,476156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 581, \"large_tick_hit\": 37, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',14.9744,171618127,1428030,NULL,'2018-01-11 22:34:09',1515710049,NULL),(1928408457,9734910,2,1156669,1,1,1,'A',1,0.948298,168,347884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',14.9769,170775391,685829,NULL,'2017-12-05 23:13:52',1512515632,NULL),(1929306221,9734910,2,155164,1,1,1,'A',1,0.970387,136,565563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 913, \"large_tick_hit\": 75, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 75, \"small_tick_hit\": 299}}',14.9823,172039496,1998250,NULL,'2018-01-30 15:28:54',1517326134,NULL),(1927648971,9734910,2,366689,1,1,1,'X',1,1,97,1077342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',14.9828,169782834,206542,NULL,'2017-10-17 00:08:34',1508198914,NULL),(1934787354,9734910,2,517258,1,1,1,'A',1,0.948795,130,500203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',14.9947,179220540,856860,NULL,'2019-01-30 12:30:56',1548851456,NULL),(1926852798,9734910,2,64477,0,1,1,'SH',1,0.986523,107,1038811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 74, \"large_tick_hit\": 57, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',15.0147,168717784,155643,NULL,'2017-08-27 04:05:56',1503806756,NULL),(1946813621,9734910,2,1920571,0,1,1,'A',1,0.968699,101,690611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',15.0157,195430751,727179,NULL,'2021-02-27 00:52:51',1614387171,NULL),(1927571065,9734910,2,1392439,1,1,1,'A',1,0.943526,124,507914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',15.019,169613466,674430,NULL,'2017-10-08 16:06:21',1507478781,NULL),(1928886560,9734910,2,1149638,0,1,1,'B',1,0.928,37,397540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 149, \"small_tick_hit\": 83, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',15.0334,171440051,139510,NULL,'2018-01-04 02:25:03',1515032703,NULL),(1927563292,9734910,2,663819,0,1,1,'C',1,0.892989,76,225097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 172, \"large_tick_hit\": 8, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',15.0363,169676519,149172,NULL,'2017-10-12 02:33:04',1507775584,NULL),(1935111084,9734910,2,818061,0,1,1,'C',1,0.894737,28,167873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 127, \"large_tick_hit\": 29, \"small_tick_hit\": 65, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',15.0434,179525205,79082,NULL,'2019-02-18 20:00:15',1550520015,NULL),(1953548715,9734910,2,2202719,1,1,1,'A',1,0.956332,133,674202,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 476, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',15.0623,204147436,1166776,NULL,'2021-12-26 17:30:16',1640539816,NULL),(1934791878,9734910,2,1435943,0,1,1,'A',1,0.956233,121,583401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 448, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',15.1224,179281167,749129,NULL,'2019-02-03 00:20:07',1549153207,NULL),(1933873778,9734910,2,1414509,1,1,1,'A',1,0.974068,108,913423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 30, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',15.1306,178073741,488146,NULL,'2018-11-24 11:57:35',1543060655,NULL),(1928555911,9734910,2,958537,1,1,1,'A',1,0.977901,148,576960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 845, \"large_tick_hit\": 11, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',15.1901,170953393,2222160,NULL,'2017-12-14 15:34:56',1513265696,NULL),(1927548226,9734910,2,170196,0,1,1,'A',1,0.961538,97,539802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 169}}',15.212,169551520,663788,NULL,'2017-10-05 23:56:21',1507247781,NULL),(1927759138,9734910,2,1093489,1,1,1,'A',1,0.971429,92,578608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 493, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 261}}',15.2413,169938979,800668,NULL,'2017-10-25 02:07:36',1508897256,NULL),(1926678733,9734910,2,267979,1,1,1,'S',1,0.993897,472,888226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 577, \"large_tick_hit\": 19, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 19, \"small_tick_hit\": 549}}',15.2459,168663773,4211000,NULL,'2017-08-25 00:49:10',1503622150,NULL),(1927769707,9734910,2,1194354,1,1,1,'A',1,0.977169,158,645376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',15.2685,169992734,1299296,NULL,'2017-10-28 01:26:50',1509154010,NULL),(1927034905,9734910,2,242003,0,1,1,'S',1,0.98893,187,782790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 127, \"small_tick_hit\": 209}}',15.2767,169028315,673284,NULL,'2017-09-09 23:30:37',1504999837,NULL),(1928997141,9734910,2,949233,1,1,1,'A',1,0.970179,218,552635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 850, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 130}}',15.2789,171591992,2171176,NULL,'2018-01-10 16:33:14',1515601994,NULL),(1929372615,9734910,2,957154,1,1,1,'A',1,0.956853,75,459643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',15.31,172144407,740460,NULL,'2018-02-04 01:33:18',1517707998,NULL),(1929810529,9734910,2,1237165,0,1,1,'S',1,0.994413,224,876449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 68, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',15.3308,172630493,801808,NULL,'2018-02-25 19:10:56',1519585856,NULL),(1930471570,9734910,2,1514197,1,1,1,'A',1,0.955903,80,500355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 444, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 234}}',15.3642,173574495,564040,NULL,'2018-04-10 21:40:53',1523396453,NULL),(1926892103,9734910,2,240357,0,1,1,'S',1,0.99239,144,953130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 61, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',15.3763,168725210,628618,NULL,'2017-08-27 11:58:48',1503835128,NULL),(1934804863,9734910,2,737862,0,1,1,'B',1,0.908163,45,199146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 178, \"large_tick_hit\": 22, \"small_tick_hit\": 67, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 73}}',15.3951,179220742,143189,NULL,'2019-01-30 12:47:29',1548852449,NULL),(1927904374,9734910,2,265104,0,1,1,'A',1,0.976891,326,698976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 711, \"large_tick_hit\": 90, \"small_tick_hit\": 594, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 90, \"small_tick_hit\": 613}}',15.4001,170162068,3392048,NULL,'2017-11-04 23:17:59',1509837479,NULL),(1926851081,9734910,2,742522,1,1,1,'SH',1,0.997934,170,956024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 8, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',15.4008,168730292,806472,NULL,'2017-08-27 16:11:48',1503850308,NULL),(1926919826,9734910,2,95503,0,1,1,'S',1,0.980033,153,717937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',15.4252,168801360,986564,NULL,'2017-08-30 18:10:08',1504116608,NULL),(1928369880,9734910,2,225658,1,1,1,'A',1,0.972779,102,542392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 515, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 168}}',15.45,170884118,1003700,NULL,'2017-12-11 00:26:13',1512951973,NULL),(1929002487,9734910,2,737862,0,1,1,'C',1,0.897959,48,386574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 180, \"large_tick_hit\": 23, \"small_tick_hit\": 61, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 73}}',15.4904,171733717,220070,NULL,'2018-01-17 01:20:24',1516152024,NULL),(1927316546,9734910,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,169324969,1354216,NULL,'2017-09-24 12:08:46',1506254926,NULL),(1926451846,9734910,2,281625,0,1,1,'S',1,0.995058,238,967029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',15.4964,168333662,576868,NULL,'2017-08-10 23:11:26',1502406686,NULL),(1926449651,9734910,2,1077059,0,1,1,'S',1,0.982019,286,875386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 383, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 392}}',15.5279,168333537,1490918,NULL,'2017-08-10 23:05:21',1502406321,NULL),(1937544656,9734910,2,1466621,1,1,1,'A',1,0.9504,141,234535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 928, \"large_tick_hit\": 46, \"small_tick_hit\": 214, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 46, \"small_tick_hit\": 232}}',15.5367,182863825,1219570,NULL,'2019-09-18 00:20:02',1568766002,NULL),(1927989857,9734910,2,345099,0,1,1,'S',1,0.983813,184,612098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1209, \"large_tick_hit\": 4, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',15.5709,170313124,3040756,NULL,'2017-11-12 13:47:29',1510494449,NULL),(1928475115,9734910,2,1188172,1,1,1,'A',1,0.958955,245,506811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 946, \"large_tick_hit\": 5, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',15.6177,171028753,2468238,NULL,'2017-12-17 18:12:38',1513534358,NULL),(1928317761,9734910,2,792409,1,1,1,'A',1,0.956427,76,454983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 346, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',15.6565,170652913,538310,NULL,'2017-11-29 20:37:51',1511987871,NULL),(1929520666,9734910,2,129891,0,1,1,'A',1,0.975197,617,588838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2328, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',15.685,172274409,14140310,NULL,'2018-02-10 00:11:48',1518221508,NULL),(1931006171,9734910,2,1473301,1,1,1,'A',1,0.952212,174,244792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 757, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',15.697,174139384,1053400,NULL,'2018-05-06 14:59:09',1525618749,NULL),(1928096795,9734910,2,415941,0,1,1,'A',1,0.969856,125,537722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 462, \"large_tick_hit\": 48, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 48, \"small_tick_hit\": 232}}',15.6986,170439180,1114440,NULL,'2017-11-18 21:00:44',1511038844,NULL),(1926882473,9734910,2,137989,0,1,1,'S',1,0.985542,181,852493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 198}}',15.7327,168715670,686342,NULL,'2017-08-27 02:09:44',1503799784,NULL),(1927230149,9734910,2,755393,0,1,1,'A',1,0.977737,124,810405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',15.7332,169247116,607661,NULL,'2017-09-20 23:27:15',1505950035,NULL),(1929443353,9734910,2,540955,0,1,1,'SH',1,0.983359,121,726108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',15.7593,172159279,968664,NULL,'2018-02-04 14:53:41',1517756021,NULL),(1934548094,9734910,2,1634757,1,1,1,'X',1,1,327,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 543}}',15.7723,178918897,2012598,NULL,'2019-01-12 04:17:02',1547266622,NULL),(1927125539,9734910,2,1355253,1,1,1,'A',1,0.970775,179,623090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',15.7781,169185804,1186820,NULL,'2017-09-17 14:25:46',1505658346,NULL),(1928992682,9734910,2,442221,1,1,1,'A',1,0.961538,99,504991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 420, \"large_tick_hit\": 28, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',15.7867,171588625,814690,NULL,'2018-01-10 13:13:19',1515589999,NULL),(1927192069,9734910,2,820065,1,1,1,'SH',1,0.998261,145,951333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 294}}',15.7914,169355386,823682,NULL,'2017-09-25 23:41:41',1506382901,NULL),(1927446064,9734910,2,107410,0,1,1,'A',1,0.958882,137,513251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',15.8123,169693340,1036800,NULL,'2017-10-13 01:57:16',1507859836,NULL),(1946871478,9734910,2,1988749,0,1,1,'A',1,0.952137,110,726297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',15.8227,195430780,664645,NULL,'2021-02-27 00:54:19',1614387259,NULL),(1940484291,9734910,2,1606357,0,1,1,'C',1,0.893333,100,239095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 402, \"large_tick_hit\": 39, \"small_tick_hit\": 162, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 39, \"small_tick_hit\": 197}}',15.8242,186822158,411122,NULL,'2020-04-26 00:42:58',1587861778,NULL),(1927247739,9734910,2,135989,0,1,1,'S',1,0.988971,133,782718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',15.8251,169314427,994982,NULL,'2017-09-24 01:07:44',1506215264,NULL),(1929313061,9734910,2,1262832,0,1,1,'A',1,0.951863,80,446845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',15.8259,171970209,675590,NULL,'2018-01-27 15:22:52',1517066572,NULL),(1928094763,9734910,2,921856,0,1,1,'A',1,0.977064,119,689094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',15.8317,170416779,836706,NULL,'2017-11-18 00:23:15',1510964595,NULL),(1940535669,9734910,2,1500993,1,1,1,'A',1,0.959477,107,680031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',15.8616,186883715,972233,NULL,'2020-04-28 04:04:26',1588046666,NULL),(1926908015,9734910,2,557283,1,1,1,'SH',1,0.991758,268,964298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 18, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 18, \"small_tick_hit\": 379}}',15.8926,168742111,1573432,NULL,'2017-08-28 02:34:00',1503887640,NULL),(1928999833,9734910,2,1438380,1,1,1,'A',1,0.960674,105,525012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',15.9281,171626898,731482,NULL,'2018-01-12 10:54:32',1515754472,NULL),(1927585968,9734910,2,542743,0,1,1,'S',1,0.99361,110,868177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',15.9491,169832403,604528,NULL,'2017-10-19 22:56:58',1508453818,NULL),(1937176622,9734910,2,1899262,0,1,1,'B',1,0.909326,145,250393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 515, \"large_tick_hit\": 34, \"small_tick_hit\": 153, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',15.9536,182252326,725124,NULL,'2019-08-08 14:48:15',1565275695,NULL),(1927473562,9734910,2,1251243,1,1,1,'S',1,0.982893,117,586381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 495, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 137}}',15.9582,169553176,1017562,NULL,'2017-10-06 02:25:21',1507256721,NULL),(1928058855,9734910,2,176238,1,1,1,'A',1,0.969822,97,554152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 463, \"large_tick_hit\": 51, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',15.9633,170299422,1033950,NULL,'2017-11-11 22:58:09',1510441089,NULL),(1926885305,9734910,2,139617,0,1,1,'SH',1,0.988722,219,984004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',15.9739,168716744,1414298,NULL,'2017-08-27 03:04:15',1503803055,NULL),(1929352007,9734910,2,1289945,1,1,1,'A',1,0.967581,117,721392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 306, \"small_tick_hit\": 470, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 484}}',15.9933,172023413,854641,NULL,'2018-01-29 19:52:51',1517255571,NULL),(1933443997,9734910,2,552068,0,1,1,'S',1,0.984399,292,306936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1874, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',15.9948,177346099,3621328,NULL,'2018-10-10 14:16:00',1539180960,NULL),(1926593600,9734910,2,61226,0,1,1,'S',1,0.997696,221,896078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 67, \"small_tick_hit\": 177}}',16.0086,168517244,758318,NULL,'2017-08-18 20:16:54',1503087414,NULL),(1926898562,9734910,2,784233,1,1,1,'S',1,0.994005,253,883248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 39, \"small_tick_hit\": 464}}',16.0213,168741992,1345960,NULL,'2017-08-28 02:23:53',1503887033,NULL),(1927043130,9734910,2,527028,1,1,1,'A',1,0.974603,158,637760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',16.0235,169027865,915914,NULL,'2017-09-09 23:07:21',1504998441,NULL),(1937683185,9734910,2,961692,0,1,1,'A',1,0.946924,79,545138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',16.0307,182996333,536989,NULL,'2019-09-27 22:17:51',1569622671,NULL),(1926604111,9734910,2,64477,0,1,1,'S',1,0.997305,134,1083068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',16.0323,168516692,216050,NULL,'2017-08-18 19:45:03',1503085503,NULL),(1929256967,9734910,2,622987,0,1,1,'A',1,0.966197,67,741718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',16.0628,172007863,246586,NULL,'2018-01-29 01:05:19',1517187919,NULL),(1934797585,9734910,2,351992,0,1,1,'A',1,0.974635,148,569115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 711, \"large_tick_hit\": 51, \"small_tick_hit\": 506, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 51, \"small_tick_hit\": 514}}',16.0711,179220489,1515140,NULL,'2019-01-30 12:27:31',1548851251,NULL),(1927596948,9734910,2,693521,1,1,1,'S',1,0.980663,166,658819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',16.0852,169762980,970762,NULL,'2017-10-15 22:15:44',1508105744,NULL),(1929329536,9734910,2,700067,0,1,1,'B',1,0.929982,129,240517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 407, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 120}}',16.0977,171969929,477360,NULL,'2018-01-27 15:10:50',1517065850,NULL),(1927315292,9734910,2,1251246,1,1,1,'S',1,0.984466,161,821376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 236}}',16.1048,169240217,895439,NULL,'2017-09-20 16:03:16',1505923396,NULL),(1926880166,9734910,2,1041199,1,1,1,'SH',1,0.991441,167,844004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',16.1195,168716678,1165812,NULL,'2017-08-27 03:01:00',1503802860,NULL),(1927768559,9734910,2,1100082,1,1,1,'A',1,0.959371,117,520556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 467, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',16.1264,169972843,943720,NULL,'2017-10-27 01:29:10',1509067750,NULL),(1927190735,9734910,2,168349,0,1,1,'S',1,0.98415,138,756386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',16.1949,169355482,1277044,NULL,'2017-09-25 23:52:39',1506383559,NULL),(1927237823,9734910,2,1279813,1,1,1,'S',1,0.991814,257,719023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 844, \"small_tick_hit\": 731, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 734}}',16.195,169356207,3235858,NULL,'2017-09-26 01:01:11',1506387671,NULL),(1943022863,9734910,2,2395803,1,1,1,'A',1,0.963615,90,503620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 282}}',16.2042,190106218,881440,NULL,'2020-08-19 00:03:46',1597795426,NULL),(1930580678,9734910,2,1310812,1,1,1,'A',1,0.971798,116,685189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 363}}',16.2098,173624877,1040636,NULL,'2018-04-13 15:04:50',1523631890,NULL),(1928029650,9734910,2,372016,1,1,1,'A',1,0.962042,117,536497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 465, \"large_tick_hit\": 76, \"small_tick_hit\": 194, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 76, \"small_tick_hit\": 204}}',16.228,170311978,1064760,NULL,'2017-11-12 12:48:39',1510490919,NULL),(1926883026,9734910,2,138548,0,1,1,'X',1,1,255,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,168714918,1126706,NULL,'2017-08-27 01:34:29',1503797669,NULL),(1926874323,9734910,2,1035933,1,1,1,'S',1,0.996114,696,926008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_tick_hit\": 195, \"small_tick_hit\": 729, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 195, \"small_tick_hit\": 734}}',16.2358,168729623,6942898,NULL,'2017-08-27 15:38:28',1503848308,NULL),(1929034696,9734910,2,771880,0,1,1,'A',1,0.970588,151,275094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 581, \"large_tick_hit\": 19, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',16.2691,171589580,683428,NULL,'2018-01-10 14:12:59',1515593579,NULL),(1938161873,9734910,2,1281010,0,1,1,'B',1,0.91922,99,238219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 469, \"large_tick_hit\": 40, \"small_tick_hit\": 151, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',16.2692,183752228,556512,NULL,'2019-11-17 17:28:42',1574011722,NULL),(1928070119,9734910,2,184241,1,1,1,'S',1,0.980826,192,597287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 880, \"large_tick_hit\": 95, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 95, \"small_tick_hit\": 359}}',16.2728,170272110,2879310,NULL,'2017-11-10 22:24:38',1510352678,NULL),(1934509025,9734910,2,706712,1,1,1,'S',1,0.996909,265,960039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 57, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 57, \"small_tick_hit\": 382}}',16.2816,178918508,747712,NULL,'2019-01-12 03:46:32',1547264792,NULL),(1926881942,9734910,2,861970,1,1,1,'SH',1,0.994941,174,962774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 330}}',16.3119,168716527,790874,NULL,'2017-08-27 02:53:57',1503802437,NULL),(1927846670,9734910,2,1087386,0,1,1,'A',1,0.977819,119,602827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',16.3231,170187377,786874,NULL,'2017-11-06 00:52:40',1509929560,NULL),(1934500816,9734910,2,1690782,1,1,1,'SH',1,0.98471,91,335576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',16.3345,178935207,409813,NULL,'2019-01-12 23:03:44',1547334224,NULL),(1928272436,9734910,2,263103,0,1,1,'A',1,0.975983,104,640781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',16.3411,170602285,1030735,NULL,'2017-11-26 20:22:24',1511727744,NULL),(1927068234,9734910,2,51087,1,1,1,'S',1,0.996711,156,1075435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',16.3572,169106851,351716,NULL,'2017-09-13 21:21:37',1505337697,NULL),(1927822826,9734910,2,1383875,1,1,1,'S',1,0.985345,292,682371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1542, \"large_tick_hit\": 57, \"small_tick_hit\": 687, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 57, \"small_tick_hit\": 702}}',16.375,169992265,8442970,NULL,'2017-10-28 00:56:22',1509152182,NULL),(1938049063,9734910,2,422328,0,1,1,'B',1,0.927757,101,456272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 479, \"large_tick_hit\": 19, \"small_tick_hit\": 234, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',16.3828,183472416,841732,NULL,'2019-10-31 00:55:11',1572483311,NULL),(1927143786,9734910,2,148880,1,1,1,'S',1,0.984615,169,831244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 430}}',16.4075,169174331,873393,NULL,'2017-09-17 02:25:27',1505615127,NULL),(1938492194,9734910,2,2118524,0,1,1,'A',1,0.956697,109,541165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',16.4439,184105162,1202257,NULL,'2019-12-11 16:38:24',1576082304,NULL),(1940555449,9734910,2,2233171,1,1,1,'SH',1,0.980614,112,807551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',16.4455,186908551,823329,NULL,'2020-04-29 00:26:41',1588120001,NULL),(1934588396,9734910,2,1374633,0,1,1,'C',1,0.897338,39,402785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 138, \"large_tick_hit\": 20, \"small_tick_hit\": 78, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 87}}',16.4579,178877992,108399,NULL,'2019-01-09 16:36:42',1547051802,NULL),(1928014575,9734910,2,1041154,1,1,1,'A',1,0.94385,86,491169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',16.4892,170305045,567770,NULL,'2017-11-12 04:42:27',1510461747,NULL),(1926437671,9734910,2,356010,1,1,1,'A',1,0.976543,234,959012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 557, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',16.4969,168350242,1086462,NULL,'2017-08-11 17:18:28',1502471908,NULL),(1957879817,9734910,2,1281011,0,1,1,'B',1,0.930935,91,527434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 412, \"large_tick_hit\": 53, \"small_tick_hit\": 182, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 53, \"small_tick_hit\": 201}}',16.5179,209801784,681468,NULL,'2022-10-16 18:30:59',1665945059,NULL),(1930556013,9734910,2,418043,0,1,1,'A',1,0.957655,42,465003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 118, \"large_tick_hit\": 12, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',16.5195,173664507,122012,NULL,'2018-04-15 03:05:37',1523761537,NULL),(1926848192,9734910,2,499015,1,1,1,'SH',1,0.989691,135,846926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',16.5401,168714469,688594,NULL,'2017-08-27 01:13:38',1503796418,NULL),(1926479519,9734910,2,387212,0,1,1,'S',1,0.99182,252,868040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 96, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 96, \"small_tick_hit\": 182}}',16.56,168328778,893716,NULL,'2017-08-10 18:28:55',1502389735,NULL),(1927702380,9734910,2,386781,0,1,1,'A',1,0.964166,181,576428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',16.5621,169921171,1716966,NULL,'2017-10-24 00:52:40',1508806360,NULL),(1926999792,9734910,2,489868,1,1,1,'A',1,0.975791,177,871242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 18, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',16.5885,168951609,662937,NULL,'2017-09-06 12:32:19',1504701139,NULL),(1929250479,9734910,2,329283,0,1,1,'A',1,0.969799,100,564499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 400, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',16.5905,172016202,727212,NULL,'2018-01-29 13:22:40',1517232160,NULL),(1929018945,9734910,2,136522,0,1,1,'A',1,0.968586,114,537132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',16.6171,171619772,1048200,NULL,'2018-01-12 00:32:04',1515717124,NULL),(1927207521,9734910,2,493454,1,1,1,'S',1,0.988142,180,691802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 571, \"large_tick_hit\": 8, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',16.6339,169332241,1638406,NULL,'2017-09-24 17:45:05',1506275105,NULL),(1927853248,9734910,2,59821,1,1,1,'XH',1,1,182,1087228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',16.6457,170221953,472860,NULL,'2017-11-08 01:16:09',1510103769,NULL),(1926930349,9734910,2,696698,1,1,1,'SH',1,0.996891,242,906068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 12, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',16.6585,168730370,2653146,NULL,'2017-08-27 16:16:26',1503850586,NULL),(1933952352,9734910,2,816600,1,1,1,'A',1,0.943662,83,440933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',16.6814,178086131,737430,NULL,'2018-11-25 00:15:52',1543104952,NULL),(1927206400,9734910,2,378270,0,1,1,'S',1,0.995028,225,785178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 722, \"large_tick_hit\": 58, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',16.7098,169355539,3445730,NULL,'2017-09-25 23:59:22',1506383962,NULL),(1934366763,9734910,2,1119599,1,1,1,'A',1,0.952186,132,475119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 592, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 110}}',16.7424,178724272,1461630,NULL,'2018-12-31 16:36:38',1546274198,NULL),(1934046700,9734910,2,1623093,1,1,1,'B',1,0.939444,87,423321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',16.7594,178170808,558600,NULL,'2018-11-30 13:56:20',1543586180,NULL),(1927192938,9734910,2,918341,0,1,1,'A',1,0.977893,178,703620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',16.7626,169324091,1296432,NULL,'2017-09-24 11:17:19',1506251839,NULL),(1927820904,9734910,2,722587,1,1,1,'S',1,0.986294,293,628001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1481, \"large_tick_hit\": 80, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 80, \"small_tick_hit\": 311}}',16.7666,170037373,5894788,NULL,'2017-10-29 20:38:51',1509309531,NULL),(1927248224,9734910,2,1359408,1,1,1,'S',1,0.982503,149,713441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 348}}',16.8013,169355809,1158532,NULL,'2017-09-26 00:30:06',1506385806,NULL),(1954884859,9734910,2,3210174,1,1,1,'C',1,0.880769,39,343004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 60, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}}',16.8078,205989102,140735,NULL,'2022-03-22 23:32:30',1647991950,NULL),(1927630532,9734910,2,149879,0,1,1,'S',1,0.991623,255,853159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"large_tick_hit\": 248, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 248, \"small_tick_hit\": 369}}',16.8194,169783262,1223854,NULL,'2017-10-17 00:56:55',1508201815,NULL),(1927619647,9734910,2,239261,1,1,1,'S',1,0.998708,353,971332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 101, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 101, \"small_tick_hit\": 421}}',16.827,169759596,1742352,NULL,'2017-10-15 19:18:53',1508095133,NULL),(1926620495,9734910,2,1183231,1,1,1,'SH',1,0.982063,165,1080348,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 71, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 437}}',16.8379,168441546,379052,NULL,'2017-08-15 13:38:41',1502804321,NULL),(1939321786,9734910,2,1826438,1,1,1,'B',1,0.91954,63,171191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 363, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 38}}',16.8415,185185815,319990,NULL,'2020-02-15 01:18:59',1581729539,NULL),(1930509464,9734910,2,514518,0,1,1,'A',1,0.959502,39,438933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',16.8565,173574408,179810,NULL,'2018-04-10 21:34:09',1523396049,NULL),(1933995232,9734910,2,1512180,0,1,1,'C',1,0.897959,45,408937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 161, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',16.872,178266939,173696,NULL,'2018-12-06 00:05:55',1544054755,NULL),(1927927194,9734910,2,1384919,1,1,1,'A',1,0.942623,116,482647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 229}}',16.8831,170178307,826690,NULL,'2017-11-05 15:58:13',1509897493,NULL),(1928135768,9734910,2,146929,1,1,1,'A',1,0.977001,129,572011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 732, \"large_tick_hit\": 55, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 55, \"small_tick_hit\": 281}}',16.8837,170501987,1617754,NULL,'2017-11-21 23:20:19',1511306419,NULL),(1937443985,9734910,2,1498005,0,1,1,'B',1,0.936782,146,239031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 547, \"large_tick_hit\": 60, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 60, \"small_tick_hit\": 222}}',16.8983,182780745,826000,NULL,'2019-09-12 01:45:53',1568252753,NULL),(1927361446,9734910,2,680746,0,1,1,'S',1,0.99187,191,778849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',16.9006,169390006,1529234,NULL,'2017-09-27 23:49:45',1506556185,NULL),(1927219259,9734910,2,59726,0,1,1,'SH',1,0.988235,202,879998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',16.9044,169323979,1064578,NULL,'2017-09-24 11:11:05',1506251465,NULL),(1937349043,9734910,2,1512844,0,1,1,'C',1,0.85283,34,330407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 51, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 69}}',16.9189,182581815,159112,NULL,'2019-08-29 11:17:42',1567077462,NULL),(1931045801,9734910,2,1312156,1,1,1,'B',1,0.9375,66,419182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 82, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 91}}',16.9219,174304186,476860,NULL,'2018-05-14 03:01:56',1526266916,NULL),(1929021297,9734910,2,1149925,0,1,1,'B',1,0.917476,48,429198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"small_tick_hit\": 40, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',16.928,171680940,151789,NULL,'2018-01-14 14:18:34',1515939514,NULL),(1926889652,9734910,2,1219003,1,1,1,'S',1,0.996193,572,890687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 748, \"large_tick_hit\": 51, \"small_tick_hit\": 771, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 51, \"small_tick_hit\": 775}}',16.9331,168741506,8567978,NULL,'2017-08-28 01:44:10',1503884650,NULL),(1934716987,9734910,2,951156,0,1,1,'A',1,0.965828,190,559866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1145, \"large_tick_hit\": 53, \"small_tick_hit\": 300, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',16.9382,179136678,3991600,NULL,'2019-01-25 12:54:08',1548420848,NULL),(1928402455,9734910,2,1313431,1,1,1,'A',1,0.956652,93,464526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 491, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 153}}',16.9469,170807903,802970,NULL,'2017-12-07 20:20:11',1512678011,NULL),(1929107234,9734910,2,86324,0,1,1,'S',1,0.982049,256,611851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1359, \"small_tick_hit\": 501, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',16.9763,171657068,5300218,NULL,'2018-01-13 16:11:43',1515859903,NULL),(1929451678,9734910,2,1035900,0,1,1,'A',1,0.9681,105,615785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',16.9952,172145620,724176,NULL,'2018-02-04 02:35:15',1517711715,NULL),(1927244309,9734910,2,767253,0,1,1,'A',1,0.960159,190,664244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 389, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',17.0083,169357752,1232744,NULL,'2017-09-26 02:55:51',1506394551,NULL),(1927627995,9734910,2,76445,0,1,1,'S',1,0.987526,122,695726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 135}}',17.0373,169761963,896990,NULL,'2017-10-15 21:13:18',1508101998,NULL),(1927830868,9734910,2,532105,1,1,1,'A',1,0.963277,122,524675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',17.0427,170075016,1035702,NULL,'2017-10-31 23:47:39',1509493659,NULL),(1926913543,9734910,2,92350,1,1,1,'SH',1,0.998319,227,1080833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 368}}',17.0527,168729461,870543,NULL,'2017-08-27 15:30:33',1503847833,NULL),(1927286254,9734910,2,571083,1,1,1,'S',1,0.99537,227,800385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 315}}',17.0541,169314295,2243536,NULL,'2017-09-24 00:59:36',1506214776,NULL),(1944320893,9734910,2,2411245,1,1,1,'SH',1,0.982719,135,756554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',17.0699,191886335,1427115,NULL,'2020-10-30 00:35:26',1604018126,NULL),(1926514133,9734910,2,404025,1,1,1,'S',1,0.98317,241,878683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',17.0822,168210797,1130692,NULL,'2017-08-05 19:00:59',1501959659,NULL),(1929652163,9734910,2,1261432,0,1,1,'SH',1,0.981233,82,666282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',17.1139,172542884,814723,NULL,'2018-02-22 01:54:23',1519264463,NULL),(1926847379,9734910,2,387212,0,1,1,'SH',1,0.99182,185,910919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 97, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 182}}',17.2289,168716425,786284,NULL,'2017-08-27 02:48:59',1503802139,NULL),(1928276424,9734910,2,756448,1,1,1,'A',1,0.949005,102,491303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',17.2694,170656380,779330,NULL,'2017-11-30 01:06:43',1512004003,NULL),(1933910210,9734910,2,382314,0,1,1,'A',1,0.954286,54,292962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',17.2744,178048157,153075,NULL,'2018-11-23 01:14:35',1542935675,NULL),(1929100871,9734910,2,827660,1,1,1,'A',1,0.9653,104,511756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',17.2811,171656660,741732,NULL,'2018-01-13 15:55:55',1515858955,NULL),(1927612644,9734910,2,817269,0,1,1,'A',1,0.969935,94,618691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',17.304,169854551,724109,NULL,'2017-10-21 01:43:47',1508550227,NULL),(1927981692,9734910,2,1270137,1,1,1,'A',1,0.96778,168,640308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 582, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 238}}',17.3158,170305104,1324827,NULL,'2017-11-12 04:46:44',1510462004,NULL),(1927848250,9734910,2,992281,1,1,1,'A',1,0.975475,298,614505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1135, \"large_tick_hit\": 57, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 57, \"small_tick_hit\": 413}}',17.3305,170174064,4054454,NULL,'2017-11-05 12:24:06',1509884646,NULL),(1930779544,9734910,2,1473304,1,1,1,'A',1,0.964121,138,530098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',17.3555,173947864,1399498,NULL,'2018-04-28 14:56:14',1524927374,NULL),(1927151174,9734910,2,882805,0,1,1,'A',1,0.978976,160,765886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 441, \"large_tick_hit\": 55, \"small_tick_hit\": 575, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',17.3641,169159116,1226684,NULL,'2017-09-16 14:24:26',1505571866,NULL),(1927070606,9734910,2,1181103,0,1,1,'S',1,0.989873,240,776651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 51, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 312}}',17.4529,169075039,1923944,NULL,'2017-09-12 02:57:08',1505185028,NULL),(1928391957,9734910,2,614215,0,1,1,'A',1,0.949653,78,484783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',17.47,170882777,569538,NULL,'2017-12-10 22:43:17',1512945797,NULL),(1927454274,9734910,2,192325,1,1,1,'S',1,0.995935,155,962504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 45, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 45, \"small_tick_hit\": 91}}',17.4765,169600784,385108,NULL,'2017-10-08 03:27:51',1507433271,NULL),(1929189079,9734910,2,396455,0,1,1,'X',1,1,275,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',17.4783,171826262,1424764,NULL,'2018-01-21 01:24:51',1516497891,NULL),(1928437821,9734910,2,1181521,1,1,1,'A',1,0.957792,95,454273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 480, \"large_tick_hit\": 16, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',17.486,170807282,559276,NULL,'2017-12-07 19:46:22',1512675982,NULL),(1927940848,9734910,2,869262,1,1,1,'X',1,1,291,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 766}}',17.4921,170055685,1723440,NULL,'2017-10-30 21:32:51',1509399171,NULL),(1928207893,9734910,2,1182784,1,1,1,'A',1,0.958611,200,524723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 579, \"large_tick_hit\": 19, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 19, \"small_tick_hit\": 120}}',17.4979,170416905,1262944,NULL,'2017-11-18 00:30:29',1510965029,NULL),(1929007263,9734910,2,1389215,0,1,1,'A',1,0.974308,58,664183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 191, \"large_tick_hit\": 20, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',17.5143,171687711,245880,NULL,'2018-01-14 19:53:37',1515959617,NULL),(1933018508,9734910,2,1213620,1,1,1,'A',1,0.955994,82,484653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',17.5405,176937676,707402,NULL,'2018-09-15 15:00:54',1537023654,NULL),(1934690600,9734910,2,1736279,1,1,1,'B',1,0.923345,77,439427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 148}}',17.547,179032623,635680,NULL,'2019-01-19 02:02:56',1547863376,NULL),(1934580464,9734910,2,636665,1,1,1,'S',1,0.995569,330,967639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 88, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 88, \"small_tick_hit\": 347}}',17.5591,178918546,1516012,NULL,'2019-01-12 03:49:41',1547264981,NULL),(1933939140,9734910,2,1343317,0,1,1,'A',1,0.946524,57,520923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 353, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',17.5833,178075468,358773,NULL,'2018-11-24 13:44:38',1543067078,NULL),(1927650438,9734910,2,87044,0,1,1,'S',1,0.984615,123,753331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',17.5974,169753681,538605,NULL,'2017-10-15 14:44:20',1508078660,NULL),(1927739444,9734910,2,546264,1,1,1,'A',1,0.96142,169,672999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 337, \"large_tick_hit\": 73, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 73, \"small_tick_hit\": 222}}',17.6067,169922186,935556,NULL,'2017-10-24 02:30:02',1508812202,NULL),(1926647353,9734910,2,540797,0,1,1,'S',1,0.991649,269,956766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',17.6237,168517021,1770120,NULL,'2017-08-18 20:03:52',1503086632,NULL),(1937241665,9734910,2,1376543,1,1,1,'B',1,0.923077,49,428664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 297, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',17.6272,182520360,262352,NULL,'2019-08-25 12:42:40',1566736960,NULL),(1928116221,9734910,2,1345731,1,1,1,'S',1,0.986391,202,638675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1189, \"large_tick_hit\": 8, \"small_tick_hit\": 615, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',17.6577,170467562,3276914,NULL,'2017-11-19 23:21:44',1511133704,NULL),(1936259066,9734910,2,1512668,0,1,1,'B',1,0.93913,112,229463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 492, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',17.6602,181151372,598710,NULL,'2019-06-01 15:09:30',1559401770,NULL),(1934698740,9734910,2,1467453,0,1,1,'B',1,0.908602,57,245188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 164, \"large_tick_hit\": 8, \"small_tick_hit\": 166, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 183}}',17.6674,179023689,145774,NULL,'2019-01-18 15:48:42',1547826522,NULL),(1934411303,9734910,2,1437111,0,1,1,'B',1,0.934358,101,529114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 351, \"large_tick_hit\": 88, \"small_tick_hit\": 230, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 88, \"small_tick_hit\": 248}}',17.6926,178749256,484659,NULL,'2019-01-02 02:02:18',1546394538,NULL),(1927310256,9734910,2,1201090,1,1,1,'S',1,0.99665,233,874719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 189}}',17.6954,169219169,2124332,NULL,'2017-09-19 12:48:42',1505825322,NULL),(1927651797,9734910,2,163548,1,1,1,'S',1,0.987558,132,651944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 39, \"small_tick_hit\": 142}}',17.7561,169782877,1219930,NULL,'2017-10-17 00:13:25',1508199205,NULL),(1929094395,9734910,2,52274,0,1,1,'SH',1,0.99711,110,1139378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',17.7589,171689592,380196,NULL,'2018-01-14 21:29:07',1515965347,NULL),(1937273558,9734910,2,757823,0,1,1,'B',1,0.919672,80,479191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 421, \"large_tick_hit\": 15, \"small_tick_hit\": 125, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 15, \"small_tick_hit\": 139}}',17.7777,182571199,483218,NULL,'2019-08-28 17:10:39',1567012239,NULL),(1926807435,9734910,2,899462,0,1,1,'SH',1,0.995637,259,890370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',17.7798,168729990,1897531,NULL,'2017-08-27 15:55:43',1503849343,NULL),(1934603725,9734910,2,308352,0,1,1,'S',1,0.98538,134,329046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',17.7839,178898775,632382,NULL,'2019-01-10 23:56:51',1547164611,NULL),(1926596583,9734910,2,921858,0,1,1,'S',1,0.990775,264,957905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',17.7846,168456200,1649098,NULL,'2017-08-16 03:12:41',1502853161,NULL),(1927373000,9734910,2,1315750,1,1,1,'SH',1,0.985009,300,803387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 580, \"large_tick_hit\": 29, \"small_tick_hit\": 508, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 29, \"small_tick_hit\": 518}}',17.8221,169390246,2949195,NULL,'2017-09-28 00:12:47',1506557567,NULL),(1928938204,9734910,2,683971,1,1,1,'S',1,0.980907,353,644913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1848, \"large_tick_hit\": 34, \"small_tick_hit\": 995, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1880, \"large_tick_hit\": 34, \"small_tick_hit\": 1019}}',17.8312,171515521,7776846,NULL,'2018-01-07 02:12:17',1515291137,NULL),(1928909258,9734910,2,775989,0,1,1,'A',1,0.950954,88,580708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',17.8365,171430071,493107,NULL,'2018-01-03 16:53:12',1514998392,NULL),(1928384249,9734910,2,1377033,1,1,1,'A',1,0.971496,90,551036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 541, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 285}}',17.8384,170883838,911610,NULL,'2017-12-10 23:59:35',1512950375,NULL),(1933423031,9734910,2,1102144,1,1,1,'A',1,0.950345,107,239354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 471, \"large_tick_hit\": 18, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 18, \"small_tick_hit\": 208}}',17.8425,177484724,480800,NULL,'2018-10-19 11:11:34',1539947494,NULL),(1931094714,9734910,2,470966,0,1,1,'A',1,0.960276,187,508693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 872, \"large_tick_hit\": 65, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',17.8443,174356991,1926682,NULL,'2018-05-17 02:25:37',1526523937,NULL),(1929699446,9734910,2,295641,0,1,1,'A',1,0.975923,156,815893,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',17.8741,172430972,1088048,NULL,'2018-02-17 02:49:08',1518835748,NULL),(1927108044,9734910,2,128870,0,1,1,'A',1,0.961656,147,680377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 254, \"large_tick_hit\": 134, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 134, \"small_tick_hit\": 251}}',17.8819,169146565,448159,NULL,'2017-09-16 01:04:02',1505523842,NULL),(1927736686,9734910,2,1078503,1,1,1,'A',1,0.979681,143,599934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',17.8819,170018322,1144714,NULL,'2017-10-29 02:26:19',1509243979,NULL),(1938136430,9734910,2,309077,0,1,1,'A',1,0.94713,74,255871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 412, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',17.9022,183731836,374167,NULL,'2019-11-16 15:25:58',1573917958,NULL),(1927940524,9734910,2,782276,1,1,1,'S',1,0.991145,225,722742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1015, \"large_tick_hit\": 80, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 80, \"small_tick_hit\": 476}}',17.9176,170221446,3933432,NULL,'2017-11-08 00:34:03',1510101243,NULL),(1926833195,9734910,2,1011631,1,1,1,'SH',1,0.992481,224,982410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 22, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 22, \"small_tick_hit\": 414}}',17.9221,168730219,2005696,NULL,'2017-08-27 16:07:29',1503850049,NULL),(1940530814,9734910,2,1040807,0,1,1,'B',1,0.92042,72,492358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 385, \"large_tick_hit\": 57, \"small_tick_hit\": 171, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 57, \"small_tick_hit\": 192}}',17.9567,186910110,450522,NULL,'2020-04-29 02:02:50',1588125770,NULL),(1926872489,9734910,2,943991,0,1,1,'SH',1,0.998131,208,971483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',17.9589,168715950,1453701,NULL,'2017-08-27 02:24:27',1503800667,NULL),(1941115187,9734910,2,2044365,0,1,1,'SH',1,0.987097,124,836275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',17.9612,187629816,1531768,NULL,'2020-05-22 23:46:04',1590191164,NULL),(1927613908,9734910,2,446846,0,1,1,'S',1,0.986779,166,678987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 486, \"large_tick_hit\": 57, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 57, \"small_tick_hit\": 281}}',17.9833,169853795,1678476,NULL,'2017-10-21 00:50:23',1508547023,NULL),(1927228391,9734910,2,847316,1,1,1,'X',1,1,477,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',17.9935,169219281,4040542,NULL,'2017-09-19 12:56:58',1505825818,NULL),(1928919019,9734910,2,786680,0,1,1,'A',1,0.961969,94,502995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',17.9939,171451333,611580,NULL,'2018-01-04 16:08:06',1515082086,NULL),(1927569087,9734910,2,1383090,1,1,1,'S',1,0.985583,105,623749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 416, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 338}}',18,169615988,790464,NULL,'2017-10-08 18:14:02',1507486442,NULL),(1929045619,9734910,2,994523,0,1,1,'A',1,0.946809,88,1095197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 33, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',18.0237,171626664,137313,NULL,'2018-01-12 10:33:57',1515753237,NULL),(1926514150,9734910,2,404025,0,1,1,'A',1,0.978962,201,904164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',18.0386,168210833,934674,NULL,'2017-08-05 19:02:59',1501959779,NULL),(1940563759,9734910,2,2236495,0,1,1,'A',1,0.971591,33,484276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',18.0486,186855122,94880,NULL,'2020-04-27 04:19:23',1587961163,NULL),(1927613971,9734910,2,137501,0,1,1,'A',1,0.960876,107,536764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',18.0813,169726900,895820,NULL,'2017-10-14 14:21:21',1507990881,NULL),(1926603977,9734910,2,64463,0,1,1,'S',1,0.990805,218,435611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 79, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 148}}',18.0886,168516652,530930,NULL,'2017-08-18 19:42:49',1503085369,NULL),(1928093901,9734910,2,1189486,1,1,1,'A',1,0.959956,137,525302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 582, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',18.0931,170554639,1217994,NULL,'2017-11-24 21:52:37',1511560357,NULL),(1928068795,9734910,2,1005985,1,1,1,'A',1,0.957854,112,522796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 465, \"large_tick_hit\": 13, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 283}}',18.0949,170311858,722148,NULL,'2017-11-12 12:41:26',1510490486,NULL),(1928572859,9734910,2,1173015,1,1,1,'A',1,0.940845,105,670318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 204, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',18.1378,171052208,387990,NULL,'2017-12-18 19:58:01',1513627081,NULL),(1927730033,9734910,2,125099,0,1,1,'A',1,0.972305,247,679311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 676, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',18.1402,169954427,2191719,NULL,'2017-10-25 22:56:55',1508972215,NULL),(1926571591,9734910,2,169760,0,1,1,'S',1,0.990897,250,800585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',18.1455,168375013,2656170,NULL,'2017-08-12 17:44:44',1502559884,NULL),(1927583606,9734910,2,540796,0,1,1,'S',1,0.98527,106,618984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',18.1496,169762563,997150,NULL,'2017-10-15 21:48:57',1508104137,NULL),(1933661617,9734910,2,380646,1,1,1,'B',1,0.925094,41,162808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 207, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',18.1499,177771452,127420,NULL,'2018-11-05 02:29:33',1541384973,NULL),(1926622905,9734910,2,1324811,0,1,1,'S',1,0.991049,200,791644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 33, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',18.1528,168517585,1077908,NULL,'2017-08-18 20:35:22',1503088522,NULL),(1927158233,9734910,2,242003,0,1,1,'A',1,0.976015,134,752203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 203, \"large_tick_hit\": 124, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 124, \"small_tick_hit\": 209}}',18.1706,169174989,472350,NULL,'2017-09-17 03:02:10',1505617330,NULL),(1928377603,9734910,2,1128866,1,1,1,'A',1,0.957047,93,581798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',18.2059,170846754,763610,NULL,'2017-12-09 14:39:49',1512830389,NULL),(1927975390,9734910,2,59727,0,1,1,'A',1,0.966408,118,612374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',18.2153,170299047,753643,NULL,'2017-11-11 22:40:43',1510440043,NULL),(1928448286,9734910,2,517963,1,1,1,'A',1,0.978654,88,572953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 193}}',18.2194,170756830,914480,NULL,'2017-12-04 21:34:03',1512423243,NULL),(1928459804,9734910,2,1204198,1,1,1,'A',1,0.973388,102,600136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 506, \"small_tick_hit\": 445, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 458}}',18.2475,170882824,889150,NULL,'2017-12-10 22:46:17',1512945977,NULL),(1933765800,9734910,2,722968,1,1,1,'A',1,0.951705,100,474568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 440, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 235}}',18.2652,177875716,639464,NULL,'2018-11-11 23:02:58',1541977378,NULL),(1927012328,9734910,2,497863,1,1,1,'S',1,0.991266,205,960030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 86, \"small_tick_hit\": 390}}',18.2669,168951639,743529,NULL,'2017-09-06 12:34:04',1504701244,NULL),(1929045745,9734910,2,994523,1,1,1,'XH',1,1,105,1211442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',18.2815,171626706,165788,NULL,'2018-01-12 10:37:33',1515753453,NULL),(1927651763,9734910,2,1378480,0,1,1,'A',1,0.977671,116,859544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 48, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 364}}',18.2816,169727716,323826,NULL,'2017-10-14 14:51:07',1507992667,NULL),(1927567039,9734910,2,1372407,1,1,1,'S',1,0.998703,276,887774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',18.282,169600225,2167940,NULL,'2017-10-08 02:46:39',1507430799,NULL),(1936733803,9734910,2,990687,0,1,1,'B',1,0.931507,87,263022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',18.2849,181739618,531299,NULL,'2019-07-07 21:36:42',1562535402,NULL),(1927112937,9734910,2,132051,0,1,1,'S',1,0.983547,86,723711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 332}}',18.2986,169145989,250499,NULL,'2017-09-16 00:27:44',1505521664,NULL),(1928009197,9734910,2,242002,0,1,1,'A',1,0.972358,92,566144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 44, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',18.2996,170299606,817770,NULL,'2017-11-11 23:09:42',1510441782,NULL),(1927272100,9734910,2,688710,0,1,1,'S',1,0.996786,502,923613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 758, \"large_tick_hit\": 67, \"small_tick_hit\": 1036, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',18.3189,169323752,6171936,NULL,'2017-09-24 10:58:48',1506250728,NULL),(1927211089,9734910,2,383456,0,1,1,'S',1,0.996344,158,792724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',18.3296,169355072,1091936,NULL,'2017-09-25 23:09:42',1506380982,NULL),(1929786801,9734910,2,1110483,1,1,1,'A',1,0.942478,74,450613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 398, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 252}}',18.3916,172667666,528430,NULL,'2018-02-27 17:30:27',1519752627,NULL),(1927284326,9734910,2,985114,1,1,1,'S',1,0.986301,165,687698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 254}}',18.4006,169323793,1272228,NULL,'2017-09-24 11:00:48',1506250848,NULL),(1936826330,9734910,2,1316296,0,1,1,'B',1,0.919129,64,479781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 409, \"large_tick_hit\": 32, \"small_tick_hit\": 150, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',18.451,181930541,541412,NULL,'2019-07-19 19:34:04',1563564844,NULL),(1927248051,9734910,2,408668,0,1,1,'S',1,0.997097,190,971685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',18.4663,169247205,1046194,NULL,'2017-09-20 23:36:58',1505950618,NULL),(2595422725,9734910,2,3516089,1,1,1,'A',1,0.956471,129,475713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 661, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',18.5354,216369394,1251320,NULL,'2024-03-30 22:52:02',1711839122,NULL),(1930549407,9734910,2,1382268,0,1,1,'A',1,0.970105,71,599904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',18.5468,173650074,516325,NULL,'2018-04-14 15:15:35',1523718935,NULL),(1927230877,9734910,2,664387,0,1,1,'X',1,1,111,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',18.5497,169369986,242134,NULL,'2017-09-26 20:17:30',1506457050,NULL),(1927252927,9734910,2,540955,0,1,1,'S',1,0.986384,196,735421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',18.5814,169324324,1347952,NULL,'2017-09-24 11:31:52',1506252712,NULL),(1934608470,9734910,2,1241713,1,1,1,'B',1,0.938715,87,526903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 457, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 185}}',18.5888,178914973,583899,NULL,'2019-01-11 22:27:33',1547245653,NULL),(1928102192,9734910,2,127291,1,1,1,'A',1,0.977238,123,603776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',18.5933,170552530,1130752,NULL,'2017-11-24 20:02:41',1511553761,NULL),(1927188320,9734910,2,1385515,1,1,1,'S',1,0.994602,168,774368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',18.6131,169111265,1573736,NULL,'2017-09-14 04:25:32',1505363132,NULL),(1927604023,9734910,2,1008238,0,1,1,'SH',1,0.980822,87,666924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',18.6132,169780671,421065,NULL,'2017-10-16 20:56:30',1508187390,NULL),(1928609139,9734910,2,1093726,0,1,1,'SH',1,0.996692,171,1094555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 79, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',18.6304,171100287,759947,NULL,'2017-12-21 02:01:08',1513821668,NULL),(1928381972,9734910,2,1233943,1,1,1,'S',1,0.986072,292,727728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 903, \"small_tick_hit\": 513, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 524}}',18.6307,170751671,4418350,NULL,'2017-12-04 16:34:32',1512405272,NULL),(1927796626,9734910,2,165532,1,1,1,'S',1,0.989772,219,675260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 925, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',18.6346,170003189,3177894,NULL,'2017-10-28 13:22:58',1509196978,NULL),(1927155645,9734910,2,240376,0,1,1,'A',1,0.971875,115,734699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 329, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',18.6418,169176220,641824,NULL,'2017-09-17 04:08:44',1505621324,NULL),(1938380236,9734910,2,1368965,0,1,1,'A',1,0.951754,59,494080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 527, \"large_tick_hit\": 45, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',18.6912,184092326,752007,NULL,'2019-12-10 18:20:37',1576002037,NULL),(1926635492,9734910,2,943991,0,1,1,'S',1,0.998131,301,962158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.6916,168517294,2235850,NULL,'2017-08-18 20:19:13',1503087553,NULL),(1928898153,9734910,2,1401283,1,1,1,'A',1,0.970899,136,270415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 485, \"large_tick_hit\": 11, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',18.6937,171411291,805260,NULL,'2018-01-02 19:51:18',1514922678,NULL),(1927028219,9734910,2,1296187,1,1,1,'S',1,0.986146,278,833345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',18.7478,169027495,2087014,NULL,'2017-09-09 22:50:04',1504997404,NULL),(1928146389,9734910,2,744740,0,1,1,'A',1,0.967078,148,543380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 590, \"large_tick_hit\": 7, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 7, \"small_tick_hit\": 114}}',18.7513,170395605,1151068,NULL,'2017-11-17 00:12:21',1510877541,NULL),(1928122630,9734910,2,600101,1,1,1,'A',1,0.953891,117,517646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',18.7631,170535856,602292,NULL,'2017-11-23 21:41:52',1511473312,NULL),(1927875834,9734910,2,722238,0,1,1,'A',1,0.978648,64,566844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 180, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',18.7818,170221683,277090,NULL,'2017-11-08 00:53:36',1510102416,NULL),(1930956840,9734910,2,925756,0,1,1,'B',1,0.931264,51,519887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 186}}',18.7891,174171316,283441,NULL,'2018-05-08 01:35:15',1525743315,NULL),(1927756614,9734910,2,138550,0,1,1,'A',1,0.976699,112,666515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 316, \"large_tick_hit\": 81, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',18.7898,169954448,804269,NULL,'2017-10-25 22:58:10',1508972290,NULL),(1929035593,9734910,2,1256373,1,1,1,'A',1,0.956815,140,501240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 543, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 171}}',18.8251,171713007,1102240,NULL,'2018-01-15 23:47:42',1516060062,NULL),(1929690537,9734910,2,806341,0,1,1,'S',1,0.996403,204,868603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',18.8485,172429733,1163980,NULL,'2018-02-17 01:23:14',1518830594,NULL),(1931164436,9734910,2,1414505,1,1,1,'A',1,0.975309,112,722398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',18.849,174608545,1138588,NULL,'2018-05-28 22:27:32',1527546452,NULL),(1929270617,9734910,2,1066257,1,1,1,'X',1,1,326,1076466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',18.8574,171910949,1914294,NULL,'2018-01-24 23:46:59',1516837619,NULL),(1928845950,9734910,2,50354,0,1,1,'S',1,0.991394,260,743936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 932, \"large_tick_hit\": 57, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 57, \"small_tick_hit\": 166}}',18.8715,171376941,4236754,NULL,'2018-01-01 07:53:55',1514793235,NULL),(1929341419,9734910,2,552068,0,1,1,'SH',1,0.981882,377,629434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1867, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',18.8895,172038851,7499655,NULL,'2018-01-30 14:53:20',1517324000,NULL),(1927106889,9734910,2,756447,0,1,1,'S',1,0.984637,170,944639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 42, \"small_tick_hit\": 395, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',18.9046,169146547,904135,NULL,'2017-09-16 01:02:31',1505523751,NULL),(1927217557,9734910,2,119513,1,1,1,'S',1,0.989717,252,760320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 13, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',18.9152,169334144,2056214,NULL,'2017-09-24 19:19:10',1506280750,NULL),(1927861806,9734910,2,1187250,1,1,1,'S',1,0.982609,179,602321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 844, \"large_tick_hit\": 4, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',18.9179,170173718,2513662,NULL,'2017-11-05 12:07:18',1509883638,NULL),(1955095587,9734910,2,2359952,1,1,1,'B',1,0.923077,82,196899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 484, \"large_tick_hit\": 10, \"small_tick_hit\": 70, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',18.9231,206143643,482210,NULL,'2022-03-30 22:56:14',1648680974,NULL),(1927621531,9734910,2,73954,1,1,1,'S',1,0.98987,229,692723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 960, \"large_tick_hit\": 26, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',18.9501,169724719,3672248,NULL,'2017-10-14 12:51:19',1507985479,NULL),(1928239786,9734910,2,714506,1,1,1,'A',1,0.979322,157,608578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 755, \"large_tick_hit\": 3, \"small_tick_hit\": 426, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',18.9513,170595755,1792408,NULL,'2017-11-26 14:56:05',1511708165,NULL),(1929360012,9734910,2,1294881,1,1,1,'A',1,0.977961,156,563352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',18.9531,172050204,1928392,NULL,'2018-01-31 02:23:21',1517365401,NULL),(1934557056,9734910,2,111104,0,1,1,'X',1,1,454,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.9606,178949915,1255596,NULL,'2019-01-13 18:19:01',1547403541,NULL),(1928004244,9734910,2,239816,0,1,1,'S',1,0.984227,94,629189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',18.9752,170234656,935480,NULL,'2017-11-08 20:15:21',1510172121,NULL),(1927554150,9734910,2,1031938,0,1,1,'S',1,0.987842,121,746919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',19.0026,169565712,763548,NULL,'2017-10-06 18:15:57',1507313757,NULL),(1928874390,9734910,2,958160,0,1,1,'S',1,0.987269,137,677757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 458, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',19.02,171460291,1003806,NULL,'2018-01-04 23:37:25',1515109045,NULL),(1927940758,9734910,2,105726,0,1,1,'A',1,0.967495,99,645269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 202}}',19.0243,170174150,567124,NULL,'2017-11-05 12:28:47',1509884927,NULL),(1926920587,9734910,2,269252,0,1,1,'SH',1,0.990446,198,933042,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 32, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 338}}',19.0287,168716099,914803,NULL,'2017-08-27 02:32:11',1503801131,NULL),(1937470219,9734910,2,1800431,1,1,1,'A',1,0.943662,100,554696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 481, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 202}}',19.0378,182764374,672383,NULL,'2019-09-10 17:57:08',1568138228,NULL),(1926649576,9734910,2,862303,1,1,1,'S',1,0.989677,173,779038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 395}}',19.039,168516572,1332296,NULL,'2017-08-18 19:37:48',1503085068,NULL),(1933376225,9734910,2,453359,0,1,1,'S',1,0.993492,339,992332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 974, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',19.0432,177359107,2375889,NULL,'2018-10-11 11:44:08',1539258248,NULL),(1933915237,9734910,2,1627631,0,1,1,'A',1,0.942272,71,240825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 296, \"large_tick_hit\": 41, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 41, \"small_tick_hit\": 183}}',19.0446,178047785,316290,NULL,'2018-11-23 00:37:01',1542933421,NULL),(1928314688,9734910,2,143798,0,1,1,'S',1,0.984116,321,688599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',19.0858,170568567,4360846,NULL,'2017-11-25 13:14:32',1511615672,NULL),(1943582707,9734910,2,1814488,1,1,1,'SH',1,0.986154,120,792218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 234}}',19.1096,190812641,1104604,NULL,'2020-09-16 01:24:14',1600219454,NULL),(1927898868,9734910,2,636659,0,1,1,'A',1,0.979508,114,668132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',19.1126,170221127,840084,NULL,'2017-11-08 00:07:02',1510099622,NULL),(1928361704,9734910,2,1419607,1,1,1,'S',1,0.999142,455,959631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 125, \"small_tick_hit\": 709, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 125, \"small_tick_hit\": 710}}',19.1208,170749263,2723370,NULL,'2017-12-04 13:38:34',1512394714,NULL),(1928877817,9734910,2,1316296,0,1,1,'A',1,0.947123,122,264684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 419, \"large_tick_hit\": 34, \"small_tick_hit\": 156, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',19.1488,171452493,491950,NULL,'2018-01-04 17:06:30',1515085590,NULL),(1927508630,9734910,2,145117,0,1,1,'S',1,0.991682,271,756180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 633, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',19.1997,169566758,2928660,NULL,'2017-10-06 19:10:28',1507317028,NULL),(1930435647,9734910,2,406653,0,1,1,'A',1,0.969519,108,706993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 486, \"small_tick_hit\": 341, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',19.2013,173560129,1023808,NULL,'2018-04-10 02:59:53',1523329193,NULL),(1927739225,9734910,2,1346351,1,1,1,'A',1,0.978659,109,767762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',19.2426,169938510,883141,NULL,'2017-10-25 01:31:18',1508895078,NULL),(1927748208,9734910,2,134621,0,1,1,'A',1,0.979892,193,593344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 906, \"large_tick_hit\": 60, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 60, \"small_tick_hit\": 305}}',19.2961,170003310,2835050,NULL,'2017-10-28 13:28:14',1509197294,NULL),(1943495482,9734910,2,979230,0,1,1,'A',1,0.972303,132,781519,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',19.2987,190812542,1117904,NULL,'2020-09-16 01:15:59',1600218959,NULL),(1928170249,9734910,2,1370837,1,1,1,'A',1,0.957123,120,542035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',19.3181,170467756,770236,NULL,'2017-11-19 23:36:35',1511134595,NULL),(1928175786,9734910,2,775806,1,1,1,'A',1,0.962782,195,544852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 742, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',19.3247,170519594,2121860,NULL,'2017-11-22 22:42:33',1511390553,NULL),(1927273306,9734910,2,1371567,1,1,1,'X',1,1,303,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 218}}',19.3334,169355744,2206348,NULL,'2017-09-26 00:23:35',1506385415,NULL),(1936704949,9734910,2,1542364,0,1,1,'C',1,0.880795,49,440065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',19.3394,181861248,294516,NULL,'2019-07-15 15:29:58',1563204598,NULL),(1928345756,9734910,2,1104572,1,1,1,'B',1,0.919512,95,234738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 306, \"small_tick_hit\": 71, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 85}}',19.363,170844463,304600,NULL,'2017-12-09 12:58:12',1512824292,NULL),(1927238773,9734910,2,855076,0,1,1,'A',1,0.977383,122,768449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 218, \"large_tick_hit\": 67, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 67, \"small_tick_hit\": 328}}',19.3655,169219134,435970,NULL,'2017-09-19 12:45:35',1505825135,NULL),(1934548751,9734910,2,757825,1,1,1,'SH',1,0.998361,138,1003487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',19.3713,178898903,753805,NULL,'2019-01-11 00:06:40',1547165200,NULL),(1938334621,9734910,2,382314,0,1,1,'B',1,0.914286,79,656321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 177, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 148}}',19.4033,183821169,254395,NULL,'2019-11-22 16:42:25',1574440945,NULL),(1937289842,9734910,2,1588595,0,1,1,'A',1,0.941352,114,521044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 651, \"large_tick_hit\": 54, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',19.4458,182526247,1402079,NULL,'2019-08-25 19:08:03',1566760083,NULL),(1927571870,9734910,2,1401010,0,1,1,'A',1,0.952196,181,653052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 455, \"small_tick_hit\": 282, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',19.4628,169693083,1172379,NULL,'2017-10-13 01:32:22',1507858342,NULL),(1929326135,9734910,2,1429061,1,1,1,'S',1,0.983386,162,656935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 814, \"large_tick_hit\": 14, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',19.4638,171932350,2289378,NULL,'2018-01-25 23:35:55',1516923355,NULL),(1933759531,9734910,2,1008236,0,1,1,'B',1,0.927602,71,201626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 69, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',19.4853,177976597,271158,NULL,'2018-11-18 12:53:09',1542545589,NULL),(1940564920,9734910,2,1762733,0,1,1,'A',1,0.973214,74,648024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',19.4921,186883341,253281,NULL,'2020-04-28 03:45:34',1588045534,NULL),(1927557644,9734910,2,391261,0,1,1,'S',1,0.993,204,775311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 5, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',19.5127,169552273,2044238,NULL,'2017-10-06 01:04:06',1507251846,NULL),(1927480779,9734910,2,224272,0,1,1,'S',1,0.986343,192,812055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 291}}',19.5283,169623655,1438780,NULL,'2017-10-09 02:10:04',1507515004,NULL),(1928182769,9734910,2,456214,1,1,1,'A',1,0.973046,165,576196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 902, \"large_tick_hit\": 2, \"small_tick_hit\": 540, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',19.5563,170458188,2049296,NULL,'2017-11-19 15:36:36',1511105796,NULL),(1927103676,9734910,2,315143,0,1,1,'S',1,0.988543,194,812604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"large_tick_hit\": 90, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',19.5654,169145551,806619,NULL,'2017-09-16 00:02:34',1505520154,NULL),(1926521107,9734910,2,541538,0,1,1,'S',1,0.998342,279,963585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',19.5756,168351706,1497238,NULL,'2017-08-11 18:38:48',1502476728,NULL),(1938910290,9734910,2,983692,0,1,1,'B',1,0.916409,37,427359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 90, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',19.5947,184789103,150575,NULL,'2020-01-21 21:38:39',1579642719,NULL),(1927488646,9734910,2,68108,1,1,1,'SH',1,0.989865,144,738622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 64, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 64, \"small_tick_hit\": 151}}',19.6011,169712820,1425111,NULL,'2017-10-13 23:43:52',1507938232,NULL),(1928356975,9734910,2,556739,0,1,1,'A',1,0.949509,136,677408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 375, \"small_tick_hit\": 302, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',19.6144,170872726,917321,NULL,'2017-12-10 14:11:50',1512915110,NULL),(1926816522,9734910,2,459485,0,1,1,'SH',1,0.996212,218,979337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 146, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 212}}',19.6196,168714693,708576,NULL,'2017-08-27 01:24:06',1503797046,NULL),(1928357591,9734910,2,1362629,1,1,1,'A',1,0.97181,102,555561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 429, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',19.6211,170756113,701944,NULL,'2017-12-04 20:50:14',1512420614,NULL),(1928173232,9734910,2,772987,1,1,1,'A',1,0.949507,138,530775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 521, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',19.6325,170538922,829430,NULL,'2017-11-24 01:42:54',1511487774,NULL),(1929651131,9734910,2,139506,0,1,1,'A',1,0.977612,166,680857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',19.635,172520267,1610235,NULL,'2018-02-20 23:06:36',1519167996,NULL),(1926790606,9734910,2,882805,0,1,1,'S',1,0.99543,284,853762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 55, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',19.639,168590979,2795726,NULL,'2017-08-21 20:33:44',1503347624,NULL),(1928073134,9734910,2,796454,1,1,1,'A',1,0.972683,131,563102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 631, \"large_tick_hit\": 33, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 33, \"small_tick_hit\": 341}}',19.6503,170312146,1033242,NULL,'2017-11-12 12:57:44',1510491464,NULL),(1930404171,9734910,2,264222,0,1,1,'SH',1,0.997573,260,1039786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',19.6706,173559957,1382148,NULL,'2018-04-10 02:42:52',1523328172,NULL),(1933411976,9734910,2,979155,1,1,1,'A',1,0.947289,85,229584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',19.6719,177484751,362210,NULL,'2018-10-19 11:13:38',1539947618,NULL),(1933040059,9734910,2,1241711,1,1,1,'A',1,0.968468,125,271451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',19.6722,176881768,545578,NULL,'2018-09-12 02:25:30',1536719130,NULL),(1933968040,9734910,2,1594731,0,1,1,'A',1,0.970173,103,622528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 430, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',19.6764,178157171,783988,NULL,'2018-11-29 16:21:41',1543508501,NULL),(1927689083,9734910,2,306278,0,1,1,'A',1,0.977992,139,602328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 442, \"large_tick_hit\": 48, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 48, \"small_tick_hit\": 224}}',19.6767,169782748,1000530,NULL,'2017-10-17 00:00:28',1508198428,NULL),(1931450684,9734910,2,1619555,1,1,1,'A',1,0.942244,78,454341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',19.6801,174791259,564521,NULL,'2018-06-05 21:07:57',1528232877,NULL),(1929170071,9734910,2,1348015,1,1,1,'S',1,0.998358,261,961672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',19.778,171826448,1307090,NULL,'2018-01-21 01:34:51',1516498491,NULL),(1934549862,9734910,2,758642,1,1,1,'SH',1,0.992565,179,848079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 229}}',19.7922,178853659,1280448,NULL,'2019-01-08 01:42:17',1546911737,NULL),(1937430980,9734910,2,737862,0,1,1,'C',1,0.891156,33,364712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 64, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 73}}',19.8067,182738759,190087,NULL,'2019-09-08 17:01:13',1567962073,NULL),(1934233027,9734910,2,1813030,0,1,1,'A',1,0.945638,116,516463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 541, \"large_tick_hit\": 43, \"small_tick_hit\": 164, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',19.8393,178502421,1187957,NULL,'2018-12-19 16:44:38',1545237878,NULL),(1927224796,9734910,2,396455,0,1,1,'S',1,0.981387,187,906038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',19.8882,169240444,831379,NULL,'2017-09-20 16:16:08',1505924168,NULL),(1928075621,9734910,2,537377,0,1,1,'A',1,0.968661,103,265196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"large_tick_hit\": 45, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',19.8892,170341732,558930,NULL,'2017-11-13 23:04:47',1510614287,NULL),(1926483452,9734910,2,132051,1,1,1,'S',1,0.985375,183,887457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 29, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 29, \"small_tick_hit\": 332}}',19.8916,168352046,617050,NULL,'2017-08-11 18:56:26',1502477786,NULL),(1926898576,9734910,2,784233,1,1,1,'SH',1,0.997602,224,985042,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 39, \"small_tick_hit\": 464}}',19.9032,168742019,1399983,NULL,'2017-08-28 02:26:19',1503887179,NULL),(1930589141,9734910,2,776774,1,1,1,'SH',1,0.982014,120,752491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 153}}',19.9118,173766205,1018261,NULL,'2018-04-20 03:59:05',1524196745,NULL),(1927420196,9734910,2,479327,1,1,1,'A',1,0.978006,134,942699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 11, \"small_tick_hit\": 457, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 11, \"small_tick_hit\": 468}}',19.9682,169424919,492526,NULL,'2017-09-29 21:12:57',1506719577,NULL),(1927444894,9734910,2,171031,1,1,1,'S',1,0.997608,542,960228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 709, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',19.9794,169408597,7187650,NULL,'2017-09-29 01:23:56',1506648236,NULL),(1927401116,9734910,2,355917,0,1,1,'S',1,0.994374,185,781289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 339}}',19.9951,169405703,1384556,NULL,'2017-09-28 21:30:42',1506634242,NULL),(1930865174,9734910,2,1266635,0,1,1,'A',1,0.971917,129,664603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 439, \"large_tick_hit\": 94, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 94, \"small_tick_hit\": 269}}',19.9954,173947685,885943,NULL,'2018-04-28 14:46:52',1524926812,NULL),(1927093975,9734910,2,500007,0,1,1,'A',1,0.977685,219,729958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',20.0153,169111521,1657646,NULL,'2017-09-14 05:01:11',1505365271,NULL),(1926816857,9734910,2,1257734,1,1,1,'S',1,0.990755,248,806575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',20.0339,168741395,1778016,NULL,'2017-08-28 01:37:17',1503884237,NULL),(1926668464,9734910,2,1065900,0,1,1,'S',1,0.992038,303,878267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',20.1341,168516064,2347950,NULL,'2017-08-18 19:14:16',1503083656,NULL),(1927970978,9734910,2,1207885,1,1,1,'A',1,0.975369,137,669214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 466, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',20.1413,170361757,704412,NULL,'2017-11-15 03:13:39',1510715619,NULL),(1926802810,9734910,2,87044,0,1,1,'S',1,0.996923,238,962269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',20.1555,168591312,1428132,NULL,'2017-08-21 20:51:37',1503348697,NULL),(1927569494,9734910,2,1385216,1,1,1,'S',1,0.995074,137,959835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',20.1643,169694663,492290,NULL,'2017-10-13 03:37:34',1507865854,NULL),(1927914585,9734910,2,760034,0,1,1,'S',1,0.984101,229,621227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1154, \"large_tick_hit\": 2, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',20.1793,170193780,3724318,NULL,'2017-11-06 11:49:01',1509968941,NULL),(1930146474,9734910,2,696225,1,1,1,'A',1,0.972519,168,536772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 890, \"large_tick_hit\": 12, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',20.203,173183872,2328940,NULL,'2018-03-24 11:38:35',1521891515,NULL),(1934591711,9734910,2,1377360,1,1,1,'X',1,1,350,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',20.2329,178853782,1489606,NULL,'2019-01-08 01:52:40',1546912360,NULL),(1928203707,9734910,2,1093507,1,1,1,'A',1,0.976884,121,580745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 634, \"large_tick_hit\": 31, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 313}}',20.2513,170444393,1177970,NULL,'2017-11-19 01:35:23',1511055323,NULL),(1931632114,9734910,2,705339,0,1,1,'A',1,0.961892,232,292416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 860, \"large_tick_hit\": 140, \"small_tick_hit\": 464, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 140, \"small_tick_hit\": 493}}',20.262,174961818,2007730,NULL,'2018-06-13 13:27:06',1528896426,NULL),(1927269068,9734910,2,240357,0,1,1,'SH',1,0.987823,202,956212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 60, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393}}',20.271,169305672,728864,NULL,'2017-09-23 17:52:59',1506189179,NULL),(1928960147,9734910,2,1187674,1,1,1,'A',1,0.974324,126,576605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 508, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',20.2792,171557602,1433690,NULL,'2018-01-08 22:09:33',1515449373,NULL),(1928226087,9734910,2,814615,1,1,1,'A',1,0.979975,165,627068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 581, \"large_tick_hit\": 9, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',20.2886,170652891,1501066,NULL,'2017-11-29 20:36:28',1511987788,NULL),(1927094302,9734910,2,387212,0,1,1,'S',1,0.989775,155,873924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 97, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 182}}',20.2903,169145181,705445,NULL,'2017-09-15 23:38:21',1505518701,NULL),(1928418703,9734910,2,1065689,1,1,1,'S',1,0.983997,474,673767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1964, \"large_tick_hit\": 46, \"small_tick_hit\": 511, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1990, \"large_tick_hit\": 46, \"small_tick_hit\": 526}}',20.3161,170882998,11990870,NULL,'2017-12-10 22:57:06',1512946626,NULL),(1927611145,9734910,2,1206034,1,1,1,'A',1,0.972492,97,561695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',20.3188,169762161,808220,NULL,'2017-10-15 21:27:20',1508102840,NULL),(1926651923,9734910,2,240202,1,1,1,'S',1,0.995441,248,1049314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 91, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',20.3225,168516508,617312,NULL,'2017-08-18 19:34:47',1503084887,NULL),(1930796829,9734910,2,581189,0,1,1,'SH',1,0.981159,94,730245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 337, \"large_tick_hit\": 113, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',20.3275,174104983,819883,NULL,'2018-05-05 11:22:00',1525519320,NULL),(1927765541,9734910,2,915124,1,1,1,'A',1,0.969317,118,555975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 409, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 290}}',20.3277,169972947,736312,NULL,'2017-10-27 01:38:31',1509068311,NULL),(1939050738,9734910,2,1805627,1,1,1,'A',1,0.943741,98,424372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',20.3564,184828062,834750,NULL,'2020-01-24 13:38:15',1579873095,NULL),(1927604669,9734910,2,64454,0,1,1,'S',1,0.98062,110,685833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 42, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',20.3585,169762282,819143,NULL,'2017-10-15 21:34:12',1508103252,NULL),(1928122521,9734910,2,829944,1,1,1,'A',1,0.941548,156,257705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 487, \"small_tick_hit\": 109, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 121}}',20.3616,170445311,533518,NULL,'2017-11-19 02:20:26',1511058026,NULL),(1950452654,9734910,2,2025941,0,1,1,'C',1,0.893112,116,308405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',20.3713,200024413,244366,NULL,'2021-07-18 21:24:30',1626643470,NULL),(1929085325,9734910,2,1104798,0,1,1,'A',1,0.958027,209,612369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 617, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',20.3826,171626778,1575512,NULL,'2018-01-12 10:43:44',1515753824,NULL),(1927568607,9734910,2,1382388,1,1,1,'S',1,0.995246,175,808118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 244}}',20.385,169615801,1406882,NULL,'2017-10-08 18:04:31',1507485871,NULL),(1927791392,9734910,2,271953,1,1,1,'A',1,0.957359,197,548210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 538, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',20.3878,170037023,1420584,NULL,'2017-10-29 20:21:10',1509308470,NULL),(1928213456,9734910,2,529358,1,1,1,'A',1,0.977549,223,606365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 767, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',20.3985,170535905,2679732,NULL,'2017-11-23 21:44:35',1511473475,NULL),(1946899091,9734910,2,1153237,0,1,1,'A',1,0.979508,63,785831,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',20.4161,195431815,324312,NULL,'2021-02-27 01:46:31',1614390391,NULL),(1927645680,9734910,2,264222,1,1,1,'X',1,1,277,1077326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',20.4414,169759492,1560137,NULL,'2017-10-15 19:14:12',1508094852,NULL),(1938299509,9734910,2,668162,0,1,1,'A',1,0.968571,155,615751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1243, \"large_tick_hit\": 64, \"small_tick_hit\": 388, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 64, \"small_tick_hit\": 409}}',20.4424,183864635,4444053,NULL,'2019-11-25 00:08:09',1574640489,NULL),(1940614190,9734910,2,1827412,0,1,1,'SH',1,0.984405,126,729618,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',20.4651,186908460,992484,NULL,'2020-04-29 00:21:20',1588119680,NULL),(1927525425,9734910,2,85192,0,1,1,'S',1,0.992038,141,722163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',20.4695,169572013,936270,NULL,'2017-10-07 00:22:55',1507335775,NULL),(1928440367,9734910,2,1264233,1,1,1,'A',1,0.969937,120,519675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 105}}',20.4792,170807574,1220320,NULL,'2017-12-07 20:02:24',1512676944,NULL),(1927065863,9734910,2,100227,0,1,1,'S',1,0.983425,125,797416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 49, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',20.4926,169146224,547559,NULL,'2017-09-16 00:43:26',1505522606,NULL),(1928373718,9734910,2,230305,1,1,1,'A',1,0.973427,135,719814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 302, \"large_tick_hit\": 67, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 67, \"small_tick_hit\": 337}}',20.514,170884093,689339,NULL,'2017-12-11 00:23:18',1512951798,NULL),(1927303509,9734910,2,906953,0,1,1,'S',1,0.991243,176,911026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',20.5367,169306325,1095004,NULL,'2017-09-23 18:18:22',1506190702,NULL),(1940616689,9734910,2,758642,1,1,1,'SH',1,0.981413,144,887957,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 229}}',20.5423,186908359,1129869,NULL,'2020-04-29 00:14:16',1588119256,NULL),(1928481784,9734910,2,1099752,1,1,1,'A',1,0.956009,125,512706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 587, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 317}}',20.5507,170923116,926444,NULL,'2017-12-13 00:39:09',1513125549,NULL),(1937408859,9734910,2,696374,0,1,1,'A',1,0.963937,133,511886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 956, \"large_tick_hit\": 26, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',20.5841,182740243,2234370,NULL,'2019-09-08 18:49:28',1567968568,NULL),(1927554285,9734910,2,386995,0,1,1,'S',1,0.997986,313,896349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',20.5889,169615644,3165928,NULL,'2017-10-08 17:55:48',1507485348,NULL),(1929163487,9734910,2,1346351,1,1,1,'SH',1,0.986281,197,860042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',20.5938,171844888,1486711,NULL,'2018-01-21 18:13:57',1516558437,NULL),(1926816374,9734910,2,459485,1,1,1,'S',1,0.998106,316,963793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 212}}',20.6245,168714602,1080638,NULL,'2017-08-27 01:19:35',1503796775,NULL),(1926873747,9734910,2,945357,0,1,1,'X',1,1,324,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',20.6393,168741302,1934802,NULL,'2017-08-28 01:29:53',1503883793,NULL),(1927477721,9734910,2,1252321,1,1,1,'S',1,0.997268,368,833337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1041, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 419}}',20.65,169694447,7618874,NULL,'2017-10-13 03:20:13',1507864813,NULL),(1930633601,9734910,2,519272,0,1,1,'SH',1,0.981763,123,756377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',20.6787,173624768,1025910,NULL,'2018-04-13 14:59:05',1523631545,NULL),(1931196715,9734910,2,1608127,1,1,1,'XH',1,1,98,1077556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',20.6982,174536503,223958,NULL,'2018-05-25 20:11:52',1527279112,NULL),(1927571965,9734910,2,1401096,1,1,1,'S',1,0.986557,232,669251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 951, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 4, \"small_tick_hit\": 371}}',20.7226,169657894,3305208,NULL,'2017-10-11 00:01:57',1507680117,NULL),(1934016356,9734910,2,1281080,1,1,1,'A',1,0.971053,124,537724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 577, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',20.7642,178191690,1226324,NULL,'2018-12-01 14:18:23',1543673903,NULL),(1926515400,9734910,2,948324,1,1,1,'SH',1,0.986891,175,970429,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 18, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',20.7651,168350576,688361,NULL,'2017-08-11 17:38:06',1502473086,NULL),(1927656041,9734910,2,649113,1,1,1,'S',1,0.988439,146,683886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',20.7682,169762885,1148068,NULL,'2017-10-15 22:08:55',1508105335,NULL),(1927615566,9734910,2,70045,1,1,1,'S',1,0.988387,197,755387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',20.7743,169762932,1720826,NULL,'2017-10-15 22:11:57',1508105517,NULL),(1930925785,9734910,2,314170,0,1,1,'A',1,0.955307,109,583437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',20.7758,174172392,950821,NULL,'2018-05-08 02:58:47',1525748327,NULL),(1929135162,9734910,2,1249100,1,1,1,'A',1,0.961735,113,551457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 463, \"small_tick_hit\": 291, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 304}}',20.7864,171839073,734226,NULL,'2018-01-21 13:51:23',1516542683,NULL),(1927805161,9734910,2,648072,1,1,1,'S',1,0.993169,330,785797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1389, \"large_tick_hit\": 3, \"small_tick_hit\": 789, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 796}}',20.8073,170002250,8015898,NULL,'2017-10-28 12:41:27',1509194487,NULL),(1927054258,9734910,2,544404,0,1,1,'S',1,0.985836,198,796348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',20.809,168878958,1136238,NULL,'2017-09-02 23:14:49',1504394089,NULL),(1949757426,9734910,2,1548513,0,1,1,'A',1,0.966865,139,284342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 915, \"large_tick_hit\": 119, \"small_tick_hit\": 425, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 119, \"small_tick_hit\": 449}}',20.8283,199192750,1365160,NULL,'2021-06-20 15:00:26',1624201226,NULL),(1927091932,9734910,2,59726,0,1,1,'S',1,0.997059,150,915092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 29, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',20.8497,169146408,912963,NULL,'2017-09-16 00:54:54',1505523294,NULL),(1927759124,9734910,2,1093489,1,1,1,'A',1,0.968831,138,601038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 497, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 261}}',20.8574,169938956,1028646,NULL,'2017-10-25 02:05:25',1508897125,NULL),(1930451142,9734910,2,1183603,1,1,1,'A',1,0.945736,83,509468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',20.8699,173559994,622362,NULL,'2018-04-10 02:46:44',1523328404,NULL),(1927923986,9734910,2,1142643,1,1,1,'B',1,0.923841,75,445462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 223, \"small_tick_hit\": 56, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 64}}',20.8732,170221653,368720,NULL,'2017-11-08 00:51:40',1510102300,NULL),(1929104479,9734910,2,1291406,0,1,1,'A',1,0.973214,45,683199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.8801,171733829,84299,NULL,'2018-01-17 01:29:54',1516152594,NULL),(1927396328,9734910,2,38315,0,1,1,'S',1,0.984127,82,886990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 20, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',20.9384,169442094,171942,NULL,'2017-09-30 15:25:06',1506785106,NULL),(1937396442,9734910,2,1255391,1,1,1,'A',1,0.964108,162,588580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 681, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 294}}',20.9419,182743622,1357598,NULL,'2019-09-08 23:57:26',1567987046,NULL),(1940484114,9734910,2,1605773,0,1,1,'B',1,0.918455,123,260452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 442, \"large_tick_hit\": 36, \"small_tick_hit\": 164, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 36, \"small_tick_hit\": 187}}',20.9449,186822116,568845,NULL,'2020-04-26 00:40:43',1587861643,NULL),(1934535876,9734910,2,96019,0,1,1,'SH',1,0.985692,227,408485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',20.9464,178935296,952348,NULL,'2019-01-12 23:09:04',1547334544,NULL),(1927210889,9734910,2,500005,1,1,1,'SH',1,0.998544,152,1075687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 67, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 433}}',20.9494,169314541,433859,NULL,'2017-09-24 01:15:06',1506215706,NULL),(1928187881,9734910,2,459495,1,1,1,'A',1,0.960969,108,512412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',20.9527,170536389,670102,NULL,'2017-11-23 22:18:18',1511475498,NULL),(1927534241,9734910,2,830082,0,1,1,'S',1,0.996121,345,817873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 908, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',20.9632,169552326,6507472,NULL,'2017-10-06 01:09:28',1507252168,NULL),(1937661032,9734910,2,153948,1,1,1,'B',1,0.92196,101,457580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',20.9638,183036942,503636,NULL,'2019-09-30 11:59:31',1569844771,NULL),(1926866383,9734910,2,848235,0,1,1,'SH',1,0.993789,318,968825,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 84, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',20.9785,168725941,1809165,NULL,'2017-08-27 12:35:57',1503837357,NULL),(1926942340,9734910,2,166188,0,1,1,'SH',1,0.989362,231,961074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',20.9852,168950835,1166717,NULL,'2017-09-06 11:41:54',1504698114,NULL),(1929114487,9734910,2,1385400,1,1,1,'S',1,0.998609,311,959460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',21.0067,171844747,2379658,NULL,'2018-01-21 18:07:57',1516558077,NULL),(1928870074,9734910,2,954995,0,1,1,'A',1,0.952255,153,541631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',21.012,171409156,839042,NULL,'2018-01-02 18:04:43',1514916283,NULL),(1927297711,9734910,2,712847,0,1,1,'A',1,0.978552,117,752126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',21.0447,169370023,615460,NULL,'2017-09-26 20:20:22',1506457222,NULL),(1928575549,9734910,2,979231,0,1,1,'A',1,0.968516,93,555680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',21.0967,170998591,608154,NULL,'2017-12-16 15:35:25',1513438525,NULL),(1927528109,9734910,2,921856,0,1,1,'S',1,0.993884,176,768692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',21.1539,169552358,1353512,NULL,'2017-10-06 01:11:54',1507252314,NULL),(1926963881,9734910,2,1341656,1,1,1,'SH',1,0.998861,332,1074710,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',21.1575,168951802,3040994,NULL,'2017-09-06 12:42:36',1504701756,NULL),(1927253812,9734910,2,542525,1,1,1,'S',1,0.991215,257,830295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',21.1622,169324180,1843944,NULL,'2017-09-24 11:23:25',1506252205,NULL),(1928378840,9734910,2,235975,0,1,1,'S',1,0.993141,188,751810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',21.1692,170756693,1857970,NULL,'2017-12-04 21:25:11',1512422711,NULL),(1933901552,9734910,2,1619564,1,1,1,'A',1,0.953632,102,480586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',21.1875,178073231,601826,NULL,'2018-11-24 11:25:20',1543058720,NULL),(1937527167,9734910,2,1846237,0,1,1,'B',1,0.93763,75,516717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 315, \"small_tick_hit\": 136, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',21.1884,182764424,383814,NULL,'2019-09-10 18:01:40',1568138500,NULL),(1929123920,9734910,2,1438380,1,1,1,'A',1,0.974719,116,556518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 492, \"large_tick_hit\": 9, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',21.1895,171774851,892126,NULL,'2018-01-19 00:34:56',1516322096,NULL),(1927623843,9734910,2,1361042,1,1,1,'X',1,1,120,1082716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',21.1943,169783991,344085,NULL,'2017-10-17 02:00:24',1508205624,NULL),(1938271776,9734910,2,2103912,0,1,1,'A',1,0.946891,91,468105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 562, \"large_tick_hit\": 83, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 83, \"small_tick_hit\": 92}}',21.2077,183864779,868751,NULL,'2019-11-25 00:23:20',1574641400,NULL),(1928093288,9734910,2,123152,0,1,1,'A',1,0.974286,279,638773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1043, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',21.221,170458976,4428181,NULL,'2017-11-19 16:17:25',1511108245,NULL),(1927674739,9734910,2,1067682,1,1,1,'S',1,0.988382,248,738001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',21.2536,169853885,3449336,NULL,'2017-10-21 00:56:13',1508547373,NULL),(1927766228,9734910,2,146941,0,1,1,'A',1,0.967699,163,695463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 419, \"small_tick_hit\": 300, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',21.3095,169936050,1445106,NULL,'2017-10-24 21:52:28',1508881948,NULL),(1929339355,9734910,2,710863,0,1,1,'B',1,0.924051,51,182268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',21.3122,171931939,139120,NULL,'2018-01-25 23:04:09',1516921449,NULL),(1930187087,9734910,2,970516,1,1,1,'S',1,0.982664,244,642462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 915, \"large_tick_hit\": 10, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',21.3194,173189377,3389648,NULL,'2018-03-24 15:36:12',1521905772,NULL),(1929104540,9734910,2,1291406,0,1,1,'S',1,0.995536,82,928656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',21.3263,171693328,138791,NULL,'2018-01-15 01:33:10',1515979990,NULL),(1934017410,9734910,2,1419857,0,1,1,'B',1,0.92459,46,462222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 188, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',21.3516,178193598,167971,NULL,'2018-12-01 15:53:51',1543679631,NULL),(1930617494,9734910,2,929473,1,1,1,'A',1,0.965706,140,660371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',21.3958,173625662,954596,NULL,'2018-04-13 15:42:37',1523634157,NULL),(1927122840,9734910,2,317903,0,1,1,'S',1,0.990579,447,830930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 806, \"large_tick_hit\": 84, \"small_tick_hit\": 582, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 84, \"small_tick_hit\": 592}}',21.4084,169111399,5987696,NULL,'2017-09-14 04:43:45',1505364225,NULL),(1926970505,9734910,2,61007,0,1,1,'A',1,0.979798,255,791996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 27, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',21.4118,168941263,1608286,NULL,'2017-09-05 20:14:45',1504642485,NULL),(1926942329,9734910,2,166188,0,1,1,'X',1,1,280,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',21.4205,168950807,1459868,NULL,'2017-09-06 11:39:54',1504697994,NULL),(1929121675,9734910,2,1437491,0,1,1,'A',1,0.969571,112,272072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 504, \"large_tick_hit\": 20, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 183}}',21.4222,171846539,691370,NULL,'2018-01-21 19:34:53',1516563293,NULL),(1929309431,9734910,2,1094439,1,1,1,'A',1,0.95768,86,257079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',21.445,172028301,490750,NULL,'2018-01-30 00:27:34',1517272054,NULL),(1938451008,9734910,2,1599006,0,1,1,'B',1,0.924357,61,478753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 409, \"large_tick_hit\": 43, \"small_tick_hit\": 159, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 43, \"small_tick_hit\": 183}}',21.4553,184092253,527708,NULL,'2019-12-10 18:14:59',1576001699,NULL),(1927898768,9734910,2,636657,1,1,1,'A',1,0.964626,136,586212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 481, \"large_tick_hit\": 16, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',21.4735,170221075,1233660,NULL,'2017-11-08 00:02:50',1510099370,NULL),(1927902825,9734910,2,263806,0,1,1,'A',1,0.963893,161,647737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 427, \"large_tick_hit\": 22, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 173}}',21.5214,170219328,1239975,NULL,'2017-11-07 21:56:54',1510091814,NULL),(1929193867,9734910,2,1032126,0,1,1,'A',1,0.975066,119,528676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 598, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',21.5516,171840246,1272850,NULL,'2018-01-21 14:39:33',1516545573,NULL),(1927153905,9734910,2,696629,1,1,1,'S',1,0.99214,355,832339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',21.6058,169075578,4368894,NULL,'2017-09-12 03:46:52',1505188012,NULL),(1927443791,9734910,2,163398,0,1,1,'S',1,0.990291,277,820295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"small_tick_hit\": 463, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',21.6523,169390552,2317406,NULL,'2017-09-28 00:39:21',1506559161,NULL),(1927199580,9734910,2,52811,0,1,1,'S',1,0.998858,518,973545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',21.6535,169314893,5966366,NULL,'2017-09-24 01:36:40',1506217000,NULL),(1927327174,9734910,2,515170,1,1,1,'S',1,0.986747,180,831409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 75, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 75, \"small_tick_hit\": 371}}',21.6547,169424956,1274086,NULL,'2017-09-29 21:14:58',1506719698,NULL),(1928007472,9734910,2,144028,1,1,1,'S',1,0.985207,152,611588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 764, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',21.656,170345148,1923448,NULL,'2017-11-14 03:44:18',1510631058,NULL),(1934662546,9734910,2,1542363,0,1,1,'B',1,0.933185,56,252631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 264, \"small_tick_hit\": 155, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',21.6629,179023642,181525,NULL,'2019-01-18 15:46:09',1547826369,NULL),(1953549085,9734910,2,2202872,0,1,1,'SH',1,0.98324,162,845108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 6, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 397}}',21.6776,204147378,1733194,NULL,'2021-12-26 17:26:43',1640539603,NULL),(1957788436,9734910,2,111680,0,1,1,'A',1,0.96837,563,676825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1077, \"large_tick_hit\": 6, \"small_tick_hit\": 111, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',21.6779,209624700,8847478,NULL,'2022-10-05 00:27:43',1664929663,NULL),(1928419746,9734910,2,1167189,1,1,1,'A',1,0.965328,114,509486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 450, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 81}}',21.6888,170756086,809086,NULL,'2017-12-04 20:48:07',1512420487,NULL),(1926615372,9734910,2,31146,1,1,1,'S',1,0.988959,315,778859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 61, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 61, \"small_tick_hit\": 149}}',21.6974,168516285,2991420,NULL,'2017-08-18 19:24:43',1503084283,NULL),(1937141494,9734910,2,518154,1,1,1,'S',1,0.996021,211,823769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 358}}',21.7024,182277142,1677718,NULL,'2019-08-10 01:15:36',1565399736,NULL),(1934420591,9734910,2,1546490,0,1,1,'B',1,0.929155,149,622504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 237, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 92, \"small_tick_hit\": 260}}',21.7122,178836734,733588,NULL,'2019-01-07 01:05:37',1546823137,NULL),(1927583921,9734910,2,1344036,1,1,1,'S',1,0.984359,191,776974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 559, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',21.7135,169754587,2155755,NULL,'2017-10-15 15:20:47',1508080847,NULL),(1933454202,9734910,2,1588595,0,1,1,'A',1,0.973161,155,571081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 663, \"large_tick_hit\": 58, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 58, \"small_tick_hit\": 265}}',21.7147,177339043,2232960,NULL,'2018-10-10 00:30:38',1539131438,NULL),(1927902424,9734910,2,836756,1,1,1,'A',1,0.964789,234,595291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 532, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 155}}',21.721,170193699,1614214,NULL,'2017-11-06 11:41:42',1509968502,NULL),(1937652594,9734910,2,1068384,0,1,1,'SH',1,0.986971,65,711160,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',21.7244,183055789,288961,NULL,'2019-10-01 23:19:18',1569971958,NULL),(1927220277,9734910,2,1347663,1,1,1,'S',1,0.997411,763,958994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 18, \"small_tick_hit\": 778, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 18, \"small_tick_hit\": 782}}',21.7442,169254605,10448692,NULL,'2017-09-21 11:59:12',1505995152,NULL),(1937250000,9734910,2,1541853,1,1,1,'A',1,0.95082,111,446327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',21.794,182576844,1380930,NULL,'2019-08-29 01:15:57',1567041357,NULL),(1928472559,9734910,2,994523,0,1,1,'SH',1,0.985816,89,1170610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 33, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',21.8017,171051612,138592,NULL,'2017-12-18 19:27:23',1513625243,NULL),(1928701755,9734910,2,771882,0,1,1,'S',1,0.980165,103,646099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 73, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',21.8043,171072881,795787,NULL,'2017-12-19 19:28:25',1513711705,NULL),(1927564109,9734910,2,1361042,1,1,1,'A',1,0.963145,78,923521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',21.8734,169692882,201296,NULL,'2017-10-13 01:14:08',1507857248,NULL),(1928132605,9734910,2,144566,1,1,1,'S',1,0.982079,169,648518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 557, \"large_tick_hit\": 35, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 35, \"small_tick_hit\": 235}}',21.8748,170552652,1532600,NULL,'2017-11-24 20:08:31',1511554111,NULL),(1926705791,9734910,2,181315,0,1,1,'S',1,0.98218,445,824674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',21.9007,168663965,5069262,NULL,'2017-08-25 01:02:37',1503622957,NULL),(1928205611,9734910,2,401324,0,1,1,'A',1,0.978814,129,599912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 530, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',21.912,170551872,1368730,NULL,'2017-11-24 19:33:48',1511552028,NULL),(1927292369,9734910,2,1075125,0,1,1,'S',1,0.988957,262,779894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',21.9343,169247035,2686294,NULL,'2017-09-20 23:20:24',1505949624,NULL),(1927174883,9734910,2,46289,1,1,1,'A',1,0.970822,138,597064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',21.9379,169074792,706638,NULL,'2017-09-12 02:34:50',1505183690,NULL),(1927158430,9734910,2,1252717,1,1,1,'S',1,0.981763,232,910412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 301}}',21.944,169159585,1836412,NULL,'2017-09-16 14:44:10',1505573050,NULL),(1930527594,9734910,2,1495848,1,1,1,'A',1,0.956825,104,483116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',21.9729,173621043,921180,NULL,'2018-04-13 11:33:02',1523619182,NULL),(1939192981,9734910,2,1643270,1,1,1,'A',1,0.961842,73,491552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',21.974,185095332,618316,NULL,'2020-02-09 16:33:02',1581265982,NULL),(1929056612,9734910,2,1084056,1,1,1,'A',1,0.949936,181,547639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 522, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 229}}',21.9792,171618045,1132220,NULL,'2018-01-11 22:29:40',1515709780,NULL),(1941144181,9734910,2,1435997,0,1,1,'B',1,0.929217,79,490667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 393, \"large_tick_hit\": 59, \"small_tick_hit\": 165, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 59, \"small_tick_hit\": 184}}',21.9889,187558725,705068,NULL,'2020-05-20 20:20:27',1590006027,NULL),(1927685922,9734910,2,49069,0,1,1,'S',1,0.992293,281,775905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 657, \"large_tick_hit\": 104, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 104, \"small_tick_hit\": 272}}',21.989,169783093,3618478,NULL,'2017-10-17 00:38:19',1508200699,NULL),(1929048476,9734910,2,1349620,1,1,1,'A',1,0.956395,71,722744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',21.9962,171680955,271107,NULL,'2018-01-14 14:19:25',1515939565,NULL),(1928978570,9734910,2,1216994,1,1,1,'A',1,0.972358,90,639842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',22.0148,171516249,588609,NULL,'2018-01-07 02:58:59',1515293939,NULL),(1929281294,9734910,2,1072455,0,1,1,'SH',1,0.995652,75,1033251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',22.0535,172007939,130688,NULL,'2018-01-29 01:11:57',1517188317,NULL),(1930981511,9734910,2,1456901,0,1,1,'A',1,0.945652,77,567738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 79, \"small_tick_hit\": 171, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 79, \"small_tick_hit\": 182}}',22.0565,174172428,437338,NULL,'2018-05-08 03:02:23',1525748543,NULL),(1934548561,9734910,2,1803430,1,1,1,'S',1,0.995455,343,958225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',22.0667,178918943,2791936,NULL,'2019-01-12 04:21:20',1547266880,NULL),(1929351988,9734910,2,1289945,1,1,1,'S',1,0.996259,318,479282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 484}}',22.0717,172023380,1302274,NULL,'2018-01-29 19:50:57',1517255457,NULL),(1929200033,9734910,2,95694,1,1,1,'X',1,1,221,1083571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',22.1357,171841504,594658,NULL,'2018-01-21 15:35:09',1516548909,NULL),(1928525833,9734910,2,143189,1,1,1,'A',1,0.968205,210,573013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 698, \"large_tick_hit\": 31, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 31, \"small_tick_hit\": 223}}',22.1391,170998683,1914270,NULL,'2017-12-16 15:38:48',1513438728,NULL),(1929018928,9734910,2,231993,1,1,1,'S',1,0.999208,456,972719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 119, \"small_tick_hit\": 806, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 119, \"small_tick_hit\": 807}}',22.1536,171621284,2978516,NULL,'2018-01-12 02:11:38',1515723098,NULL),(1927659381,9734910,2,1054682,1,1,1,'SH',1,0.987382,125,1171392,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',22.1539,169766202,251295,NULL,'2017-10-16 02:12:05',1508119925,NULL),(1927209198,9734910,2,382110,0,1,1,'S',1,0.984802,213,707755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"large_tick_hit\": 53, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 53, \"small_tick_hit\": 192}}',22.1688,169226264,1647214,NULL,'2017-09-19 20:12:59',1505851979,NULL),(1927127039,9734910,2,1283490,0,1,1,'S',1,0.98017,181,824770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 324, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',22.1813,169146053,1136109,NULL,'2017-09-16 00:32:35',1505521955,NULL),(1928487432,9734910,2,1205907,1,1,1,'A',1,0.968843,171,709558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"small_tick_hit\": 195, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 207}}',22.192,170900197,1672773,NULL,'2017-12-11 20:30:59',1513024259,NULL),(1940555765,9734910,2,1741752,1,1,1,'B',1,0.92284,67,482362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 387, \"large_tick_hit\": 46, \"small_tick_hit\": 165, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 46, \"small_tick_hit\": 190}}',22.2512,186933169,586781,NULL,'2020-04-29 20:35:01',1588192501,NULL),(1930251548,9734910,2,1093244,0,1,1,'X',1,1,376,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,173152846,3410422,NULL,'2018-03-23 02:05:27',1521770727,NULL),(1944197787,9734910,2,2025940,0,1,1,'A',1,0.945946,101,646154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',22.2684,191734019,403547,NULL,'2020-10-24 06:04:28',1603519468,NULL),(1927230137,9734910,2,755393,0,1,1,'S',1,0.998145,263,960040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',22.2795,169247075,1670354,NULL,'2017-09-20 23:23:45',1505949825,NULL),(1927706601,9734910,2,51088,0,1,1,'A',1,0.979138,150,806722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"small_tick_hit\": 450, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',22.2799,169953936,773183,NULL,'2017-10-25 22:20:10',1508970010,NULL),(1927451071,9734910,2,1295746,1,1,1,'S',1,0.981261,204,671555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',22.2839,169617794,1401910,NULL,'2017-10-08 19:36:06',1507491366,NULL),(1955156863,9734910,2,1972145,1,1,1,'A',1,0.963781,235,256962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 970, \"large_tick_hit\": 60, \"small_tick_hit\": 61, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 60, \"small_tick_hit\": 65}}',22.3057,206330684,1961440,NULL,'2022-04-09 13:37:29',1649511449,NULL),(1941150853,9734910,2,2416561,0,1,1,'B',1,0.919955,155,267714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 531, \"large_tick_hit\": 49, \"small_tick_hit\": 236, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 49, \"small_tick_hit\": 261}}',22.3094,187623022,971849,NULL,'2020-05-22 19:09:48',1590174588,NULL),(1928915613,9734910,2,891295,1,1,1,'SH',1,0.99569,203,976848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 62, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 62, \"small_tick_hit\": 392}}',22.3204,171557527,884063,NULL,'2018-01-08 22:03:29',1515449009,NULL),(1928234709,9734910,2,712376,0,1,1,'A',1,0.972934,111,575405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',22.3379,170584084,932164,NULL,'2017-11-26 02:13:50',1511662430,NULL),(1931306893,9734910,2,1529407,1,1,1,'A',1,0.943953,57,584000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 168, \"small_tick_hit\": 152, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',22.3638,174742043,213147,NULL,'2018-06-03 16:28:18',1528043298,NULL),(1927252196,9734910,2,328584,0,1,1,'S',1,0.99183,191,816503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',22.3657,169324890,1288282,NULL,'2017-09-24 12:04:03',1506254643,NULL),(1928401652,9734910,2,258342,1,1,1,'A',1,0.9773,213,601754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 599, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',22.3811,170884039,1664094,NULL,'2017-12-11 00:18:40',1512951520,NULL),(1927755826,9734910,2,1002808,1,1,1,'S',1,0.994382,271,756399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 961, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',22.3966,170018946,5140000,NULL,'2017-10-29 03:13:56',1509246836,NULL),(1929091055,9734910,2,50625,0,1,1,'A',1,0.972789,141,580700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 609, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',22.4072,171689676,1580830,NULL,'2018-01-14 21:33:31',1515965611,NULL),(1928301912,9734910,2,136129,1,1,1,'A',1,0.969559,123,657801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 403, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 243}}',22.415,170675937,895836,NULL,'2017-12-01 02:05:58',1512093958,NULL),(1926533536,9734910,2,156598,0,1,1,'S',1,0.994485,336,948688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 98, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 98, \"small_tick_hit\": 203}}',22.4427,168350168,1523182,NULL,'2017-08-11 17:14:11',1502471651,NULL),(1928364345,9734910,2,332921,0,1,1,'S',1,0.993617,185,943480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 87, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 87, \"small_tick_hit\": 179}}',22.45,170873105,688192,NULL,'2017-12-10 14:27:43',1512916063,NULL),(1928436059,9734910,2,43731,1,1,1,'S',1,0.998656,423,976345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 45, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 45, \"small_tick_hit\": 321}}',22.4779,170896919,3048400,NULL,'2017-12-11 17:43:49',1513014229,NULL),(1936772944,9734910,2,1607736,1,1,1,'B',1,0.936015,62,412765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',22.4812,181848494,447660,NULL,'2019-07-14 18:52:32',1563130352,NULL),(1929109131,9734910,2,98814,1,1,1,'X',1,1,258,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}}',22.4855,171666097,851082,NULL,'2018-01-13 22:54:15',1515884055,NULL),(1928223630,9734910,2,1270997,1,1,1,'A',1,0.940298,68,546326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 140, \"small_tick_hit\": 49, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 55}}',22.5014,170703900,184234,NULL,'2017-12-02 12:58:51',1512219531,NULL),(1927866184,9734910,2,64555,0,1,1,'S',1,0.993388,116,742415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',22.5249,170222070,1019762,NULL,'2017-11-08 01:25:16',1510104316,NULL),(1927288094,9734910,2,87709,1,1,1,'S',1,0.989336,225,755488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 59, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 59, \"small_tick_hit\": 348}}',22.6095,169354574,1706452,NULL,'2017-09-25 22:29:01',1506378541,NULL),(1929074513,9734910,2,169608,0,1,1,'A',1,0.977602,184,889285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 269, \"large_tick_hit\": 181, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 181, \"small_tick_hit\": 303}}',22.6109,171618621,884642,NULL,'2018-01-11 23:06:41',1515712001,NULL),(1927364934,9734910,2,551348,1,1,1,'S',1,0.987441,184,669436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"large_tick_hit\": 25, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 174}}',22.6263,169405675,1371376,NULL,'2017-09-28 21:28:35',1506634115,NULL),(1927401668,9734910,2,1324812,1,1,1,'S',1,0.986379,175,699396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',22.6281,169390748,1358848,NULL,'2017-09-28 00:53:21',1506560001,NULL),(1929276531,9734910,2,1070687,0,1,1,'A',1,0.962121,56,606246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 150, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',22.6816,171999785,181906,NULL,'2018-01-28 17:26:26',1517160386,NULL),(1929624589,9734910,2,855076,0,1,1,'SH',1,0.993538,192,927762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 68, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',22.7063,172475197,812331,NULL,'2018-02-18 19:26:21',1518981981,NULL),(1927627808,9734910,2,721013,1,1,1,'S',1,0.994207,271,770415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 574, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 576}}',22.7545,169766795,3711216,NULL,'2017-10-16 02:54:40',1508122480,NULL),(1938558898,9734910,2,1899990,0,1,1,'A',1,0.958722,92,606656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 422, \"large_tick_hit\": 70, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 70, \"small_tick_hit\": 239}}',22.7623,184105189,710588,NULL,'2019-12-11 16:40:29',1576082429,NULL),(1927599468,9734910,2,1283491,1,1,1,'A',1,0.97454,173,685894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 13, \"small_tick_hit\": 290}}',22.7653,169752812,1653170,NULL,'2017-10-15 14:08:35',1508076515,NULL),(1941255247,9734910,2,983897,0,1,1,'A',1,0.972125,64,940947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 117, \"large_tick_hit\": 14, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',22.7684,187731690,181675,NULL,'2020-05-26 00:39:42',1590453582,NULL),(1938308475,9734910,2,1712960,1,1,1,'B',1,0.930678,72,495387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 323, \"large_tick_hit\": 60, \"small_tick_hit\": 248, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 60, \"small_tick_hit\": 266}}',22.8149,183871086,445616,NULL,'2019-11-25 15:23:53',1574695433,NULL),(1926450292,9734910,2,281425,1,1,1,'S',1,0.998339,294,961242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 308}}',22.816,168332933,1474486,NULL,'2017-08-10 22:35:33',1502404533,NULL),(1927747588,9734910,2,897901,1,1,1,'A',1,0.971154,242,642942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 794, \"large_tick_hit\": 4, \"small_tick_hit\": 515, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',22.8525,170003528,2558386,NULL,'2017-10-28 13:38:01',1509197881,NULL),(1927527357,9734910,2,1012452,1,1,1,'S',1,0.995722,249,843368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',22.8649,169615486,2964168,NULL,'2017-10-08 17:47:25',1507484845,NULL),(1928369782,9734910,2,562192,1,1,1,'A',1,0.978684,222,611256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',22.8791,170875843,2597044,NULL,'2017-12-10 16:34:38',1512923678,NULL),(1927158394,9734910,2,86186,0,1,1,'S',1,0.986348,166,859457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',22.8799,169158869,733722,NULL,'2017-09-16 14:13:50',1505571230,NULL),(1929663796,9734910,2,1179144,0,1,1,'A',1,0.947464,109,500457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 402, \"large_tick_hit\": 14, \"small_tick_hit\": 107, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',22.8864,172522605,632994,NULL,'2018-02-21 02:04:25',1519178665,NULL),(1934561861,9734910,2,1734231,0,1,1,'S',1,0.984195,132,731029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 375, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 313}}',22.8896,178898729,829712,NULL,'2019-01-10 23:52:41',1547164361,NULL),(1928205089,9734910,2,1385711,1,1,1,'S',1,0.987342,118,664924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 355}}',22.9041,170501420,976528,NULL,'2017-11-21 22:32:35',1511303555,NULL),(1930816361,9734910,2,1020417,1,1,1,'A',1,0.963939,83,488582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',22.9413,173961431,797520,NULL,'2018-04-29 01:55:31',1524966931,NULL),(1934580093,9734910,2,1812793,0,1,1,'A',1,0.974322,146,759039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',22.9467,178852642,1153014,NULL,'2019-01-08 00:12:13',1546906333,NULL),(1928345071,9734910,2,693312,1,1,1,'S',1,0.986888,163,672448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 791, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',22.957,170897409,2160164,NULL,'2017-12-11 18:10:02',1513015802,NULL),(1927490135,9734910,2,557035,1,1,1,'S',1,0.993274,254,793502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 12, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 451}}',22.9778,169710191,2216030,NULL,'2017-10-13 20:52:09',1507927929,NULL),(1927904308,9734910,2,477442,1,1,1,'S',1,0.982929,191,639352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 758, \"large_tick_hit\": 63, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 63, \"small_tick_hit\": 278}}',22.9981,170179436,2439130,NULL,'2017-11-05 16:49:11',1509900551,NULL),(1928465216,9734910,2,1102147,1,1,1,'A',1,0.963415,108,491569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 477, \"large_tick_hit\": 18, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',23.008,170897753,1077840,NULL,'2017-12-11 18:28:18',1513016898,NULL),(1927176698,9734910,2,46628,0,1,1,'S',1,0.997297,247,960852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.0181,169074180,1830980,NULL,'2017-09-12 01:42:43',1505180563,NULL),(1938037457,9734910,2,1291406,0,1,1,'SH',1,0.986607,82,955759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78, \"large_tick_hit\": 24, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',23.0332,183489049,149814,NULL,'2019-11-01 04:19:51',1572581991,NULL),(1927863243,9734910,2,222621,0,1,1,'A',1,0.972145,120,299836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',23.0512,170174600,636720,NULL,'2017-11-05 12:49:00',1509886140,NULL),(1926563409,9734910,2,100227,0,1,1,'S',1,0.994475,251,962919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',23.0525,168517427,1252558,NULL,'2017-08-18 20:27:31',1503088051,NULL),(1933619951,9734910,2,1377360,1,1,1,'A',1,0.974175,194,853414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 347}}',23.0629,177771575,1248841,NULL,'2018-11-05 02:40:55',1541385655,NULL),(1927785114,9734910,2,36496,1,1,1,'X',1,1,263,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',23.0783,169936283,1309477,NULL,'2017-10-24 22:11:55',1508883115,NULL),(1927850203,9734910,2,1270103,1,1,1,'A',1,0.954386,71,539740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 175, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 102}}',23.0795,170221637,212878,NULL,'2017-11-08 00:50:33',1510102233,NULL),(1930182866,9734910,2,563266,0,1,1,'A',1,0.968852,214,689461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 707, \"large_tick_hit\": 94, \"small_tick_hit\": 381, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 94, \"small_tick_hit\": 395}}',23.0859,173256856,1893869,NULL,'2018-03-27 15:13:41',1522163621,NULL),(1927834750,9734910,2,114651,1,1,1,'S',1,0.992908,257,731372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 758, \"large_tick_hit\": 5, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',23.0868,170114418,3454342,NULL,'2017-11-03 00:30:52',1509669052,NULL),(1927666557,9734910,2,500006,1,1,1,'A',1,0.971391,139,581888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 503, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 251}}',23.0957,169780890,1303860,NULL,'2017-10-16 21:08:44',1508188124,NULL),(1927106609,9734910,2,64702,0,1,1,'S',1,0.994495,169,897944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',23.1201,169145380,695137,NULL,'2017-09-15 23:51:04',1505519464,NULL),(1929311551,9734910,2,85419,1,1,1,'S',1,0.983806,120,1072732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 127}}',23.1368,172062995,343359,NULL,'2018-01-31 18:00:43',1517421643,NULL),(1927687888,9734910,2,109962,0,1,1,'X',1,1,302,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',23.1605,169783310,1880316,NULL,'2017-10-17 01:01:17',1508202077,NULL),(1926912313,9734910,2,794121,1,1,1,'SH',1,0.984742,213,810389,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 441}}',23.1612,168742146,1774473,NULL,'2017-08-28 02:36:31',1503887791,NULL),(1937571252,9734910,2,1608726,0,1,1,'A',1,0.943299,89,545042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',23.1628,182996350,689377,NULL,'2019-09-27 22:19:21',1569622761,NULL),(1926888209,9734910,2,408668,1,1,1,'SH',1,0.992743,281,1014964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',23.1629,168724821,1511881,NULL,'2017-08-27 11:42:15',1503834135,NULL),(1929773727,9734910,2,500007,0,1,1,'A',1,0.970711,122,706517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 431, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',23.2325,172668010,931297,NULL,'2018-02-27 17:50:14',1519753814,NULL),(1927241987,9734910,2,765154,1,1,1,'S',1,0.993912,266,810993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 234}}',23.2807,169234840,2060686,NULL,'2017-09-20 10:16:43',1505902603,NULL),(1927644547,9734910,2,157771,1,1,1,'S',1,0.991515,250,728380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 650, \"large_tick_hit\": 31, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 31, \"small_tick_hit\": 138}}',23.2876,169784191,3381390,NULL,'2017-10-17 02:16:55',1508206615,NULL),(1927450695,9734910,2,950856,0,1,1,'S',1,0.992063,321,760431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 599, \"large_tick_hit\": 43, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 610}}',23.2944,169617532,3179364,NULL,'2017-10-08 19:23:56',1507490636,NULL),(1928333008,9734910,2,159942,1,1,1,'A',1,0.961708,163,689509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 47, \"small_tick_hit\": 257}}',23.3137,170603267,937836,NULL,'2017-11-26 21:13:52',1511730832,NULL),(1928297087,9734910,2,133476,0,1,1,'A',1,0.969356,150,575347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 667, \"small_tick_hit\": 282, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 294}}',23.3282,170604783,1308756,NULL,'2017-11-26 22:51:04',1511736664,NULL),(1927352979,9734910,2,67661,0,1,1,'S',1,0.989362,93,717885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 10, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}}',23.3386,169453893,460440,NULL,'2017-10-01 01:17:50',1506820670,NULL),(1934261642,9734910,2,1008238,0,1,1,'A',1,0.975342,115,730431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',23.3388,178629833,527565,NULL,'2018-12-26 15:20:22',1545837622,NULL),(1929043982,9734910,2,991433,0,1,1,'SH',1,0.990971,160,1159410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 50, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',23.3738,171670082,367853,NULL,'2018-01-14 02:57:31',1515898651,NULL),(1929874729,9734910,2,700807,0,1,1,'A',1,0.978062,85,656074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 257}}',23.3777,172606817,487982,NULL,'2018-02-24 20:42:26',1519504946,NULL),(1930384039,9734910,2,681402,0,1,1,'A',1,0.977287,292,679507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 953, \"large_tick_hit\": 161, \"small_tick_hit\": 478, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 161, \"small_tick_hit\": 500}}',23.4012,173258130,4060856,NULL,'2018-03-27 16:30:22',1522168222,NULL),(1929498550,9734910,2,1042701,1,1,1,'A',1,0.966717,162,570049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 856, \"large_tick_hit\": 19, \"small_tick_hit\": 403, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',23.4032,172345674,2076370,NULL,'2018-02-13 00:41:36',1518482496,NULL),(1933405098,9734910,2,1552454,1,1,1,'A',1,0.96564,151,749446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"small_tick_hit\": 377, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 396}}',23.4037,177358852,1020093,NULL,'2018-10-11 11:16:35',1539256595,NULL),(1939610819,9734910,2,2239770,1,1,1,'B',1,0.933248,170,508212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 555, \"large_tick_hit\": 10, \"small_tick_hit\": 162, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 10, \"small_tick_hit\": 182}}',23.4409,185636390,1397360,NULL,'2020-03-12 00:41:09',1583973669,NULL),(1927729530,9734910,2,879894,1,1,1,'A',1,0.979141,158,617405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 535, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 267}}',23.4571,170037070,1456010,NULL,'2017-10-29 20:23:22',1509308602,NULL),(1928366188,9734910,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,170876448,2472056,NULL,'2017-12-10 17:00:33',1512925233,NULL),(1927141353,9734910,2,545556,1,1,1,'S',1,0.985994,296,957946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 46, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 46, \"small_tick_hit\": 344}}',23.4951,169144937,1639763,NULL,'2017-09-15 23:20:48',1505517648,NULL),(1927158807,9734910,2,156598,0,1,1,'S',1,0.992647,184,857367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 99, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',23.4952,169146520,726738,NULL,'2017-09-16 01:00:49',1505523649,NULL),(1927781478,9734910,2,156289,1,1,1,'A',1,0.967524,173,594244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 474, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 248}}',23.5077,170039190,1202242,NULL,'2017-10-29 22:34:09',1509316449,NULL),(1927469144,9734910,2,871446,0,1,1,'S',1,0.993316,265,837292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 101, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',23.5184,169617992,2170742,NULL,'2017-10-08 19:48:10',1507492090,NULL),(1928453415,9734910,2,1462812,1,1,1,'A',1,0.972696,126,555373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',23.5318,170872631,1077862,NULL,'2017-12-10 14:08:01',1512914881,NULL),(1927941851,9734910,2,526634,1,1,1,'A',1,0.974563,141,584270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 379, \"large_tick_hit\": 62, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 62, \"small_tick_hit\": 174}}',23.5847,170222163,1051620,NULL,'2017-11-08 01:32:36',1510104756,NULL),(1927817253,9734910,2,178487,0,1,1,'A',1,0.967587,212,572557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 633, \"large_tick_hit\": 37, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 37, \"small_tick_hit\": 142}}',23.5934,170002381,2693980,NULL,'2017-10-28 12:47:58',1509194878,NULL),(1927479479,9734910,2,418631,0,1,1,'S',1,0.988935,211,740203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',23.6036,169553290,1532276,NULL,'2017-10-06 02:37:58',1507257478,NULL),(1929260054,9734910,2,746299,1,1,1,'A',1,0.974775,155,974886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',23.618,172057512,651552,NULL,'2018-01-31 13:03:08',1517403788,NULL),(1929692815,9734910,2,807983,0,1,1,'A',1,0.966316,218,672348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 537, \"large_tick_hit\": 11, \"small_tick_hit\": 370, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',23.6208,172441722,1652773,NULL,'2018-02-17 14:10:03',1518876603,NULL),(1928399256,9734910,2,1311904,1,1,1,'A',1,0.945428,197,295472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',23.6437,170775292,878296,NULL,'2017-12-05 23:05:07',1512515107,NULL),(1940565507,9734910,2,138550,0,1,1,'S',1,0.990291,246,796068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 81, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',23.6445,186933797,1483920,NULL,'2020-04-29 21:02:50',1588194170,NULL),(1937160672,9734910,2,768658,0,1,1,'A',1,0.951165,131,263914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 597, \"large_tick_hit\": 121, \"small_tick_hit\": 139, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 121, \"small_tick_hit\": 147}}',23.6837,182252458,887764,NULL,'2019-08-08 14:55:35',1565276135,NULL),(1935096145,9734910,2,1524646,0,1,1,'B',1,0.937282,34,225450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 86, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 94}}',23.7068,179525316,117661,NULL,'2019-02-18 20:09:08',1550520548,NULL),(1929799752,9734910,2,932087,1,1,1,'S',1,0.98282,177,667921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 724, \"large_tick_hit\": 12, \"small_tick_hit\": 637, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 649}}',23.7072,172653560,2567670,NULL,'2018-02-26 22:55:50',1519685750,NULL),(1927208312,9734910,2,495285,1,1,1,'A',1,0.975039,281,714531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 441, \"large_tick_hit\": 17, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',23.716,169315010,2045974,NULL,'2017-09-24 01:44:40',1506217480,NULL),(1927811555,9734910,2,97603,1,1,1,'X',1,1,285,1084643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',23.7515,169953630,1273446,NULL,'2017-10-25 21:58:37',1508968717,NULL),(1927124015,9734910,2,1219689,1,1,1,'A',1,0.979408,160,712697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',23.7517,169146008,982557,NULL,'2017-09-16 00:29:18',1505521758,NULL),(1929810909,9734910,2,1468471,1,1,1,'A',1,0.978777,230,606930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 685, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',23.7567,172597853,2294298,NULL,'2018-02-24 13:58:28',1519480708,NULL),(1929735519,9734910,2,1413790,1,1,1,'B',1,0.939834,269,274439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 649, \"large_tick_hit\": 72, \"small_tick_hit\": 185, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',23.7969,172520599,1755680,NULL,'2018-02-20 23:34:34',1519169674,NULL),(1926832485,9734910,2,478640,0,1,1,'SH',1,0.996725,469,1020652,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 187, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 187, \"small_tick_hit\": 338}}',23.8035,168717423,3306264,NULL,'2017-08-27 03:44:20',1503805460,NULL),(1928161222,9734910,2,1294877,1,1,1,'S',1,0.9908,236,730349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 771, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',23.8275,170552472,3316506,NULL,'2017-11-24 20:00:16',1511553616,NULL),(1931527242,9734910,2,845468,0,1,1,'A',1,0.978202,90,719026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 174, \"large_tick_hit\": 36, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',23.8356,174884099,377672,NULL,'2018-06-10 00:50:17',1528591817,NULL),(1927819722,9734910,2,715074,0,1,1,'A',1,0.966292,92,556836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 439, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',23.859,170037417,698430,NULL,'2017-10-29 20:41:03',1509309663,NULL),(1927868566,9734910,2,1192759,1,1,1,'A',1,0.976,149,662230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 214}}',23.8637,170193607,1015816,NULL,'2017-11-06 11:34:55',1509968095,NULL),(1926906205,9734910,2,1065901,0,1,1,'S',1,0.987654,234,796547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',23.8644,168713660,1502906,NULL,'2017-08-27 00:35:11',1503794111,NULL),(1927580801,9734910,2,194802,0,1,1,'S',1,0.993701,217,818634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 35, \"small_tick_hit\": 205}}',23.8717,169782907,1617618,NULL,'2017-10-17 00:16:41',1508199401,NULL),(1938585121,9734910,2,900956,1,1,1,'A',1,0.961211,131,251620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 859, \"large_tick_hit\": 22, \"small_tick_hit\": 135, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}}',23.893,184118508,1253590,NULL,'2019-12-12 16:39:02',1576168742,NULL),(1928102633,9734910,2,1205138,1,1,1,'A',1,0.955679,139,577284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',23.9583,170483523,712080,NULL,'2017-11-20 21:48:02',1511214482,NULL),(1930431649,9734910,2,1059388,1,1,1,'A',1,0.94702,47,442203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 229, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',23.9713,173560579,251527,NULL,'2018-04-10 03:41:35',1523331695,NULL),(1929109162,9734910,2,404024,1,1,1,'A',1,0.967378,191,665519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 479, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 303}}',24.0555,171626860,1413437,NULL,'2018-01-12 10:51:32',1515754292,NULL),(1926833646,9734910,2,921858,1,1,1,'SH',1,0.994465,264,1074672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',24.0562,168715524,1837390,NULL,'2017-08-27 02:02:40',1503799360,NULL),(1928404426,9734910,2,261725,0,1,1,'S',1,0.988114,268,674118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 973, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',24.0701,170884072,4147808,NULL,'2017-12-11 00:21:18',1512951678,NULL),(1927900408,9734910,2,365060,0,1,1,'S',1,0.993487,370,795873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 970, \"small_tick_hit\": 708, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',24.1067,170161085,5778480,NULL,'2017-11-04 22:32:33',1509834753,NULL),(1929418422,9734910,2,1171239,1,1,1,'A',1,0.96748,151,576012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',24.1377,172137307,1052206,NULL,'2018-02-03 19:58:13',1517687893,NULL),(1928152211,9734910,2,82562,1,1,1,'S',1,0.988133,267,761004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 849, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 10, \"small_tick_hit\": 399}}',24.1392,170548777,4602340,NULL,'2017-11-24 17:00:48',1511542848,NULL),(1927259006,9734910,2,1053802,1,1,1,'S',1,0.994576,453,785194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 909, \"large_tick_hit\": 95, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 464}}',24.14,169355940,7041222,NULL,'2017-09-26 00:41:38',1506386498,NULL),(1937263751,9734910,2,1807501,0,1,1,'B',1,0.926606,101,538124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 338, \"large_tick_hit\": 42, \"small_tick_hit\": 125, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 42, \"small_tick_hit\": 139}}',24.1817,182528647,604511,NULL,'2019-08-25 22:06:33',1566770793,NULL),(1938380614,9734910,2,2044365,0,1,1,'SH',1,0.987097,218,855681,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',24.2332,184070754,2585340,NULL,'2019-12-09 00:26:09',1575851169,NULL),(1927691322,9734910,2,674553,0,1,1,'A',1,0.979592,81,625350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',24.2347,169783641,337951,NULL,'2017-10-17 01:31:11',1508203871,NULL),(1938377580,9734910,2,1512105,1,1,1,'B',1,0.929619,89,503062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 442, \"large_tick_hit\": 28, \"small_tick_hit\": 164, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 28, \"small_tick_hit\": 186}}',24.2509,184101554,676010,NULL,'2019-12-11 11:07:11',1576062431,NULL),(1927973020,9734910,2,207129,0,1,1,'S',1,0.990431,153,701079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 30, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 136}}',24.2553,170361251,1256578,NULL,'2017-11-15 02:27:58',1510712878,NULL),(1926715091,9734910,2,1179256,1,1,1,'S',1,0.998652,387,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',24.2635,168663518,2166048,NULL,'2017-08-25 00:33:31',1503621211,NULL),(1926869142,9734910,2,850900,1,1,1,'S',1,0.997534,375,963425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',24.2682,168724987,3223668,NULL,'2017-08-27 11:49:47',1503834587,NULL),(1929251770,9734910,2,1228311,0,1,1,'A',1,0.972763,43,695782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 85, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',24.2732,171999839,90746,NULL,'2018-01-28 17:28:47',1517160527,NULL),(1940353103,9734910,2,1645700,0,1,1,'A',1,0.966578,105,709096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',24.2773,186553750,762423,NULL,'2020-04-16 19:51:30',1587066690,NULL),(1929065182,9734910,2,679101,1,1,1,'A',1,0.978036,113,615742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',24.2791,171600253,1387350,NULL,'2018-01-11 01:47:10',1515635230,NULL),(1928266795,9734910,2,950287,1,1,1,'A',1,0.967877,206,876197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 334, \"large_tick_hit\": 20, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',24.2814,170653262,1054246,NULL,'2017-11-29 20:58:39',1511989119,NULL),(1938436593,9734910,2,1264233,1,1,1,'A',1,0.955696,87,497607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 105}}',24.2998,184036629,944615,NULL,'2019-12-07 01:46:38',1575683198,NULL),(1933375477,9734910,2,1437629,1,1,1,'S',1,0.986686,163,650913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 123}}',24.3009,177361059,1649408,NULL,'2018-10-11 14:26:22',1539267982,NULL),(1926876377,9734910,2,947740,1,1,1,'SH',1,0.992754,123,827818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 237}}',24.3183,168716234,857841,NULL,'2017-08-27 02:38:33',1503801513,NULL),(1933376405,9734910,2,1606468,0,1,1,'A',1,0.945312,100,581656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 366, \"large_tick_hit\": 49, \"small_tick_hit\": 190, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 49, \"small_tick_hit\": 203}}',24.3506,177442750,529784,NULL,'2018-10-16 12:25:55',1539692755,NULL),(1929436241,9734910,2,684326,0,1,1,'A',1,0.971429,144,664567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 482, \"large_tick_hit\": 68, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 68, \"small_tick_hit\": 276}}',24.3944,172145767,1315678,NULL,'2018-02-04 02:43:28',1517712208,NULL),(1927542409,9734910,2,1280238,1,1,1,'S',1,0.988873,222,721248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',24.4242,169551686,1522754,NULL,'2017-10-06 00:10:55',1507248655,NULL),(1927880938,9734910,2,1364268,1,1,1,'S',1,0.984113,287,681805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 678, \"large_tick_hit\": 44, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 397}}',24.4279,170193581,2958318,NULL,'2017-11-06 11:32:32',1509967952,NULL),(1927608487,9734910,2,23704,1,1,1,'S',1,0.998855,362,900312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 33, \"small_tick_hit\": 323}}',24.4615,169762634,3959786,NULL,'2017-10-15 21:52:53',1508104373,NULL),(1927745073,9734910,2,1179796,1,1,1,'S',1,0.980132,138,669009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"large_tick_hit\": 59, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 59, \"small_tick_hit\": 282}}',24.4875,170003113,965220,NULL,'2017-10-28 13:19:22',1509196762,NULL),(1929108647,9734910,2,96763,0,1,1,'S',1,0.989733,504,699678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1695, \"large_tick_hit\": 338, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',24.5033,171591530,14625458,NULL,'2018-01-10 16:08:42',1515600522,NULL),(1929226064,9734910,2,1183603,1,1,1,'A',1,0.965891,75,525220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 400, \"large_tick_hit\": 8, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',24.5104,171775115,660870,NULL,'2018-01-19 00:51:11',1516323071,NULL),(1929203398,9734910,2,1282659,0,1,1,'A',1,0.976214,175,581255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 641, \"large_tick_hit\": 85, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 85, \"small_tick_hit\": 263}}',24.5429,171841723,2094290,NULL,'2018-01-21 15:46:59',1516549619,NULL),(1926833616,9734910,2,921858,1,1,1,'SH',1,0.998155,264,1076729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',24.5512,168715347,1839610,NULL,'2017-08-27 01:53:45',1503798825,NULL),(1927277558,9734910,2,558774,1,1,1,'S',1,0.993094,230,796717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',24.6069,169324280,1732206,NULL,'2017-09-24 11:29:19',1506252559,NULL),(1927175010,9734910,2,1377360,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',24.611,169174758,2874142,NULL,'2017-09-17 02:49:44',1505616584,NULL),(1936127802,9734910,2,496006,1,1,1,'A',1,0.946377,135,497581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',24.6111,180944265,1165450,NULL,'2019-05-19 14:15:01',1558275301,NULL),(1931010447,9734910,2,983896,0,1,1,'SH',1,0.987654,123,787055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',24.6135,174191644,514846,NULL,'2018-05-09 02:44:49',1525833889,NULL),(1936750486,9734910,2,1316292,0,1,1,'A',1,0.942069,83,588636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 397, \"large_tick_hit\": 58, \"small_tick_hit\": 228, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 58, \"small_tick_hit\": 251}}',24.6187,181861141,698610,NULL,'2019-07-15 15:21:51',1563204111,NULL),(1930359856,9734910,2,1230832,1,1,1,'SH',1,0.983897,133,811636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',24.6503,173301172,1071527,NULL,'2018-03-29 17:44:29',1522345469,NULL),(1928072840,9734910,2,902037,1,1,1,'A',1,0.960526,164,596367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',24.656,170296131,1074518,NULL,'2017-11-11 20:33:21',1510432401,NULL),(1943542979,9734910,2,2025939,1,1,1,'SH',1,0.991247,117,910416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',24.6604,190835173,708574,NULL,'2020-09-17 00:25:20',1600302320,NULL),(1937673510,9734910,2,1846226,0,1,1,'A',1,0.951923,114,281193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 381, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',24.6628,183057816,397194,NULL,'2019-10-02 04:03:14',1569988994,NULL),(1930429613,9734910,2,161759,0,1,1,'A',1,0.972344,133,714519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',24.6629,173560114,1147952,NULL,'2018-04-10 02:58:27',1523329107,NULL),(1927002197,9734910,2,133132,0,1,1,'S',1,0.992405,411,463749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',24.6677,169023219,2169240,NULL,'2017-09-09 19:28:45',1504985325,NULL),(1928185961,9734910,2,309077,0,1,1,'A',1,0.975831,131,623216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',24.6753,170394794,997688,NULL,'2017-11-16 23:03:41',1510873421,NULL),(1933806346,9734910,2,1427479,1,1,1,'SH',1,0.987784,180,768991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',24.682,177875813,1420062,NULL,'2018-11-11 23:11:18',1541977878,NULL),(1927491751,9734910,2,25844,0,1,1,'S',1,0.987775,160,814214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',24.696,169692758,918800,NULL,'2017-10-13 01:02:06',1507856526,NULL),(1927641470,9734910,2,83808,1,1,1,'S',1,0.997619,159,934001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 101, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 101, \"small_tick_hit\": 153}}',24.6987,169725182,532105,NULL,'2017-10-14 13:10:09',1507986609,NULL),(1929043834,9734910,2,1072802,0,1,1,'A',1,0.947205,74,766656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 13, \"small_tick_hit\": 166}}',24.728,171685477,221197,NULL,'2018-01-14 18:00:34',1515952834,NULL),(1928572117,9734910,2,775807,1,1,1,'S',1,0.985207,260,332749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 715, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',24.7931,170922874,1656288,NULL,'2017-12-13 00:20:26',1513124426,NULL),(1929124612,9734910,2,455370,0,1,1,'A',1,0.969325,168,747596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',24.8003,171817956,1308720,NULL,'2018-01-20 18:52:17',1516474337,NULL),(1934553761,9734910,2,1050304,0,1,1,'S',1,0.996599,209,409266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 95, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',24.8095,178935133,666536,NULL,'2019-01-12 22:58:44',1547333924,NULL),(1929620216,9734910,2,1306869,0,1,1,'A',1,0.957944,62,657851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',24.817,172311267,153018,NULL,'2018-02-11 13:08:02',1518354482,NULL),(1927564102,9734910,2,1361042,1,1,1,'A',1,0.977887,120,1053203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',24.8258,169692872,326319,NULL,'2017-10-13 01:13:03',1507857183,NULL),(1934790272,9734910,2,1709676,1,1,1,'A',1,0.966273,117,312663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 327, \"large_tick_hit\": 66, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',24.8332,179198263,366613,NULL,'2019-01-28 21:26:47',1548710807,NULL),(1927531487,9734910,2,1188748,1,1,1,'S',1,0.993404,286,801532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',24.8518,169551622,2588926,NULL,'2017-10-06 00:04:56',1507248296,NULL),(1928914597,9734910,2,1087384,1,1,1,'S',1,0.981742,161,612680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 486, \"large_tick_hit\": 95, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 95, \"small_tick_hit\": 119}}',24.8623,171438750,1339956,NULL,'2018-01-04 01:07:48',1515028068,NULL),(1927558913,9734910,2,1127174,1,1,1,'S',1,0.997065,246,909752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 34, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',24.8691,169559891,1859036,NULL,'2017-10-06 13:13:01',1507295581,NULL),(1927466493,9734910,2,674553,0,1,1,'S',1,0.987755,101,356738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',24.87,169690979,233492,NULL,'2017-10-12 22:23:21',1507847001,NULL),(1927786367,9734910,2,1216065,1,1,1,'A',1,0.97905,152,628579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 488, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 218}}',24.8711,169936427,1236950,NULL,'2017-10-24 22:23:13',1508883793,NULL),(1926968853,9734910,2,636659,0,1,1,'S',1,0.991803,267,817105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',24.9044,168951399,2382028,NULL,'2017-09-06 12:20:35',1504700435,NULL),(1938059258,9734910,2,1335698,0,1,1,'A',1,0.94898,91,223722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 451, \"large_tick_hit\": 28, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 28, \"small_tick_hit\": 84}}',24.9119,183453648,531190,NULL,'2019-10-29 17:17:12',1572369432,NULL),(1927556414,9734910,2,1032853,1,1,1,'S',1,0.989268,298,760609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 647, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 372}}',24.9189,169612531,3530830,NULL,'2017-10-08 15:25:32',1507476332,NULL),(1928440232,9734910,2,299316,0,1,1,'S',1,0.986938,218,786023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',24.926,170775854,1731618,NULL,'2017-12-06 00:01:04',1512518464,NULL),(1927601756,9734910,2,909551,1,1,1,'S',1,0.987825,733,760304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1533, \"large_tick_hit\": 36, \"small_tick_hit\": 865, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1549, \"large_tick_hit\": 36, \"small_tick_hit\": 879}}',24.9328,169766325,15294766,NULL,'2017-10-16 02:21:54',1508120514,NULL),(1940614111,9734910,2,1827412,0,1,1,'SH',1,0.986355,122,796540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',24.9426,186883738,1065262,NULL,'2020-04-28 04:05:57',1588046757,NULL),(1928113463,9734910,2,342711,0,1,1,'S',1,0.981818,137,661652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"large_tick_hit\": 39, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}}',24.9448,170465119,1005290,NULL,'2017-11-19 21:10:16',1511125816,NULL),(1930327487,9734910,2,1509590,1,1,1,'A',1,0.964747,134,537370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',24.9648,173351477,1557120,NULL,'2018-03-31 18:10:55',1522519855,NULL),(1928323428,9734910,2,537377,0,1,1,'A',1,0.961538,153,536952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"large_tick_hit\": 44, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 44, \"small_tick_hit\": 184}}',25.0085,170597550,1077420,NULL,'2017-11-26 16:32:26',1511713946,NULL),(1927610142,9734910,2,707845,1,1,1,'S',1,0.992376,216,765014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',25.0137,169783833,1877098,NULL,'2017-10-17 01:47:09',1508204829,NULL),(1926468702,9734910,2,66109,0,1,1,'S',1,0.992076,386,933186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 149, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 149, \"small_tick_hit\": 227}}',25.0186,168350050,1264890,NULL,'2017-08-11 17:06:58',1502471218,NULL),(1929043011,9734910,2,1072455,0,1,1,'A',1,0.96087,70,958592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 68, \"large_tick_hit\": 24, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',25.0685,171626735,118041,NULL,'2018-01-12 10:40:37',1515753637,NULL),(1927635757,9734910,2,153246,1,1,1,'S',1,0.996135,654,900767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1400, \"large_tick_hit\": 196, \"small_tick_hit\": 981, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 196, \"small_tick_hit\": 988}}',25.096,169725017,19026066,NULL,'2017-10-14 13:03:24',1507986204,NULL),(1927572507,9734910,2,1404467,1,1,1,'S',1,0.991961,207,954483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',25.1018,169693060,1056133,NULL,'2017-10-13 01:30:36',1507858236,NULL),(1927967776,9734910,2,918341,0,1,1,'A',1,0.979194,120,745775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',25.1143,170296416,1218293,NULL,'2017-11-11 20:46:14',1510433174,NULL),(1930761803,9734910,2,136129,1,1,1,'SH',1,0.984779,100,739393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 243}}',25.1271,173913240,948510,NULL,'2018-04-27 02:03:11',1524794591,NULL),(1928214026,9734910,2,540798,1,1,1,'A',1,0.977883,139,584589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 466, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 154}}',25.1304,170466790,1437970,NULL,'2017-11-19 22:34:08',1511130848,NULL),(1934040481,9734910,2,1312517,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 59, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 59, \"small_tick_hit\": 295}}',25.1392,178191629,3371346,NULL,'2018-12-01 14:14:58',1543673698,NULL),(1927539962,9734910,2,1108954,1,1,1,'S',1,0.997011,652,895444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 909, \"small_tick_hit\": 759, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 911, \"small_tick_hit\": 762}}',25.1874,169582422,11662698,NULL,'2017-10-07 12:15:11',1507378511,NULL),(1929431956,9734910,2,1022533,1,1,1,'XH',1,1,286,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',25.2036,172159150,2163945,NULL,'2018-02-04 14:48:03',1517755683,NULL),(1934868346,9734910,2,1512844,0,1,1,'B',1,0.928302,47,224537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 62, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 69}}',25.2295,179196674,148541,NULL,'2019-01-28 19:38:54',1548704334,NULL),(1928165111,9734910,2,286472,0,1,1,'A',1,0.966318,134,577098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',25.2509,170416229,1081790,NULL,'2017-11-17 23:50:10',1510962610,NULL),(1927529870,9734910,2,87045,0,1,1,'S',1,0.990361,143,800768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',25.253,169713817,878991,NULL,'2017-10-14 00:52:31',1507942351,NULL),(1929518147,9734910,2,960171,1,1,1,'S',1,0.987097,141,686232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 699, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 378}}',25.2534,172274531,1749756,NULL,'2018-02-10 00:18:55',1518221935,NULL),(1927544899,9734910,2,1025467,1,1,1,'S',1,0.997226,262,837855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',25.2568,169552739,2514770,NULL,'2017-10-06 01:44:25',1507254265,NULL),(1928278090,9734910,2,86920,0,1,1,'A',1,0.962552,138,589527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',25.2595,170675841,1012738,NULL,'2017-12-01 01:59:12',1512093552,NULL),(1929070208,9734910,2,396455,1,1,1,'S',1,0.996616,275,1078647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',25.2894,171666236,1584880,NULL,'2018-01-13 23:01:47',1515884507,NULL),(1927645288,9734910,2,263614,0,1,1,'A',1,0.975376,153,591272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 477, \"large_tick_hit\": 50, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',25.3329,169815129,1189100,NULL,'2017-10-18 22:37:25',1508366245,NULL),(1928003724,9734910,2,736213,0,1,1,'S',1,0.980143,348,646753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1092, \"small_tick_hit\": 685, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',25.335,170341316,4397126,NULL,'2017-11-13 22:32:28',1510612348,NULL),(1927293318,9734910,2,1382258,0,1,1,'A',1,0.97963,164,747943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 237, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 294}}',25.3944,169314975,723076,NULL,'2017-09-24 01:42:32',1506217352,NULL),(1938336453,9734910,2,1099819,0,1,1,'A',1,0.943522,184,272674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 660, \"large_tick_hit\": 42, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',25.4161,183939885,1418223,NULL,'2019-11-30 13:09:37',1575119377,NULL),(1927662145,9734910,2,1382268,0,1,1,'S',1,0.983558,184,685333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',25.422,169766548,1110262,NULL,'2017-10-16 02:39:33',1508121573,NULL),(1937516808,9734910,2,1836302,0,1,1,'A',1,0.946108,107,547585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 393, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',25.4973,182764412,669260,NULL,'2019-09-10 18:00:42',1568138442,NULL),(1926893129,9734910,2,541538,1,1,1,'SH',1,0.995025,279,1078189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',25.5191,168717555,1665618,NULL,'2017-08-27 03:50:53',1503805853,NULL),(1928895522,9734910,2,654492,0,1,1,'A',1,0.962656,45,621670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 10, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',25.535,171430698,181505,NULL,'2018-01-03 17:22:28',1515000148,NULL),(1953549093,9734910,2,2202872,0,1,1,'SH',1,0.993296,211,890645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',25.541,204147497,2571675,NULL,'2021-12-26 17:32:55',1640539975,NULL),(1934687678,9734910,2,1642778,1,1,1,'A',1,0.979487,120,612077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 487, \"large_tick_hit\": 63, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 219}}',25.5739,179040086,1289700,NULL,'2019-01-19 13:43:28',1547905408,NULL),(1959709251,9734910,2,111680,0,1,1,'S',1,0.98459,287,354966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1081, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',25.5777,212057851,3153186,NULL,'2023-03-30 19:52:00',1680205920,NULL),(1927090993,9734910,2,1341656,1,1,1,'S',1,0.998861,332,1074710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',25.6472,169046474,3040994,NULL,'2017-09-10 15:58:49',1505059129,NULL),(1928123459,9734910,2,137944,1,1,1,'S',1,0.988901,219,770605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"large_tick_hit\": 23, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 23, \"small_tick_hit\": 340}}',25.6474,170465695,2314572,NULL,'2017-11-19 21:35:30',1511127330,NULL),(1927544084,9734910,2,1205978,1,1,1,'S',1,0.992602,221,768631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 497, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',25.6699,169584445,1938398,NULL,'2017-10-07 13:49:09',1507384149,NULL),(1930362077,9734910,2,1405094,1,1,1,'A',1,0.978158,207,600683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 827, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 208}}',25.7518,173351103,2707790,NULL,'2018-03-31 17:56:14',1522518974,NULL),(1933618897,9734910,2,1376907,1,1,1,'A',1,0.966843,140,568650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',25.7685,177771481,1077880,NULL,'2018-11-05 02:32:48',1541385168,NULL),(1927648678,9734910,2,1248109,1,1,1,'S',1,0.980703,396,651980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1195, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 235}}',25.7801,169726149,7155360,NULL,'2017-10-14 13:51:17',1507989077,NULL),(1940583757,9734910,2,2145933,1,1,1,'SH',1,0.988636,95,945874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 166}}',25.7906,186908686,543565,NULL,'2020-04-29 00:35:51',1588120551,NULL),(1927558290,9734910,2,510731,0,1,1,'S',1,0.996431,494,1011742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 194, \"small_tick_hit\": 1081, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 194, \"small_tick_hit\": 1086}}',25.8219,169552998,3535190,NULL,'2017-10-06 02:08:20',1507255700,NULL),(1927776240,9734910,2,33476,0,1,1,'S',1,0.994024,205,766427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 94}}',25.8885,169938227,1757300,NULL,'2017-10-25 01:07:41',1508893661,NULL),(1929073890,9734910,2,1480394,1,1,1,'S',1,0.981905,195,627545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',25.9051,171619567,1867762,NULL,'2018-01-12 00:12:07',1515715927,NULL),(1927447653,9734910,2,1038610,1,1,1,'S',1,0.994842,414,802556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1030, \"large_tick_hit\": 3, \"small_tick_hit\": 703, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 3, \"small_tick_hit\": 706}}',25.9072,169713612,6420026,NULL,'2017-10-14 00:38:43',1507941523,NULL),(1938877516,9734910,2,1543175,1,1,1,'SH',1,0.9967,187,967630,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',25.9678,184629879,950890,NULL,'2020-01-12 02:53:28',1578797608,NULL),(1927526558,9734910,2,155915,0,1,1,'X',1,1,221,1080987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',25.9833,169694084,1032727,NULL,'2017-10-13 02:53:10',1507863190,NULL),(1930405748,9734910,2,696191,0,1,1,'SH',1,0.996283,116,1106490,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',25.9994,173577728,314376,NULL,'2018-04-11 02:16:32',1523412992,NULL),(1931005691,9734910,2,1385212,1,1,1,'A',1,0.973118,54,604286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 23}}',26.044,174209667,219182,NULL,'2018-05-10 00:20:09',1525911609,NULL),(1927259810,9734910,2,338704,1,1,1,'S',1,0.995547,616,897139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 870, \"large_tick_hit\": 185, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 185, \"small_tick_hit\": 515}}',26.0756,169240891,10314356,NULL,'2017-09-20 16:43:03',1505925783,NULL),(1938439146,9734910,2,2081217,1,1,1,'A',1,0.949868,294,261591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 872, \"large_tick_hit\": 18, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',26.0783,183940707,2004220,NULL,'2019-11-30 14:01:24',1575122484,NULL),(1930495139,9734910,2,490679,0,1,1,'A',1,0.979647,172,749435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',26.0872,173560328,1421791,NULL,'2018-04-10 03:17:44',1523330264,NULL),(1946908363,9734910,2,514514,0,1,1,'SH',1,0.981651,114,882791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',26.1101,195430873,616690,NULL,'2021-02-27 00:59:25',1614387565,NULL),(1929063508,9734910,2,163995,1,1,1,'S',1,0.998516,200,872257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 61, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 61, \"small_tick_hit\": 319}}',26.157,171634587,1403350,NULL,'2018-01-12 18:04:29',1515780269,NULL),(1928253538,9734910,2,733638,1,1,1,'S',1,0.991386,472,718639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1563, \"large_tick_hit\": 36, \"small_tick_hit\": 933, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',26.1621,170595235,10074134,NULL,'2017-11-26 14:32:21',1511706741,NULL),(1927542608,9734910,2,166485,1,1,1,'SH',1,0.985799,209,709987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 537, \"large_tick_hit\": 29, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 29, \"small_tick_hit\": 269}}',26.1635,169572099,1576603,NULL,'2017-10-07 00:29:16',1507336156,NULL),(1926599872,9734910,2,499015,1,1,1,'S',1,0.995582,293,960518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',26.1688,168517190,1422934,NULL,'2017-08-18 20:12:45',1503087165,NULL),(1928327215,9734910,2,801610,1,1,1,'S',1,0.994764,152,815179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',26.1708,170653370,1483496,NULL,'2017-11-29 21:06:22',1511989582,NULL),(1927645107,9734910,2,158081,1,1,1,'S',1,0.991903,163,795181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 197}}',26.1863,169754934,941810,NULL,'2017-10-15 15:34:34',1508081674,NULL),(1928157681,9734910,2,279559,0,1,1,'A',1,0.94636,68,465856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 185, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',26.1863,170444665,278500,NULL,'2017-11-19 01:50:10',1511056210,NULL),(1927665480,9734910,2,95202,0,1,1,'S',1,0.980357,142,664890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',26.1939,169814844,979690,NULL,'2017-10-18 22:13:55',1508364835,NULL),(1937556335,9734910,2,1480957,1,1,1,'B',1,0.935764,67,498781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 191, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',26.2624,182777650,511687,NULL,'2019-09-11 19:46:32',1568231192,NULL),(1929627528,9734910,2,1343316,0,1,1,'A',1,0.962723,126,275322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 495, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',26.2634,172480290,644190,NULL,'2018-02-18 23:51:25',1518997885,NULL),(1928168955,9734910,2,1370180,1,1,1,'A',1,0.958093,129,524635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 180}}',26.3097,170520186,885900,NULL,'2017-11-22 23:31:25',1511393485,NULL),(1927860344,9734910,2,331594,0,1,1,'S',1,0.996255,281,858222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',26.3171,170055782,1769810,NULL,'2017-10-30 21:39:19',1509399559,NULL),(1937238261,9734910,2,1042702,1,1,1,'A',1,0.959862,297,271272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1036, \"large_tick_hit\": 106, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 106, \"small_tick_hit\": 259}}',26.3177,182476104,2719730,NULL,'2019-08-22 18:06:20',1566497180,NULL),(1927858816,9734910,2,708313,0,1,1,'S',1,0.989324,62,762387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',26.3768,170221159,223986,NULL,'2017-11-08 00:09:16',1510099756,NULL),(1937865951,9734910,2,1481753,0,1,1,'SH',1,0.99403,157,856442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',26.3776,183300719,1341848,NULL,'2019-10-19 16:11:51',1571501511,NULL),(1927648359,9734910,2,1376906,0,1,1,'SH',1,0.992136,211,785109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',26.4301,169854207,1616957,NULL,'2017-10-21 01:19:10',1508548750,NULL),(1929153730,9734910,2,669285,0,1,1,'S',1,0.998383,750,929316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 220, \"small_tick_hit\": 873, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',26.4328,171844661,11655258,NULL,'2018-01-21 18:04:27',1516557867,NULL),(1941062001,9734910,2,1286742,1,1,1,'A',1,0.954658,286,252903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 975, \"large_tick_hit\": 37, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',26.4337,187560582,2527260,NULL,'2020-05-20 21:26:51',1590010011,NULL),(1930133600,9734910,2,1496486,1,1,1,'A',1,0.975641,155,674809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 477, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',26.4641,172966041,1124004,NULL,'2018-03-14 01:13:07',1520989987,NULL),(1926908899,9734910,2,970140,1,1,1,'SH',1,0.993986,548,1072564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 609, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',26.4819,168730151,6042760,NULL,'2017-08-27 16:04:11',1503849851,NULL),(1927539825,9734910,2,165668,1,1,1,'S',1,0.991848,466,759769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1022, \"large_tick_hit\": 63, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 63, \"small_tick_hit\": 378}}',26.5061,169616454,9044298,NULL,'2017-10-08 18:35:22',1507487722,NULL),(1928266780,9734910,2,950287,1,1,1,'S',1,0.99162,235,897187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 21, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',26.5232,170653236,1190661,NULL,'2017-11-29 20:56:28',1511988988,NULL),(1927946661,9734910,2,1392441,1,1,1,'A',1,0.974734,102,568418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 467, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 271}}',26.5233,170179532,868020,NULL,'2017-11-05 16:53:24',1509900804,NULL),(1927499185,9734910,2,1077949,1,1,1,'A',1,0.973984,150,603225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',26.5386,169583851,976562,NULL,'2017-10-07 13:23:40',1507382620,NULL),(1929630624,9734910,2,636659,0,1,1,'SH',1,0.986339,125,770982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',26.56,172562826,1172928,NULL,'2018-02-23 01:23:32',1519349012,NULL),(1929061021,9734910,2,675840,1,1,1,'A',1,0.972671,120,586088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',26.5669,171618824,944144,NULL,'2018-01-11 23:19:10',1515712750,NULL),(1937186420,9734910,2,382315,0,1,1,'A',1,0.946372,75,1014129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"large_tick_hit\": 17, \"small_tick_hit\": 185, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',26.5723,182570948,162176,NULL,'2019-08-28 16:55:09',1567011309,NULL),(1934604366,9734910,2,308557,0,1,1,'A',1,0.975472,107,881157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',26.619,178898827,472497,NULL,'2019-01-11 00:00:18',1547164818,NULL),(1933710759,9734910,2,1070852,0,1,1,'S',1,0.980469,93,347406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',26.646,177720204,286115,NULL,'2018-11-02 15:04:06',1541171046,NULL),(1927484261,9734910,2,553728,0,1,1,'S',1,0.999406,755,959762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7048,169552967,12655652,NULL,'2017-10-06 02:05:18',1507255518,NULL),(1927400342,9734910,2,354898,0,1,1,'S',1,0.987755,272,412080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',26.7158,169442819,1080592,NULL,'2017-09-30 15:59:43',1506787183,NULL),(1929108982,9734910,2,98229,0,1,1,'S',1,0.995458,986,840232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1139, \"large_tick_hit\": 553, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 553, \"small_tick_hit\": 722}}',26.7238,171730826,21783538,NULL,'2018-01-16 21:58:14',1516139894,NULL),(1927780556,9734910,2,155915,0,1,1,'S',1,0.991228,204,1004903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',26.7253,169936957,842725,NULL,'2017-10-24 23:09:16',1508886556,NULL),(1927391292,9734910,2,36614,0,1,1,'X',1,1,349,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}}',26.7364,169441987,3611030,NULL,'2017-09-30 15:20:27',1506784827,NULL),(1929047294,9734910,2,1075125,0,1,1,'A',1,0.970552,224,720951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',26.7566,171592641,2029214,NULL,'2018-01-10 17:09:27',1515604167,NULL),(1940236411,9734910,2,2249114,1,1,1,'A',1,0.944793,104,463838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 547, \"large_tick_hit\": 35, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 35, \"small_tick_hit\": 185}}',26.7823,186443113,1210150,NULL,'2020-04-12 21:36:35',1586727395,NULL),(1926963658,9734910,2,479326,1,1,1,'S',1,0.996928,411,937976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 35, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 35, \"small_tick_hit\": 224}}',26.7863,168989274,3879558,NULL,'2017-09-08 12:25:06',1504873506,NULL),(1927614575,9734910,2,710096,1,1,1,'S',1,0.997006,251,836924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',26.7921,169814871,1931810,NULL,'2017-10-18 22:16:02',1508364962,NULL),(1928548897,9734910,2,276226,0,1,1,'A',1,0.96729,75,697237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',26.7967,171052229,257197,NULL,'2017-12-18 19:58:59',1513627139,NULL),(1927787940,9734910,2,84922,0,1,1,'S',1,0.985896,131,665723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 58, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 58, \"small_tick_hit\": 206}}',26.8678,169953473,1164978,NULL,'2017-10-25 21:47:21',1508968041,NULL),(1927943513,9734910,2,48327,1,1,1,'S',1,0.990363,369,741694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 931, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 940, \"small_tick_hit\": 409}}',26.8798,170186971,4807654,NULL,'2017-11-06 00:20:30',1509927630,NULL),(1931200305,9734910,2,313206,0,1,1,'X',1,1,275,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.9014,174500586,1822938,NULL,'2018-05-24 00:05:47',1527120347,NULL),(1927433987,9734910,2,1273494,1,1,1,'S',1,0.982709,192,821680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 307, \"large_tick_hit\": 23, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',26.9347,169424606,857252,NULL,'2017-09-29 20:55:56',1506718556,NULL),(1929187799,9734910,2,164268,0,1,1,'S',1,0.995913,409,911548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',26.9464,171890358,4243340,NULL,'2018-01-23 22:51:30',1516747890,NULL),(1940586893,9734910,2,1149925,0,1,1,'A',1,0.975728,60,649819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',26.9554,186908162,269575,NULL,'2020-04-29 00:04:39',1588118679,NULL),(1938985556,9734910,2,2017981,0,1,1,'B',1,0.923645,214,276738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 595, \"large_tick_hit\": 30, \"small_tick_hit\": 125, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',26.9973,184849387,1302001,NULL,'2020-01-25 16:50:17',1579971017,NULL),(1927303475,9734910,2,606407,0,1,1,'S',1,0.980769,230,745125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 329}}',26.9978,169240540,1504716,NULL,'2017-09-20 16:21:23',1505924483,NULL),(1926521029,9734910,2,88320,0,1,1,'S',1,0.985507,296,914351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',27.0171,168351992,2147470,NULL,'2017-08-11 18:53:26',1502477606,NULL),(1928436649,9734910,2,1262545,1,1,1,'S',1,0.995146,295,1054524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',27.0235,170756493,1721245,NULL,'2017-12-04 21:13:07',1512421987,NULL),(1927123731,9734910,2,137199,1,1,1,'S',1,0.98987,306,1055943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',27.0311,169193205,1696711,NULL,'2017-09-17 20:21:13',1505679673,NULL),(1930146852,9734910,2,1256295,0,1,1,'SH',1,0.98452,169,805594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',27.0371,173184005,1478705,NULL,'2018-03-24 11:46:17',1521891977,NULL),(1928211448,9734910,2,517432,0,1,1,'A',1,0.975945,237,617000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 706, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',27.0487,170536428,3064268,NULL,'2017-11-23 22:20:36',1511475636,NULL),(1955770776,9734910,2,133938,0,1,1,'A',1,0.968075,179,511793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 908, \"large_tick_hit\": 59, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 59, \"small_tick_hit\": 67}}',27.061,207140699,2070012,NULL,'2022-05-21 01:35:07',1653096907,NULL),(1927322885,9734910,2,1199808,1,1,1,'S',1,0.992011,268,781297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',27.0673,169408422,2813552,NULL,'2017-09-29 01:13:18',1506647598,NULL),(1929465641,9734910,2,1385399,0,1,1,'A',1,0.961095,149,569115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',27.0704,172112097,1167658,NULL,'2018-02-02 22:27:07',1517610427,NULL),(1928705633,9734910,2,983897,1,1,1,'XH',1,1,134,1207101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',27.0722,171100245,389115,NULL,'2017-12-21 01:57:57',1513821477,NULL),(1927461962,9734910,2,9892,0,1,1,'X',1,1,302,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',27.0995,169600606,2281192,NULL,'2017-10-08 03:15:21',1507432521,NULL),(1926874335,9734910,2,1035933,1,1,1,'SH',1,0.998705,810,1083102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 195, \"small_tick_hit\": 732, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 195, \"small_tick_hit\": 734}}',27.1,168729739,10308898,NULL,'2017-08-27 15:43:00',1503848580,NULL),(1946899101,9734910,2,1153237,0,1,1,'SH',1,0.987705,109,853188,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',27.108,195431854,464494,NULL,'2021-02-27 01:48:15',1614390495,NULL),(1934298017,9734910,2,1542363,0,1,1,'B',1,0.935412,68,535039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 260, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',27.1094,178638758,332574,NULL,'2018-12-27 01:46:59',1545875219,NULL),(1940231228,9734910,2,1645700,0,1,1,'A',1,0.975936,130,711683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 386, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',27.1442,186443039,849168,NULL,'2020-04-12 21:33:22',1586727202,NULL),(1927806529,9734910,2,649387,0,1,1,'S',1,0.980232,252,633593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1022, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',27.1661,170038023,3186538,NULL,'2017-10-29 21:16:04',1509311764,NULL),(1927985230,9734910,2,62963,0,1,1,'S',1,0.991182,418,760093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1090, \"small_tick_hit\": 596, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',27.177,170341244,7959820,NULL,'2017-11-13 22:28:07',1510612087,NULL),(1927715712,9734910,2,1322261,1,1,1,'S',1,0.997093,333,1078949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 66, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 66, \"small_tick_hit\": 355}}',27.1887,169936349,1922069,NULL,'2017-10-24 22:16:58',1508883418,NULL),(1927721743,9734910,2,1159569,1,1,1,'A',1,0.973753,190,634330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 483, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 266}}',27.2816,169972899,1362034,NULL,'2017-10-27 01:34:00',1509068040,NULL),(1929267808,9734910,2,457274,0,1,1,'A',1,0.956944,207,681461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',27.2835,172017008,1382188,NULL,'2018-01-29 14:09:23',1517234963,NULL),(1936604510,9734910,2,1813030,0,1,1,'A',1,0.959545,106,289255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 546, \"large_tick_hit\": 44, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 44, \"small_tick_hit\": 180}}',27.3212,181596931,669336,NULL,'2019-06-28 21:19:35',1561756775,NULL),(1927884637,9734910,2,142754,1,1,1,'S',1,0.989547,270,779965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"large_tick_hit\": 69, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',27.3279,170114350,2744866,NULL,'2017-11-03 00:25:20',1509668720,NULL),(1930884880,9734910,2,708313,0,1,1,'SH',1,0.992883,52,776494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 7, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',27.3447,174104936,218324,NULL,'2018-05-05 11:19:48',1525519188,NULL),(1926833627,9734910,2,921858,0,1,1,'S',1,0.994465,223,979755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',27.3458,168715491,1346411,NULL,'2017-08-27 02:00:50',1503799250,NULL),(1941131175,9734910,2,1621175,0,1,1,'A',1,0.953192,249,358626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 438, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',27.3533,187629596,961660,NULL,'2020-05-22 23:35:02',1590190502,NULL),(1931310953,9734910,2,1032126,0,1,1,'A',1,0.961942,196,582046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 592, \"large_tick_hit\": 8, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',27.3835,174661521,1951781,NULL,'2018-05-31 12:22:39',1527769359,NULL),(1927675764,9734910,2,100228,0,1,1,'A',1,0.979118,170,746505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 62, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 62, \"small_tick_hit\": 116}}',27.4424,169783659,922645,NULL,'2017-10-17 01:32:47',1508203967,NULL),(1927744669,9734910,2,222620,0,1,1,'S',1,0.998549,202,876979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',27.4467,169953441,1975644,NULL,'2017-10-25 21:45:28',1508967928,NULL),(1927461559,9734910,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,169572208,4078982,NULL,'2017-10-07 00:38:16',1507336696,NULL),(1934650825,9734910,2,1414509,1,1,1,'S',1,0.991896,150,1046908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',27.4814,179176071,802206,NULL,'2019-01-27 14:09:53',1548598193,NULL),(1927409723,9734910,2,1330137,1,1,1,'S',1,0.9936,280,884404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',27.491,169408532,2154408,NULL,'2017-09-29 01:19:47',1506647987,NULL),(1928119584,9734910,2,1346976,1,1,1,'S',1,0.991935,280,725764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 773, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 335}}',27.528,170549679,4102120,NULL,'2017-11-24 17:48:51',1511545731,NULL),(1930989095,9734910,2,1051587,1,1,1,'A',1,0.961347,148,534568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',27.5505,174253140,961542,NULL,'2018-05-12 02:34:36',1526092476,NULL),(1928461375,9734910,2,195419,0,1,1,'A',1,0.973568,165,821883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',27.5627,170872772,1132896,NULL,'2017-12-10 14:14:04',1512915244,NULL),(1930637555,9734910,2,263807,0,1,1,'A',1,0.97553,101,639189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',27.5636,173628738,1024252,NULL,'2018-04-13 18:29:54',1523644194,NULL),(1927898915,9734910,2,636661,1,1,1,'S',1,0.998249,266,1083448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',27.5861,170221107,2007173,NULL,'2017-11-08 00:05:21',1510099521,NULL),(1929092406,9734910,2,51087,1,1,1,'S',1,0.986842,156,1177176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',27.6806,171655537,365019,NULL,'2018-01-13 15:04:34',1515855874,NULL),(1928103286,9734910,2,127823,1,1,1,'A',1,0.976888,155,673814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 235}}',27.6878,170549163,1218762,NULL,'2017-11-24 17:21:39',1511544099,NULL),(1933412348,9734910,2,38294,0,1,1,'A',1,0.976009,264,632878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1032, \"small_tick_hit\": 636, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1054, \"small_tick_hit\": 655}}',27.7041,177414871,5145580,NULL,'2018-10-14 12:33:32',1539520412,NULL),(1928870022,9734910,2,131006,0,1,1,'A',1,0.975398,189,732855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 163}}',27.7097,171411489,1641665,NULL,'2018-01-02 20:00:57',1514923257,NULL),(1927237242,9734910,2,669141,0,1,1,'S',1,0.998695,339,960841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',27.7318,169306651,2847404,NULL,'2017-09-23 18:31:33',1506191493,NULL),(1928397462,9734910,2,455013,1,1,1,'A',1,0.974843,107,590297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',27.7684,170756343,1117070,NULL,'2017-12-04 21:04:48',1512421488,NULL),(1927659373,9734910,2,1054682,0,1,1,'S',1,0.996845,117,1107446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',27.7711,169766189,216773,NULL,'2017-10-16 02:10:51',1508119851,NULL),(1930324763,9734910,2,1508874,1,1,1,'A',1,0.966711,115,518160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',27.8742,173351523,1105060,NULL,'2018-03-31 18:13:00',1522519980,NULL),(1943492600,9734910,2,1961323,1,1,1,'SH',1,0.982206,88,764606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',27.8785,190835106,435955,NULL,'2020-09-17 00:19:42',1600301982,NULL),(1927434802,9734910,2,743847,1,1,1,'S',1,0.997326,334,1073887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',27.9504,169441571,1707154,NULL,'2017-09-30 15:01:58',1506783718,NULL),(1927189391,9734910,2,1389434,1,1,1,'S',1,0.998106,233,959273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',27.9632,169158777,1359048,NULL,'2017-09-16 14:09:35',1505570975,NULL),(1927479375,9734910,2,1252702,1,1,1,'S',1,0.998363,723,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 14, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 14, \"small_tick_hit\": 499}}',27.9677,169694498,12519166,NULL,'2017-10-13 03:24:03',1507865043,NULL),(1927594902,9734910,2,900885,1,1,1,'S',1,0.997122,623,862301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1256, \"large_tick_hit\": 37, \"small_tick_hit\": 786, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 37, \"small_tick_hit\": 788}}',27.9781,169766715,13440824,NULL,'2017-10-16 02:49:05',1508122145,NULL),(1927714898,9734910,2,308981,1,1,1,'A',1,0.965471,162,587721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 502, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 235}}',27.9905,169953712,1307610,NULL,'2017-10-25 22:04:52',1508969092,NULL),(1926834262,9734910,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,168737271,3456286,NULL,'2017-08-27 21:31:52',1503869512,NULL),(1928374198,9734910,2,345601,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',28.0418,170896829,1245828,NULL,'2017-12-11 17:38:50',1513013930,NULL),(1927670413,9734910,2,1316290,0,1,1,'S',1,0.996672,220,979966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 139, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',28.0492,169782681,917896,NULL,'2017-10-16 23:53:46',1508198026,NULL),(1926847952,9734910,2,740694,1,1,1,'SH',1,0.999447,775,1080686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 139, \"small_tick_hit\": 1031, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 139, \"small_tick_hit\": 1032}}',28.0812,168737170,10177597,NULL,'2017-08-27 21:26:07',1503869167,NULL),(1937376618,9734910,2,1796422,1,1,1,'A',1,0.97852,159,767387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 555, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',28.0932,182614836,1527166,NULL,'2019-08-31 11:31:05',1567251065,NULL),(1927240266,9734910,2,528270,1,1,1,'S',1,0.998124,244,1077570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 289}}',28.1506,169354966,1205853,NULL,'2017-09-25 23:00:38',1506380438,NULL),(1926859253,9734910,2,748485,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',28.1969,168741851,2878002,NULL,'2017-08-28 02:11:44',1503886304,NULL),(1926928566,9734910,2,1295251,1,1,1,'SH',1,0.993068,270,1057217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 9, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',28.2093,168725514,1485224,NULL,'2017-08-27 12:13:11',1503835991,NULL),(1929342332,9734910,2,1436947,1,1,1,'A',1,0.978134,211,626346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',28.2112,172026789,1543676,NULL,'2018-01-29 22:43:58',1517265838,NULL),(1927217763,9734910,2,391204,0,1,1,'S',1,0.993232,299,844361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',28.2616,169246974,2700028,NULL,'2017-09-20 23:14:21',1505949261,NULL),(1934390923,9734910,2,1032374,0,1,1,'S',1,0.987664,205,681257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 838, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',28.2618,178757369,2853494,NULL,'2019-01-02 15:36:05',1546443365,NULL),(1938237312,9734910,2,983896,0,1,1,'A',1,0.959877,80,723830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',28.2718,183821122,300031,NULL,'2019-11-22 16:38:37',1574440717,NULL),(1927537429,9734910,2,1273272,1,1,1,'S',1,0.996217,501,842567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1011, \"large_tick_hit\": 14, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 14, \"small_tick_hit\": 557}}',28.3311,169642058,9280022,NULL,'2017-10-10 02:08:29',1507601309,NULL),(1928440455,9734910,2,1183232,1,1,1,'A',1,0.972715,169,737107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 72, \"small_tick_hit\": 245, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 72, \"small_tick_hit\": 257}}',28.3434,170748754,1373710,NULL,'2017-12-04 13:08:02',1512392882,NULL),(1927097506,9734910,2,744674,0,1,1,'S',1,0.987715,344,897448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 573, \"large_tick_hit\": 32, \"small_tick_hit\": 601, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 32, \"small_tick_hit\": 612}}',28.3759,169174962,3706486,NULL,'2017-09-17 03:00:32',1505617232,NULL),(1931268672,9734910,2,699471,1,1,1,'A',1,0.969904,111,527908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 542, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 171}}',28.3804,174475658,1047830,NULL,'2018-05-22 16:02:15',1527004935,NULL),(1933620004,9734910,2,1234504,1,1,1,'SH',1,0.9814,199,801109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',28.4096,177824655,1904617,NULL,'2018-11-09 03:34:39',1541734479,NULL),(1930529728,9734910,2,144735,1,1,1,'SH',1,0.991037,251,902668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 106, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 106, \"small_tick_hit\": 258}}',28.4148,173624189,2011614,NULL,'2018-04-13 14:32:23',1523629943,NULL),(1926830557,9734910,2,1261939,1,1,1,'SH',1,0.986343,311,1038524,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',28.4245,168716851,2692501,NULL,'2017-08-27 03:09:32',1503803372,NULL),(1927779959,9734910,2,155913,0,1,1,'A',1,0.97449,164,693325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',28.4343,169936972,1179638,NULL,'2017-10-24 23:10:18',1508886618,NULL),(1931026910,9734910,2,1281681,1,1,1,'A',1,0.968992,110,637776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 423, \"large_tick_hit\": 12, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',28.442,174188989,797127,NULL,'2018-05-08 22:57:15',1525820235,NULL),(1928021934,9734910,2,959032,0,1,1,'S',1,0.989943,176,758053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',28.4435,170379124,1085448,NULL,'2017-11-16 01:32:57',1510795977,NULL),(1927569457,9734910,2,1385214,1,1,1,'S',1,0.990338,89,1107884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',28.4448,169694685,192939,NULL,'2017-10-13 03:39:42',1507865982,NULL),(1929629689,9734910,2,58637,0,1,1,'SH',1,0.994186,158,904123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 118}}',28.4714,172429826,774575,NULL,'2018-02-17 01:29:48',1518830988,NULL),(1928692163,9734910,2,1341656,1,1,1,'S',1,0.996583,332,1054557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',28.5549,171099906,2883682,NULL,'2017-12-21 01:35:13',1513820113,NULL),(1927504596,9734910,2,563266,1,1,1,'S',1,0.993443,319,811122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 97, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 97, \"small_tick_hit\": 395}}',28.6124,169673225,4552874,NULL,'2017-10-11 21:39:33',1507757973,NULL),(1933448627,9734910,2,738634,0,1,1,'A',1,0.942222,60,531757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 140, \"large_tick_hit\": 13, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',28.6265,177471661,225073,NULL,'2018-10-18 13:47:54',1539870474,NULL),(1934696090,9734910,2,1741752,0,1,1,'A',1,0.96142,121,569031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 395, \"large_tick_hit\": 50, \"small_tick_hit\": 178, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',28.6407,179032754,1288420,NULL,'2019-01-19 02:16:15',1547864175,NULL),(1936859234,9734910,2,1178901,0,1,1,'B',1,0.90724,57,447463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 282, \"small_tick_hit\": 119, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',28.6481,181899039,357898,NULL,'2019-07-17 22:20:39',1563402039,NULL),(1927081077,9734910,2,735432,1,1,1,'S',1,0.989183,218,846419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 9, \"small_tick_hit\": 559}}',28.6508,169111300,1253092,NULL,'2017-09-14 04:29:13',1505363353,NULL),(1927630751,9734910,2,1367151,1,1,1,'S',1,0.988543,162,935851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',28.6779,169854712,776032,NULL,'2017-10-21 01:54:33',1508550873,NULL),(1928070002,9734910,2,1007353,1,1,1,'X',1,1,316,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',28.6868,170312618,2470254,NULL,'2017-11-12 13:24:02',1510493042,NULL),(1928346170,9734910,2,399465,1,1,1,'A',1,0.971388,139,574588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"large_tick_hit\": 45, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 193}}',28.6896,170775711,1026212,NULL,'2017-12-05 23:47:45',1512517665,NULL),(1929082015,9734910,2,1027700,1,1,1,'X',1,1,428,1076688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}}',28.6919,171666163,1054782,NULL,'2018-01-13 22:57:55',1515884275,NULL),(1928181118,9734910,2,176339,0,1,1,'S',1,0.991841,177,717454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',28.7167,170459147,2115134,NULL,'2017-11-19 16:27:08',1511108828,NULL),(1929076888,9734910,2,1022533,1,1,1,'X',1,1,286,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',28.8303,171592521,2163945,NULL,'2018-01-10 17:03:10',1515603790,NULL),(1934584186,9734910,2,797131,0,1,1,'S',1,0.98366,225,756538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',28.8782,178934561,1448994,NULL,'2019-01-12 22:11:05',1547331065,NULL),(1940519653,9734910,2,1262009,0,1,1,'SH',1,0.988131,191,890607,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',28.8874,186908131,1844061,NULL,'2020-04-29 00:02:59',1588118579,NULL),(1930447641,9734910,2,867343,0,1,1,'SH',1,0.989928,215,908738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"large_tick_hit\": 49, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',28.9511,173555847,1808134,NULL,'2018-04-09 21:26:31',1523309191,NULL),(1933600308,9734910,2,1627149,0,1,1,'A',1,0.958333,57,547140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 218, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',28.9656,177771526,284609,NULL,'2018-11-05 02:36:12',1541385372,NULL),(1930958489,9734910,2,927266,0,1,1,'A',1,0.976999,132,614750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 686, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',28.9753,174142995,1978160,NULL,'2018-05-06 17:28:04',1525627684,NULL),(1927688791,9734910,2,110360,0,1,1,'S',1,0.991091,210,736595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',28.9876,169725358,1673970,NULL,'2017-10-14 13:17:19',1507987039,NULL),(1938181852,9734910,2,1104798,0,1,1,'A',1,0.958027,182,302693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 614, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',28.9904,183699787,820769,NULL,'2019-11-14 18:07:11',1573754831,NULL),(1927311496,9734910,2,1208891,1,1,1,'S',1,0.994688,264,804881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',29.002,169240755,2497570,NULL,'2017-09-20 16:35:41',1505925341,NULL),(1929664462,9734910,2,374235,0,1,1,'A',1,0.978824,136,606824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 603, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',29.0113,172480832,1762150,NULL,'2018-02-19 00:32:53',1519000373,NULL),(1928980092,9734910,2,1432727,1,1,1,'A',1,0.977605,210,646842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 650, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 364}}',29.0805,171430976,2046012,NULL,'2018-01-03 17:35:34',1515000934,NULL),(1931540383,9734910,2,983896,0,1,1,'A',1,0.978395,113,417274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',29.1735,174790795,269213,NULL,'2018-06-05 20:37:19',1528231039,NULL),(1927802186,9734910,2,492077,1,1,1,'S',1,0.996865,296,1073848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',29.1899,169992533,1822960,NULL,'2017-10-28 01:13:56',1509153236,NULL),(1934048222,9734910,2,1813030,0,1,1,'A',1,0.974716,123,287223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 552, \"large_tick_hit\": 45, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',29.1932,178172058,796970,NULL,'2018-11-30 15:09:48',1543590588,NULL),(1926892667,9734910,2,240376,0,1,1,'S',1,0.998438,299,961671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',29.2162,168713882,1988988,NULL,'2017-08-27 00:45:22',1503794722,NULL),(1934578847,9734910,2,632361,1,1,1,'S',1,0.9987,410,963669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 359}}',29.2383,178918770,3472740,NULL,'2019-01-12 04:06:46',1547266006,NULL),(1934532520,9734910,2,356595,0,1,1,'SH',1,0.986133,219,409583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',29.2505,178935361,848371,NULL,'2019-01-12 23:13:20',1547334800,NULL),(1928422427,9734910,2,87726,1,1,1,'A',1,0.977586,182,677830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 188}}',29.2613,170883284,1132014,NULL,'2017-12-10 23:15:59',1512947759,NULL),(1929036571,9734910,2,359081,1,1,1,'X',1,1,316,1059143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',29.2677,171616412,1726223,NULL,'2018-01-11 20:57:39',1515704259,NULL),(1930223487,9734910,2,1070235,0,1,1,'S',1,0.998012,239,959224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.2684,173138944,1049266,NULL,'2018-03-22 11:03:00',1521716580,NULL),(1927273320,9734910,2,1371567,1,1,1,'S',1,0.996161,303,1075848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 218}}',29.2697,169355768,2461056,NULL,'2017-09-26 00:26:05',1506385565,NULL),(1928871178,9734910,2,1312517,1,1,1,'S',1,0.991354,249,920855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 58, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 58, \"small_tick_hit\": 295}}',29.2819,171431146,1868051,NULL,'2018-01-03 17:44:17',1515001457,NULL),(1933973414,9734910,2,979155,1,1,1,'A',1,0.953313,82,512945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',29.3058,178073031,595301,NULL,'2018-11-24 11:10:55',1543057855,NULL),(1927545689,9734910,2,95590,1,1,1,'S',1,0.98708,274,697936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 618, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 147}}',29.3117,169572183,2799484,NULL,'2017-10-07 00:36:17',1507336577,NULL),(1927963159,9734910,2,543449,1,1,1,'A',1,0.965659,172,603293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',29.3562,170312860,961376,NULL,'2017-11-12 13:35:30',1510493730,NULL),(1927859103,9734910,2,1350468,1,1,1,'A',1,0.977359,144,619780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 534, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 250}}',29.3701,170178350,1388310,NULL,'2017-11-05 16:00:24',1509897624,NULL),(1928404179,9734910,2,261705,0,1,1,'A',1,0.961429,262,308377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 499, \"large_tick_hit\": 39, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 138}}',29.4074,170755896,1024662,NULL,'2017-12-04 20:36:43',1512419803,NULL),(1928488554,9734910,2,1104798,0,1,1,'S',1,0.98531,207,336031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 632, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',29.4274,170905555,1033150,NULL,'2017-12-12 02:44:26',1513046666,NULL),(1926950643,9734910,2,105726,1,1,1,'S',1,0.99044,279,873640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 202}}',29.4494,169029530,1974798,NULL,'2017-09-10 00:35:42',1505003742,NULL),(1937678932,9734910,2,1262435,1,1,1,'A',1,0.969098,138,628658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',29.4593,182981238,1407730,NULL,'2019-09-26 19:55:41',1569527741,NULL),(1929684739,9734910,2,684820,1,1,1,'A',1,0.961749,188,559942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 684, \"large_tick_hit\": 18, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 18, \"small_tick_hit\": 191}}',29.5056,172501666,1958900,NULL,'2018-02-20 00:40:45',1519087245,NULL),(1934622741,9734910,2,1510898,0,1,1,'A',1,0.963663,120,290111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 456, \"large_tick_hit\": 41, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 41, \"small_tick_hit\": 179}}',29.5083,179023412,717630,NULL,'2019-01-18 15:33:01',1547825581,NULL),(1931107899,9734910,2,1373950,1,1,1,'A',1,0.951456,56,450385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 162, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',29.5443,174304293,269520,NULL,'2018-05-14 03:11:07',1526267467,NULL),(1931059735,9734910,2,160059,1,1,1,'SH',1,0.991124,176,783551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 189}}',29.5482,174288807,2517640,NULL,'2018-05-13 12:14:58',1526213698,NULL),(1928855584,9734910,2,123706,1,1,1,'S',1,0.983302,268,703131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',29.6237,171483145,2945468,NULL,'2018-01-05 21:25:39',1515187539,NULL),(1927523926,9734910,2,1184612,1,1,1,'S',1,0.987723,324,759176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',29.6241,169641904,2992800,NULL,'2017-10-10 01:55:41',1507600541,NULL),(1938466978,9734910,2,1309383,0,1,1,'B',1,0.936019,125,520880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 526, \"large_tick_hit\": 65, \"small_tick_hit\": 199, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 65, \"small_tick_hit\": 219}}',29.6342,184105474,930569,NULL,'2019-12-11 17:04:21',1576083861,NULL),(1929688635,9734910,2,1200045,1,1,1,'A',1,0.967376,128,680345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',29.6465,172541553,937409,NULL,'2018-02-22 00:12:30',1519258350,NULL),(1927685700,9734910,2,49059,0,1,1,'S',1,0.993135,350,781461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 724, \"large_tick_hit\": 84, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 84, \"small_tick_hit\": 497}}',29.6785,169759840,3899356,NULL,'2017-10-15 19:29:18',1508095758,NULL),(1927624313,9734910,2,145266,1,1,1,'S',1,0.990312,365,857544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',29.6803,169784041,4134696,NULL,'2017-10-17 02:04:07',1508205847,NULL),(1927873823,9734910,2,720172,1,1,1,'S',1,0.983806,366,692376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 972, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 250}}',29.6826,170220969,4905390,NULL,'2017-11-07 23:54:43',1510098883,NULL),(1929299534,9734910,2,1089622,0,1,1,'A',1,0.97657,331,307830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 874, \"large_tick_hit\": 12, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',29.6841,172020518,1858500,NULL,'2018-01-29 17:22:31',1517246551,NULL),(1926802845,9734910,2,87045,0,1,1,'X',1,1,316,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,168535796,2467166,NULL,'2017-08-19 15:37:32',1503157052,NULL),(1929771372,9734910,2,243982,1,1,1,'A',1,0.963184,248,833178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 470, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 498}}',29.7187,172585975,2092620,NULL,'2018-02-24 01:25:40',1519435540,NULL),(1933728957,9734910,2,678473,0,1,1,'SH',1,0.989677,201,881776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',29.7208,177875874,1995461,NULL,'2018-11-11 23:16:36',1541978196,NULL),(1931026823,9734910,2,1281012,0,1,1,'S',1,0.984917,168,764865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"large_tick_hit\": 106, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 106, \"small_tick_hit\": 246}}',29.7307,174210064,864921,NULL,'2018-05-10 00:46:08',1525913168,NULL),(1933425254,9734910,2,1374633,0,1,1,'S',1,0.984791,62,625504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',29.7435,177330517,254568,NULL,'2018-10-09 12:00:27',1539086427,NULL),(1928866020,9734910,2,59726,0,1,1,'SH',1,0.994118,206,1008368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 29, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',29.7451,171425363,1183560,NULL,'2018-01-03 12:32:32',1514982752,NULL),(1927785120,9734910,2,36496,0,1,1,'S',1,0.985656,102,821073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 21, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',29.748,169936294,449245,NULL,'2017-10-24 22:13:09',1508883189,NULL),(1937572119,9734910,2,983692,0,1,1,'A',1,0.950464,42,471634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',29.7738,182981254,181852,NULL,'2019-09-26 19:56:45',1569527805,NULL),(1927597043,9734910,2,209690,1,1,1,'S',1,0.987705,219,734594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 55, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 55, \"small_tick_hit\": 287}}',29.7831,169782729,1715020,NULL,'2017-10-16 23:57:48',1508198268,NULL),(1927863485,9734910,2,909956,0,1,1,'A',1,0.972174,150,774690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',29.7868,170113163,735650,NULL,'2017-11-02 23:01:06',1509663666,NULL),(1934535664,9734910,2,1037696,1,1,1,'S',1,0.998258,796,959270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 143, \"small_tick_hit\": 923, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 143, \"small_tick_hit\": 926}}',29.8135,178918601,12600550,NULL,'2019-01-12 03:54:42',1547265282,NULL),(1928406887,9734910,2,1384919,1,1,1,'A',1,0.959016,198,290084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 229}}',29.8391,170860024,831600,NULL,'2017-12-10 01:07:08',1512868028,NULL),(1929148301,9734910,2,665129,0,1,1,'X',1,1,140,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,171845028,491200,NULL,'2018-01-21 18:20:11',1516558811,NULL),(1928011357,9734910,2,355533,0,1,1,'S',1,0.987988,220,787675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',29.9031,170299267,2212992,NULL,'2017-11-11 22:50:20',1510440620,NULL),(1929343327,9734910,2,1436948,1,1,1,'A',1,0.953376,120,838945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',29.9136,172038654,468302,NULL,'2018-01-30 14:42:57',1517323377,NULL),(1927604705,9734910,2,64463,0,1,1,'S',1,0.993103,171,934776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 80, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',29.9359,169762257,845386,NULL,'2017-10-15 21:33:05',1508103185,NULL),(1928956742,9734910,2,553728,0,1,1,'S',1,0.995843,468,963963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"large_tick_hit\": 70, \"small_tick_hit\": 925, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',29.9377,171459977,6674845,NULL,'2018-01-04 23:16:49',1515107809,NULL),(1927594888,9734910,2,1281729,1,1,1,'S',1,0.990087,210,742227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 319}}',29.9656,169767089,1811260,NULL,'2017-10-16 03:18:43',1508123923,NULL),(1929633084,9734910,2,1253052,1,1,1,'S',1,0.982767,394,671720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1244, \"large_tick_hit\": 191, \"small_tick_hit\": 675, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 191, \"small_tick_hit\": 689}}',30.0281,172476872,7555790,NULL,'2018-02-18 20:36:19',1518986179,NULL),(1929356916,9734910,2,1123758,1,1,1,'S',1,0.986745,180,677209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 497, \"large_tick_hit\": 31, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 31, \"small_tick_hit\": 144}}',30.0667,172050925,1447656,NULL,'2018-01-31 03:19:42',1517368782,NULL),(1930195192,9734910,2,169760,0,1,1,'A',1,0.976593,222,812226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 17, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',30.0875,173183929,1795838,NULL,'2018-03-24 11:40:51',1521891651,NULL),(1942134894,9734910,2,1456611,1,1,1,'A',1,0.963415,104,556379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 413, \"large_tick_hit\": 72, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 72, \"small_tick_hit\": 238}}',30.0937,189014380,1051220,NULL,'2020-07-09 01:55:04',1594259704,NULL),(1927569888,9734910,2,1388269,1,1,1,'S',1,0.997067,359,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 323}}',30.1156,169599992,3178254,NULL,'2017-10-08 02:29:15',1507429755,NULL),(1927602669,9734910,2,63769,1,1,1,'S',1,0.9942,336,785683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 593, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 264}}',30.1174,169766370,3522024,NULL,'2017-10-16 02:25:21',1508120721,NULL),(1927648922,9734910,2,366688,1,1,1,'X',1,1,184,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',30.124,169782822,797094,NULL,'2017-10-17 00:07:16',1508198836,NULL),(1933449677,9734910,2,740064,1,1,1,'A',1,0.950083,123,316634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',30.1442,177415056,424432,NULL,'2018-10-14 12:51:50',1539521510,NULL),(1931061034,9734910,2,1093594,1,1,1,'S',1,0.988579,147,659621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 11, \"small_tick_hit\": 250}}',30.1497,174392976,1346810,NULL,'2018-05-18 22:29:10',1526682550,NULL),(1927928169,9734910,2,668879,0,1,1,'S',1,0.988796,260,777658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',30.1586,170219282,1917384,NULL,'2017-11-07 21:53:42',1510091622,NULL),(1927221582,9734910,2,939328,1,1,1,'X',1,1,485,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',30.1804,169219031,3718502,NULL,'2017-09-19 12:37:27',1505824647,NULL),(1929533333,9734910,2,872456,1,1,1,'S',1,0.998288,466,1076979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 700, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',30.1879,172405109,4327444,NULL,'2018-02-15 23:32:16',1518737536,NULL),(1930249050,9734910,2,505574,0,1,1,'A',1,0.958032,152,541679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 469, \"large_tick_hit\": 42, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 42, \"small_tick_hit\": 160}}',30.1931,173185660,1109890,NULL,'2018-03-24 13:07:59',1521896879,NULL),(1928647137,9734910,2,1383647,0,1,1,'S',1,0.982737,248,701007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 548, \"large_tick_hit\": 64, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',30.2015,171076944,2457006,NULL,'2017-12-19 23:27:44',1513726064,NULL),(1927643753,9734910,2,360349,1,1,1,'S',1,0.996175,588,847130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1299, \"large_tick_hit\": 235, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 235, \"small_tick_hit\": 291}}',30.2114,169783059,13018022,NULL,'2017-10-17 00:33:47',1508200427,NULL),(1938581306,9734910,2,456933,0,1,1,'A',1,0.976568,411,319162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1800, \"large_tick_hit\": 13, \"small_tick_hit\": 896, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1835, \"large_tick_hit\": 13, \"small_tick_hit\": 926}}',30.2221,184195153,6505670,NULL,'2019-12-17 17:30:27',1576603827,NULL),(1927158247,9734910,2,242003,0,1,1,'A',1,0.97417,202,920630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 128, \"small_tick_hit\": 201, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',30.2757,169175006,676109,NULL,'2017-09-17 03:03:24',1505617404,NULL),(1928895354,9734910,2,1071416,1,1,1,'B',1,0.93913,55,433205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 163, \"small_tick_hit\": 53, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',30.2941,171434222,185730,NULL,'2018-01-03 20:29:50',1515011390,NULL),(1934854685,9734910,2,1376541,0,1,1,'B',1,0.911602,72,236287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 258, \"small_tick_hit\": 72, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',30.3057,179220723,220053,NULL,'2019-01-30 12:46:09',1548852369,NULL),(1928772787,9734910,2,1230832,1,1,1,'A',1,0.977456,203,819264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',30.3149,171254228,1308438,NULL,'2017-12-27 15:14:04',1514387644,NULL),(1928901953,9734910,2,364385,0,1,1,'A',1,0.97734,181,739336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 474, \"large_tick_hit\": 55, \"small_tick_hit\": 463, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 55, \"small_tick_hit\": 476}}',30.3169,171529343,1372117,NULL,'2018-01-07 16:00:21',1515340821,NULL),(1927666939,9734910,2,171031,0,1,1,'S',1,0.992025,450,984851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 704, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',30.3175,169782783,5386467,NULL,'2017-10-17 00:04:11',1508198651,NULL),(1940533786,9734910,2,105728,0,1,1,'A',1,0.963365,185,706549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 498, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 224}}',30.3282,186966371,1525961,NULL,'2020-04-30 23:28:24',1588289304,NULL),(1951004097,9734910,2,2139169,0,1,1,'A',1,0.956776,96,610157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',30.3354,200818775,786422,NULL,'2021-08-15 00:12:40',1628986360,NULL),(1933358897,9734910,2,1291409,0,1,1,'A',1,0.957265,57,645546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',30.4268,177471630,145469,NULL,'2018-10-18 13:45:25',1539870325,NULL),(1927309432,9734910,2,1170478,1,1,1,'X',1,1,414,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',30.4313,169323586,4205912,NULL,'2017-09-24 10:50:28',1506250228,NULL),(1928224136,9734910,2,213952,1,1,1,'S',1,0.981699,143,656508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',30.4445,170675855,1033280,NULL,'2017-12-01 02:00:59',1512093659,NULL),(1930664319,9734910,2,1177545,1,1,1,'A',1,0.972756,94,559972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',30.4484,173912881,796484,NULL,'2018-04-27 01:35:23',1524792923,NULL),(1927619615,9734910,2,239259,1,1,1,'S',1,0.992711,356,850759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 32, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 223}}',30.4852,169759654,3194702,NULL,'2017-10-15 19:21:35',1508095295,NULL),(1950451046,9734910,2,2742206,0,1,1,'B',1,0.902439,41,380782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 58, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',30.5131,200024941,147250,NULL,'2021-07-18 21:51:08',1626645068,NULL),(1928191010,9734910,2,1315311,1,1,1,'S',1,0.995276,157,881733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',30.5645,170445567,923255,NULL,'2017-11-19 02:37:39',1511059059,NULL),(1926953533,9734910,2,281174,0,1,1,'S',1,0.993046,283,886676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',30.5814,169022276,2210444,NULL,'2017-09-09 18:51:36',1504983096,NULL),(1927991753,9734910,2,722215,1,1,1,'S',1,0.998765,358,904255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 373}}',30.5871,170376912,3290746,NULL,'2017-11-15 22:35:49',1510785349,NULL),(1927230144,9734910,2,755393,1,1,1,'X',1,1,263,1076897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',30.5973,169247093,1865001,NULL,'2017-09-20 23:25:25',1505949925,NULL),(1927610596,9734910,2,442220,0,1,1,'S',1,0.996454,243,824220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',30.6057,169762772,1784244,NULL,'2017-10-15 22:02:25',1508104945,NULL),(1929303793,9734910,2,909953,0,1,1,'A',1,0.971787,111,593827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',30.6446,171971015,893090,NULL,'2018-01-27 15:56:25',1517068585,NULL),(1933619393,9734910,2,1233773,1,1,1,'A',1,0.971429,196,745607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',30.6481,177824672,2344552,NULL,'2018-11-09 03:37:22',1541734642,NULL),(1940358385,9734910,2,2236479,1,1,1,'B',1,0.907834,45,189039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 138, \"small_tick_hit\": 59, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',30.6534,186517947,110260,NULL,'2020-04-15 13:58:34',1586959114,NULL),(1928559768,9734910,2,1066257,1,1,1,'S',1,0.989461,326,1177776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 519, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',30.6864,170902245,2018814,NULL,'2017-12-11 22:54:01',1513032841,NULL),(1928094828,9734910,2,921857,1,1,1,'A',1,0.970732,143,635082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 165}}',30.6958,170416740,1448630,NULL,'2017-11-18 00:20:33',1510964433,NULL),(1928355175,9734910,2,126069,0,1,1,'A',1,0.974916,187,414818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',30.6964,170775413,708038,NULL,'2017-12-05 23:15:52',1512515752,NULL),(1927798011,9734910,2,274901,0,1,1,'S',1,0.989189,125,712864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',30.7029,170019002,810972,NULL,'2017-10-29 03:18:24',1509247104,NULL),(1927655056,9734910,2,947684,1,1,1,'SH',1,0.992933,174,847056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 197}}',30.7324,169751879,1537797,NULL,'2017-10-15 13:21:36',1508073696,NULL),(1936705869,9734910,2,1415125,0,1,1,'B',1,0.912442,62,478596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 114, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 134}}',30.7383,181875037,353655,NULL,'2019-07-16 12:35:52',1563280552,NULL),(1931064058,9734910,2,1501582,1,1,1,'S',1,0.982068,182,600359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 734, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 198}}',30.7583,174318267,2099930,NULL,'2018-05-14 22:02:04',1526335324,NULL),(1941057226,9734910,2,1281010,0,1,1,'B',1,0.930362,155,298386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 469, \"large_tick_hit\": 40, \"small_tick_hit\": 159, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',30.7693,187613554,772072,NULL,'2020-05-22 13:43:34',1590155014,NULL),(1927433996,9734910,2,1273494,1,1,1,'S',1,0.998559,337,961346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',30.7878,169424663,1979532,NULL,'2017-09-29 20:59:30',1506718770,NULL),(1929730860,9734910,2,839184,1,1,1,'SH',1,0.984,166,864387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',30.8006,172441601,1739452,NULL,'2018-02-17 14:05:57',1518876357,NULL),(1927287990,9734910,2,256587,1,1,1,'S',1,0.995546,213,902380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 209}}',30.8022,169334180,1047024,NULL,'2017-09-24 19:21:08',1506280868,NULL),(1955168051,9734910,2,2615748,1,1,1,'A',1,0.979883,249,605577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 950, \"large_tick_hit\": 15, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 15, \"small_tick_hit\": 207}}',30.8573,206353705,3926652,NULL,'2022-04-10 12:31:32',1649593892,NULL),(3014812489,9734910,2,3187750,1,1,1,'A',1,0.964386,167,268277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 818, \"large_tick_hit\": 25, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 25, \"small_tick_hit\": 197}}',30.8589,217212065,1333640,NULL,'2024-06-18 00:17:02',1718669822,NULL),(1928747450,9734910,2,1382693,1,1,1,'A',1,0.97181,138,632439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 237}}',30.8878,171253932,1189762,NULL,'2017-12-27 15:02:48',1514386968,NULL),(1928113370,9734910,2,342711,0,1,1,'SH',1,0.990909,140,732094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 39, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}}',30.9672,170465039,978749,NULL,'2017-11-19 21:06:16',1511125576,NULL),(1928858275,9734910,2,446612,0,1,1,'S',1,0.989021,190,701149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 698, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',30.9739,171557449,2116156,NULL,'2018-01-08 21:58:44',1515448724,NULL),(1929542716,9734910,2,882805,0,1,1,'S',1,0.992687,295,909166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 55, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',30.9766,172405036,2781424,NULL,'2018-02-15 23:26:58',1518737218,NULL),(1938967547,9734910,2,842321,0,1,1,'B',1,0.907895,37,420220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 57, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',31.0085,184789394,135567,NULL,'2020-01-21 21:57:13',1579643833,NULL),(1927471033,9734910,2,1249413,1,1,1,'S',1,0.998236,292,1055244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',31.0087,169713505,2208011,NULL,'2017-10-14 00:31:29',1507941089,NULL),(1953549069,9734910,2,2202872,0,1,1,'SH',1,0.98324,170,828599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',31.0096,204146168,1550198,NULL,'2021-12-26 16:22:40',1640535760,NULL),(1934593633,9734910,2,144614,0,1,1,'XH',1,1,332,543068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',31.0597,178935445,1611082,NULL,'2019-01-12 23:20:27',1547335227,NULL),(1927604976,9734910,2,133132,0,1,1,'X',1,1,439,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',31.0615,169760009,4741054,NULL,'2017-10-15 19:36:15',1508096175,NULL),(1930376159,9734910,2,1342054,1,1,1,'SH',1,0.994406,232,864766,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 73, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',31.0617,173261359,1810327,NULL,'2018-03-27 19:52:36',1522180356,NULL),(1928182717,9734910,2,456042,0,1,1,'S',1,0.983824,176,331710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',31.072,170466468,918410,NULL,'2017-11-19 22:17:42',1511129862,NULL),(1929807796,9734910,2,1129336,1,1,1,'A',1,0.953867,186,711935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',31.0752,172598574,1204256,NULL,'2018-02-24 14:38:21',1519483101,NULL),(1928139920,9734910,2,1351395,1,1,1,'A',1,0.971774,107,546057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 503, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 225}}',31.0828,170519861,1073864,NULL,'2017-11-22 23:06:10',1511391970,NULL),(1929712214,9734910,2,713703,0,1,1,'SH',1,0.986686,190,981276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 60, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',31.1109,172473843,1113810,NULL,'2018-02-18 18:20:44',1518978044,NULL),(1929109334,9734910,2,404755,1,1,1,'S',1,0.994536,316,781818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',31.1569,171618789,4661776,NULL,'2018-01-11 23:16:54',1515712614,NULL),(1927966357,9734910,2,1203968,1,1,1,'A',1,0.970112,182,604073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 547, \"large_tick_hit\": 7, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 234}}',31.1738,170344607,1515190,NULL,'2017-11-14 02:55:45',1510628145,NULL),(1938872621,9734910,2,2234331,0,1,1,'A',1,0.950704,45,501412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 174, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',31.1898,184658827,178499,NULL,'2020-01-13 19:24:10',1578943450,NULL),(1929273358,9734910,2,1401891,1,1,1,'A',1,0.963691,175,547336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 506, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 132}}',31.1962,171998128,1121414,NULL,'2018-01-28 16:11:43',1517155903,NULL),(1930255363,9734910,2,1102148,1,1,1,'SH',1,0.986569,182,816127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"large_tick_hit\": 18, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',31.2501,173257043,1602754,NULL,'2018-03-27 15:25:26',1522164326,NULL),(1951900549,9734910,2,1582773,1,1,1,'S',1,0.988194,203,406433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',31.2773,201888479,1340308,NULL,'2021-09-25 02:16:33',1632536193,NULL),(1929022206,9734910,2,238128,1,1,1,'S',1,0.988707,477,710104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1294, \"large_tick_hit\": 80, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 80, \"small_tick_hit\": 381}}',31.29,171657231,7528690,NULL,'2018-01-13 16:18:28',1515860308,NULL),(1929044239,9734910,2,1073711,1,1,1,'A',1,0.965157,84,553661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 214, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 66}}',31.2988,171713320,367374,NULL,'2018-01-16 00:09:47',1516061387,NULL),(1927106272,9734910,2,64521,0,1,1,'S',1,0.985733,373,840883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 73, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',31.3532,169045172,3213296,NULL,'2017-09-10 14:59:34',1505055574,NULL),(1930901871,9734910,2,1572870,1,1,1,'S',1,0.988329,282,661346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1362, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1381, \"small_tick_hit\": 504}}',31.3533,173977990,5974218,NULL,'2018-04-29 16:53:26',1525020806,NULL),(1930453745,9734910,2,614213,0,1,1,'A',1,0.96633,136,687106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',31.4084,173574837,829177,NULL,'2018-04-10 22:08:53',1523398133,NULL),(1938308595,9734910,2,1712961,0,1,1,'SH',1,0.990669,94,797606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',31.4178,183871009,622627,NULL,'2019-11-25 15:16:01',1574694961,NULL),(1929579623,9734910,2,92980,0,1,1,'A',1,0.964179,166,699301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 256, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',31.4191,172323928,819858,NULL,'2018-02-12 00:09:55',1518394195,NULL),(1927556680,9734910,2,177188,0,1,1,'S',1,0.992076,224,780859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',31.4357,169641971,1398786,NULL,'2017-10-10 02:00:48',1507600848,NULL),(1937299487,9734910,2,1445871,0,1,1,'A',1,0.951157,113,625988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 418, \"large_tick_hit\": 85, \"small_tick_hit\": 237, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 85, \"small_tick_hit\": 256}}',31.4421,182520063,887557,NULL,'2019-08-25 12:21:34',1566735694,NULL),(1936746259,9734910,2,1589443,1,1,1,'A',1,0.957419,121,665097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 425, \"large_tick_hit\": 24, \"small_tick_hit\": 293, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',31.4778,181739408,745473,NULL,'2019-07-07 21:24:00',1562534640,NULL),(1928421753,9734910,2,1323128,1,1,1,'S',1,0.99424,395,953808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 15, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',31.482,170751867,3703528,NULL,'2017-12-04 16:47:00',1512406020,NULL),(1927723697,9734910,2,121607,1,1,1,'S',1,0.982229,168,675668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',31.4898,169953498,1479160,NULL,'2017-10-25 21:49:17',1508968157,NULL),(1931296557,9734910,2,1129721,1,1,1,'A',1,0.968543,121,277898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 456, \"large_tick_hit\": 36, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 36, \"small_tick_hit\": 99}}',31.4932,174646833,639170,NULL,'2018-05-30 18:23:49',1527704629,NULL),(1928135852,9734910,2,353597,0,1,1,'S',1,0.984944,177,689893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',31.5377,170552229,1559116,NULL,'2017-11-24 19:50:08',1511553008,NULL),(1934040327,9734910,2,1619555,1,1,1,'A',1,0.958746,104,486879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',31.5425,178170705,630128,NULL,'2018-11-30 13:51:06',1543585866,NULL),(1928118455,9734910,2,588651,0,1,1,'S',1,0.988793,219,742971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 486, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',31.5558,170458059,2636300,NULL,'2017-11-19 15:30:51',1511105451,NULL),(1928983464,9734910,2,190951,0,1,1,'S',1,0.99729,309,447219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',31.5678,171618574,1638192,NULL,'2018-01-11 23:02:52',1515711772,NULL),(1939307115,9734910,2,1645699,0,1,1,'A',1,0.944297,163,605975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 467, \"small_tick_hit\": 245, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',31.5936,185185926,1082749,NULL,'2020-02-15 01:28:43',1581730123,NULL),(1927920451,9734910,2,280677,0,1,1,'A',1,0.96679,227,676488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 442, \"small_tick_hit\": 344, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 357}}',31.5996,170187584,1887240,NULL,'2017-11-06 01:06:34',1509930394,NULL),(1934639637,9734910,2,1838435,0,1,1,'A',1,0.979638,127,308803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',31.6808,179032582,383812,NULL,'2019-01-19 01:58:56',1547863136,NULL),(1928036959,9734910,2,86080,1,1,1,'S',1,0.98946,219,735853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 573, \"large_tick_hit\": 24, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 24, \"small_tick_hit\": 157}}',31.6885,170296296,2221840,NULL,'2017-11-11 20:40:59',1510432859,NULL),(1931059756,9734910,2,1554502,1,1,1,'S',1,0.982361,368,608148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1655, \"large_tick_hit\": 8, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1691, \"large_tick_hit\": 8, \"small_tick_hit\": 512}}',31.7167,174339330,6324070,NULL,'2018-05-16 03:10:34',1526440234,NULL),(1927518980,9734910,2,1342054,1,1,1,'S',1,0.997203,306,890029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 73, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',31.7205,169612935,2570258,NULL,'2017-10-08 15:41:44',1507477304,NULL),(1928212116,9734910,2,520475,0,1,1,'A',1,0.972835,130,633002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',31.7287,170457415,1059380,NULL,'2017-11-19 15:04:20',1511103860,NULL),(1957879805,9734910,2,1281011,0,1,1,'A',1,0.968345,101,604800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 423, \"large_tick_hit\": 56, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 201}}',31.7742,209801766,846171,NULL,'2022-10-16 18:29:52',1665944992,NULL),(1946442262,9734910,2,954692,1,1,1,'A',1,0.967866,93,533053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 556, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 205}}',31.8305,194883786,971710,NULL,'2021-02-11 00:27:15',1613003235,NULL),(1928051985,9734910,2,95543,0,1,1,'S',1,0.981203,196,342065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',31.832,170361211,794182,NULL,'2017-11-15 02:22:42',1510712562,NULL),(1929932769,9734910,2,816128,1,1,1,'S',1,0.99458,170,748308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 535, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 199}}',31.8378,172814613,1855546,NULL,'2018-03-06 15:45:18',1520351118,NULL),(1929257013,9734910,2,853926,1,1,1,'S',1,0.986056,410,713007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1029, \"large_tick_hit\": 91, \"small_tick_hit\": 365, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 91, \"small_tick_hit\": 373}}',31.9411,172016161,6862554,NULL,'2018-01-29 13:20:11',1517232011,NULL),(1927176741,9734910,2,358571,1,1,1,'S',1,0.993607,409,959524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 236, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 236, \"small_tick_hit\": 414}}',32.0017,169146134,3178895,NULL,'2017-09-16 00:37:43',1505522263,NULL),(1928193638,9734910,2,1382695,1,1,1,'A',1,0.973016,154,595469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',32.0199,170482581,1123042,NULL,'2017-11-20 20:53:41',1511211221,NULL),(1927461385,9734910,2,775966,1,1,1,'S',1,0.990186,380,836499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',32.0229,169600639,4827956,NULL,'2017-10-08 03:17:55',1507432675,NULL),(1927544817,9734910,2,641945,1,1,1,'S',1,0.997218,355,960656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 364}}',32.0257,169553266,3119108,NULL,'2017-10-06 02:35:05',1507257305,NULL),(1927750310,9734910,2,1348014,1,1,1,'S',1,0.981419,203,661267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 437, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 145}}',32.0283,170018343,1302540,NULL,'2017-10-29 02:28:04',1509244084,NULL),(1928363111,9734910,2,331594,0,1,1,'A',1,0.975655,199,785519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 52, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 52, \"small_tick_hit\": 167}}',32.0572,170873079,1140669,NULL,'2017-12-10 14:26:34',1512915994,NULL),(1929365402,9734910,2,1512180,0,1,1,'S',1,0.983673,78,680897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',32.1074,171911126,349140,NULL,'2018-01-24 23:58:49',1516838329,NULL),(1927512019,9734910,2,906953,1,1,1,'X',1,1,275,1057876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',32.1252,169713789,1997737,NULL,'2017-10-14 00:50:49',1507942249,NULL),(1927292026,9734910,2,988617,1,1,1,'SH',1,0.994792,273,890438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 17, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',32.1419,169324048,2699262,NULL,'2017-09-24 11:15:11',1506251711,NULL),(1927272577,9734910,2,242003,0,1,1,'S',1,0.99631,333,1079119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',32.1546,169247165,1468833,NULL,'2017-09-20 23:31:18',1505950278,NULL),(1929321056,9734910,2,1268707,1,1,1,'SH',1,0.984127,114,961144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 106}}',32.1641,172008025,418777,NULL,'2018-01-29 01:19:18',1517188758,NULL),(1927654479,9734910,2,483970,1,1,1,'S',1,0.985891,179,696437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 99, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 99, \"small_tick_hit\": 182}}',32.1925,169753337,1056770,NULL,'2017-10-15 14:29:29',1508077769,NULL),(1927172812,9734910,2,1084459,1,1,1,'S',1,0.998801,534,981167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 644, \"large_tick_hit\": 87, \"small_tick_hit\": 935}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 87, \"small_tick_hit\": 935}}',32.1954,169174822,5434283,NULL,'2017-09-17 02:52:49',1505616769,NULL),(1928415982,9734910,2,961692,0,1,1,'A',1,0.975875,192,674830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',32.2013,170753167,1447224,NULL,'2017-12-04 17:59:35',1512410375,NULL),(1930759649,9734910,2,1361935,1,1,1,'S',1,0.982609,107,675415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 99}}',32.3195,173853988,910182,NULL,'2018-04-23 21:18:40',1524518320,NULL),(1937134405,9734910,2,1888098,0,1,1,'A',1,0.951838,208,255222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 607, \"large_tick_hit\": 64, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 64, \"small_tick_hit\": 83}}',32.3277,182396502,1059480,NULL,'2019-08-17 17:14:16',1566062056,NULL),(1927488845,9734910,2,556312,0,1,1,'S',1,0.985623,149,666791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',32.336,169639632,1518770,NULL,'2017-10-09 22:37:57',1507588677,NULL),(1928102213,9734910,2,127326,1,1,1,'S',1,0.992877,186,818194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 229}}',32.3871,170522718,2029364,NULL,'2017-11-23 03:18:38',1511407118,NULL),(1929251885,9734910,2,1228311,0,1,1,'SH',1,0.984436,80,1063387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',32.3963,172028085,213769,NULL,'2018-01-30 00:11:54',1517271114,NULL),(1927303112,9734910,2,1317759,1,1,1,'X',1,1,306,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',32.4114,169240948,2330582,NULL,'2017-09-20 16:46:32',1505925992,NULL),(1927602736,9734910,2,1007711,1,1,1,'S',1,0.993528,145,1036194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',32.4496,169766226,593085,NULL,'2017-10-16 02:14:11',1508120051,NULL),(1938181409,9734910,2,1316296,0,1,1,'B',1,0.931571,119,530126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 157, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',32.4502,183698706,783716,NULL,'2019-11-14 16:44:56',1573749896,NULL),(1950444818,9734910,2,2190554,1,1,1,'A',1,0.962312,208,539832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 897, \"large_tick_hit\": 47, \"small_tick_hit\": 205, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 47, \"small_tick_hit\": 219}}',32.4883,200114009,3710310,NULL,'2021-07-22 00:54:32',1626915272,NULL),(1927569448,9734910,2,1385213,1,1,1,'X',1,1,144,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',32.4919,169613055,543224,NULL,'2017-10-08 15:47:14',1507477634,NULL),(1927825338,9734910,2,748470,0,1,1,'A',1,0.976056,194,640307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 480, \"large_tick_hit\": 15, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',32.4999,170018299,1348392,NULL,'2017-10-29 02:24:19',1509243859,NULL),(1934517875,9734910,2,351188,0,1,1,'S',1,0.998794,958,964685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.5459,178918679,19724426,NULL,'2019-01-12 04:00:20',1547265620,NULL),(1927413966,9734910,2,474929,1,1,1,'S',1,0.993001,374,816629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 649, \"large_tick_hit\": 137, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 137, \"small_tick_hit\": 353}}',32.5464,169442967,4778266,NULL,'2017-09-30 16:06:56',1506787616,NULL),(1927635312,9734910,2,728960,1,1,1,'S',1,0.985573,314,734228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 762, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 2, \"small_tick_hit\": 337}}',32.5776,169725544,3533746,NULL,'2017-10-14 13:25:16',1507987516,NULL),(1927774414,9734910,2,1104552,1,1,1,'S',1,0.989056,228,789155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',32.6249,169972873,2089390,NULL,'2017-10-27 01:31:49',1509067909,NULL),(1941032151,9734910,2,553778,1,1,1,'SH',1,0.990536,140,861503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',32.6933,187558630,1419290,NULL,'2020-05-20 20:17:18',1590005838,NULL),(1929701481,9734910,2,1283490,0,1,1,'SH',1,0.995751,211,960844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 25, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',32.7001,172562775,1715952,NULL,'2018-02-23 01:19:05',1519348745,NULL),(1940594022,9734910,2,1618411,0,1,1,'A',1,0.940845,69,544149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 222, \"small_tick_hit\": 112, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',32.7474,186966391,276167,NULL,'2020-04-30 23:29:43',1588289383,NULL),(1928500780,9734910,2,920986,1,1,1,'A',1,0.95155,149,577971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',32.7482,170900399,756466,NULL,'2017-12-11 20:45:19',1513025119,NULL),(1927454181,9734910,2,192324,1,1,1,'X',1,1,192,964803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 77}}',32.7588,169584935,867582,NULL,'2017-10-07 14:09:30',1507385370,NULL),(1933980831,9734910,2,1594858,1,1,1,'S',1,0.992647,208,527042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 200}}',32.8188,178191465,467847,NULL,'2018-12-01 14:06:18',1543673178,NULL),(1927418045,9734910,2,1263939,1,1,1,'X',1,1,416,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 247}}',32.8218,169442158,4274910,NULL,'2017-09-30 15:27:36',1506785256,NULL),(1934532369,9734910,2,1158424,1,1,1,'XH',1,1,127,1080349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',32.8229,178877214,489500,NULL,'2019-01-09 15:45:55',1547048755,NULL),(1927581157,9734910,2,195419,0,1,1,'X',1,1,364,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',32.8977,169762483,3303514,NULL,'2017-10-15 21:45:15',1508103915,NULL),(1944320422,9734910,2,2410944,1,1,1,'SH',1,0.982808,181,508896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',32.9122,191886174,782782,NULL,'2020-10-30 00:24:32',1604017472,NULL),(1938432900,9734910,2,1917082,1,1,1,'A',1,0.968516,82,508983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 267}}',32.9443,184070732,696690,NULL,'2019-12-09 00:23:50',1575851030,NULL),(1929009920,9734910,2,622987,1,1,1,'SH',1,0.985915,86,920348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',32.9479,171680974,352251,NULL,'2018-01-14 14:20:14',1515939614,NULL),(1928716827,9734910,2,675211,1,1,1,'S',1,0.982885,145,764536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',32.9697,171100327,599524,NULL,'2017-12-21 02:03:57',1513821837,NULL),(1958184417,9734910,2,983896,0,1,1,'S',1,0.996914,194,958811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.0308,210122950,946714,NULL,'2022-11-07 02:05:17',1667786717,NULL),(1929454271,9734910,2,1206273,1,1,1,'A',1,0.977578,155,703230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 378, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 280}}',33.0462,172145693,1086822,NULL,'2018-02-04 02:39:53',1517711993,NULL),(1927519512,9734910,2,152464,1,1,1,'S',1,0.998174,649,963677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 267, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 267, \"small_tick_hit\": 446}}',33.182,169622876,4614360,NULL,'2017-10-09 01:12:52',1507511572,NULL),(1929336480,9734910,2,818060,0,1,1,'X',1,1,87,1077989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',33.1847,171950601,163098,NULL,'2018-01-26 19:47:53',1516996073,NULL),(1928311580,9734910,2,46258,0,1,1,'A',1,0.943182,191,830330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 193, \"large_tick_hit\": 63, \"small_tick_hit\": 159, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 63, \"small_tick_hit\": 174}}',33.1868,170653194,817877,NULL,'2017-11-29 20:54:40',1511988880,NULL),(1930538806,9734910,2,1282891,1,1,1,'SH',1,0.99003,261,894593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 641, \"large_tick_hit\": 5, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',33.1903,173626283,3234119,NULL,'2018-04-13 16:13:14',1523635994,NULL),(1927852582,9734910,2,59727,0,1,1,'X',1,1,324,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',33.233,170074696,2470698,NULL,'2017-10-31 23:22:17',1509492137,NULL),(1927852689,9734910,2,59727,0,1,1,'X',1,1,324,967488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',33.233,170221868,2466298,NULL,'2017-11-08 01:10:04',1510103404,NULL),(1927852726,9734910,2,59727,0,1,1,'X',1,1,324,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',33.233,170221896,2446498,NULL,'2017-11-08 01:12:07',1510103527,NULL),(1931519637,9734910,2,381251,0,1,1,'A',1,0.956376,68,500036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',33.2456,174791220,271814,NULL,'2018-06-05 21:05:36',1528232736,NULL),(1927276950,9734910,2,1179848,0,1,1,'S',1,0.998201,375,960074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',33.2598,169330927,3464628,NULL,'2017-09-24 16:44:48',1506271488,NULL),(1927666449,9734910,2,95589,1,1,1,'S',1,0.998519,404,965570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',33.301,169782984,4017452,NULL,'2017-10-17 00:25:54',1508199954,NULL),(1928070143,9734910,2,1007355,1,1,1,'S',1,0.990268,215,1181021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 23, \"small_tick_hit\": 599, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 23, \"small_tick_hit\": 607}}',33.3343,170312733,954925,NULL,'2017-11-12 13:29:30',1510493370,NULL),(1926964481,9734910,2,480621,1,1,1,'S',1,0.994077,494,845669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 587, \"large_tick_hit\": 101, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}}',33.3614,168954314,5546734,NULL,'2017-09-06 15:05:10',1504710310,NULL),(1934934675,9734910,2,552068,0,1,1,'S',1,0.989935,439,687561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1883, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',33.408,179489136,11969376,NULL,'2019-02-16 17:18:41',1550337521,NULL),(1927539561,9734910,2,1277246,1,1,1,'S',1,0.995676,237,921498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 31, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 31, \"small_tick_hit\": 461}}',33.4083,169713409,2104772,NULL,'2017-10-14 00:23:23',1507940603,NULL),(1928328430,9734910,2,803609,1,1,1,'S',1,0.984529,242,844780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 305}}',33.4277,170653326,1875664,NULL,'2017-11-29 21:03:44',1511989424,NULL),(1926877604,9734910,2,1038611,1,1,1,'S',1,0.997549,715,965164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 53, \"small_tick_hit\": 913, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 53, \"small_tick_hit\": 917}}',33.4533,168730464,8794198,NULL,'2017-08-27 16:20:58',1503850858,NULL),(1928464570,9734910,2,1007711,0,1,1,'A',1,0.944984,103,927254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 5, \"small_tick_hit\": 142, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',33.4726,170775531,385938,NULL,'2017-12-05 23:28:07',1512516487,NULL),(1937161096,9734910,2,1281009,1,1,1,'X',1,1,252,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',33.4947,182253103,1226345,NULL,'2019-08-08 15:33:22',1565278402,NULL),(1927752133,9734910,2,1181268,1,1,1,'A',1,0.969889,184,617125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',33.5274,169954152,1078108,NULL,'2017-10-25 22:36:05',1508970965,NULL),(1929555370,9734910,2,674076,0,1,1,'S',1,0.983919,288,660615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1225, \"large_tick_hit\": 56, \"small_tick_hit\": 371, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 380}}',33.5549,172321388,6653670,NULL,'2018-02-11 21:31:53',1518384713,NULL),(1927566494,9734910,2,1368570,1,1,1,'S',1,0.997919,506,928077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',33.5668,169600983,6282230,NULL,'2017-10-08 03:40:32',1507434032,NULL),(1928069818,9734910,2,1007351,1,1,1,'S',1,0.997319,281,1056731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 465}}',33.5781,170312698,2071281,NULL,'2017-11-12 13:27:49',1510493269,NULL),(1927569487,9734910,2,1385212,1,1,1,'S',1,0.994624,146,883087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 23}}',33.5995,169641999,554990,NULL,'2017-10-10 02:03:46',1507601026,NULL),(1927681297,9734910,2,181299,0,1,1,'S',1,0.992857,299,960479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',33.6307,169854765,2187490,NULL,'2017-10-21 01:58:19',1508551099,NULL),(1927130339,9734910,2,943991,1,1,1,'S',1,0.990654,301,1055380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',33.6483,169146161,2364394,NULL,'2017-09-16 00:39:29',1505522369,NULL),(1930220371,9734910,2,46628,0,1,1,'S',1,0.983784,221,986941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',33.7102,173256603,1576137,NULL,'2018-03-27 14:59:23',1522162763,NULL),(1928088119,9734910,2,54307,0,1,1,'S',1,0.997994,476,961146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 521}}',33.7429,170395326,5562590,NULL,'2017-11-16 23:42:47',1510875767,NULL),(1929604488,9734910,2,1521210,1,1,1,'S',1,0.999266,556,1081062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 31, \"small_tick_hit\": 805, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 31, \"small_tick_hit\": 806}}',33.7432,172323841,6141611,NULL,'2018-02-12 00:03:48',1518393828,NULL),(1927873080,9734910,2,1201284,1,1,1,'S',1,0.998523,272,884841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',33.7469,170174319,2126334,NULL,'2017-11-05 12:37:03',1509885423,NULL),(1934622775,9734910,2,1510898,1,1,1,'A',1,0.943314,203,585403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 448, \"large_tick_hit\": 40, \"small_tick_hit\": 161, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 40, \"small_tick_hit\": 179}}',33.7536,179059684,1481370,NULL,'2019-01-20 13:50:46',1547992246,NULL),(1936693464,9734910,2,1071424,1,1,1,'B',1,0.927007,66,414868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 207, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 51}}',33.7549,181848443,301010,NULL,'2019-07-14 18:49:01',1563130141,NULL),(1927458165,9734910,2,117426,0,1,1,'S',1,0.998965,591,1052344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',33.7619,169552407,5463132,NULL,'2017-10-06 01:15:54',1507252554,NULL),(1929078721,9734910,2,1025467,1,1,1,'S',1,0.988904,185,799769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',33.7832,171592551,1408694,NULL,'2018-01-10 17:04:58',1515603898,NULL),(1930437941,9734910,2,165891,0,1,1,'A',1,0.967468,145,693264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 417, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',33.8041,173576898,1097788,NULL,'2018-04-11 01:08:50',1523408930,NULL),(1927172063,9734910,2,1315311,1,1,1,'X',1,1,351,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',33.8166,169185852,2316736,NULL,'2017-09-17 14:27:52',1505658472,NULL),(1929564493,9734910,2,1267534,1,1,1,'A',1,0.97327,113,594429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 369, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 256}}',33.8286,172323957,797104,NULL,'2018-02-12 00:11:44',1518394304,NULL),(1928398186,9734910,2,735433,1,1,1,'S',1,0.980769,162,705399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',33.8329,170756158,1235460,NULL,'2017-12-04 20:53:24',1512420804,NULL),(1929726517,9734910,2,1303174,1,1,1,'SH',1,0.983577,158,1005711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 9, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',33.8643,172542003,791469,NULL,'2018-02-22 00:52:28',1519260748,NULL),(1928288036,9734910,2,665129,0,1,1,'A',1,0.972477,101,881979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 10, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',33.8861,170604418,324158,NULL,'2017-11-26 22:23:51',1511735031,NULL),(1930467703,9734910,2,762400,0,1,1,'A',1,0.965455,189,767384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',33.9106,173488525,1041167,NULL,'2018-04-07 01:42:32',1523065352,NULL),(1929350475,9734910,2,943991,0,1,1,'SH',1,0.988785,153,987593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',33.9163,172008276,1102870,NULL,'2018-01-29 01:37:12',1517189832,NULL),(1928450081,9734910,2,989370,0,1,1,'S',1,0.987257,431,770277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1155, \"small_tick_hit\": 472, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',33.9675,170775125,7364836,NULL,'2017-12-05 22:51:16',1512514276,NULL),(1927265687,9734910,2,556739,1,1,1,'S',1,0.99439,330,876561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',33.9908,169225544,2743214,NULL,'2017-09-19 19:32:19',1505849539,NULL),(1955059156,9734910,2,2596015,1,1,1,'A',1,0.952891,74,463179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 134}}',34.0031,206046761,426030,NULL,'2022-03-26 00:45:50',1648255550,NULL),(1927516629,9734910,2,722235,0,1,1,'S',1,0.996933,134,857019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',34.0112,169694322,614720,NULL,'2017-10-13 03:10:25',1507864225,NULL),(1934939020,9734910,2,1580060,0,1,1,'A',1,0.96679,228,280250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 718, \"large_tick_hit\": 139, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',34.094,179453745,1589520,NULL,'2019-02-14 13:52:17',1550152337,NULL),(1928340782,9734910,2,689535,1,1,1,'S',1,0.995582,490,888478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 638, \"large_tick_hit\": 258, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 460}}',34.1067,170568698,6979764,NULL,'2017-11-25 13:22:06',1511616126,NULL),(1927706303,9734910,2,1256295,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,169954076,4768682,NULL,'2017-10-25 22:31:05',1508970665,NULL),(1929056019,9734910,2,381251,0,1,1,'A',1,0.963087,72,502891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',34.1665,171680615,326782,NULL,'2018-01-14 14:01:27',1515938487,NULL),(1944320836,9734910,2,2411245,1,1,1,'A',1,0.975806,204,813369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 486, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',34.178,191886235,1773962,NULL,'2020-10-30 00:28:00',1604017680,NULL),(1929587045,9734910,2,1033154,0,1,1,'S',1,0.992462,186,395147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 541, \"large_tick_hit\": 8, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',34.2007,172344792,1200798,NULL,'2018-02-12 23:35:54',1518478554,NULL),(1927432449,9734910,2,51088,0,1,1,'X',1,1,258,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',34.2057,169442229,1667618,NULL,'2017-09-30 15:30:46',1506785446,NULL),(1928157652,9734910,2,279558,0,1,1,'S',1,0.983471,98,671880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',34.2094,170444697,441820,NULL,'2017-11-19 01:51:33',1511056293,NULL),(1940540756,9734910,2,1512178,0,1,1,'SH',1,0.984674,127,960710,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',34.3101,186884224,567615,NULL,'2020-04-28 04:35:40',1588048540,NULL),(1927009241,9734910,2,33782,0,1,1,'A',1,0.976589,347,929731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 41, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 41, \"small_tick_hit\": 238}}',34.3293,168989177,2643614,NULL,'2017-09-08 12:18:42',1504873122,NULL),(1928102645,9734910,2,1205138,1,1,1,'A',1,0.976454,138,612206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',34.3482,170483552,940610,NULL,'2017-11-20 21:49:58',1511214598,NULL),(1938276363,9734910,2,1262010,0,1,1,'SH',1,0.986842,209,1126722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',34.3795,183821214,1660573,NULL,'2019-11-22 16:45:52',1574441152,NULL),(1927852991,9734910,2,417898,0,1,1,'S',1,0.991778,370,776147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',34.3878,170055874,5854430,NULL,'2017-10-30 21:45:33',1509399933,NULL),(1928729872,9734910,2,1189485,1,1,1,'X',1,1,308,1084204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',34.4031,171254423,1981624,NULL,'2017-12-27 15:22:25',1514388145,NULL),(1928344154,9734910,2,1008238,0,1,1,'A',1,0.978082,111,715344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',34.4238,170775497,467741,NULL,'2017-12-05 23:25:39',1512516339,NULL),(1928190578,9734910,2,462630,1,1,1,'A',1,0.977012,236,654589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 482, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 199}}',34.4474,170466744,1665596,NULL,'2017-11-19 22:32:00',1511130720,NULL),(1930407390,9734910,2,1486594,1,1,1,'S',1,0.991778,240,739557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 710, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 257}}',34.4557,173516197,3260718,NULL,'2018-04-08 02:35:46',1523154946,NULL),(1933961526,9734910,2,1491266,1,1,1,'SH',1,0.990917,288,886448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 617, \"small_tick_hit\": 583, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 586}}',34.4851,178073305,3104318,NULL,'2018-11-24 11:30:59',1543059059,NULL),(1930432000,9734910,2,1059389,0,1,1,'SH',1,0.983003,84,807873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',34.4854,173560627,404756,NULL,'2018-04-10 03:44:58',1523331898,NULL),(1930179118,9734910,2,404024,1,1,1,'S',1,0.993726,183,782984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 303}}',34.5242,173183680,2097654,NULL,'2018-03-24 11:29:43',1521890983,NULL),(1928206723,9734910,2,490185,1,1,1,'S',1,0.99362,283,783925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 852, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 397}}',34.5383,170554305,6815480,NULL,'2017-11-24 21:36:42',1511559402,NULL),(1937469147,9734910,2,1649990,1,1,1,'SH',1,0.98248,117,685300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 555, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',34.5581,182764496,1357339,NULL,'2019-09-10 18:06:52',1568138812,NULL),(1928103512,9734910,2,1019311,1,1,1,'A',1,0.944737,100,512421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 298, \"small_tick_hit\": 61, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',34.5646,170501709,654850,NULL,'2017-11-21 22:54:59',1511304899,NULL),(1928295525,9734910,2,284949,1,1,1,'S',1,0.987034,192,709791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 61, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 61, \"small_tick_hit\": 178}}',34.5877,170675772,1507400,NULL,'2017-12-01 01:55:47',1512093347,NULL),(1927993268,9734910,2,1127174,1,1,1,'X',1,1,491,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',34.6101,170377962,4201622,NULL,'2017-11-16 00:02:03',1510790523,NULL),(1927134304,9734910,2,537630,0,1,1,'S',1,0.995614,381,961191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',34.6676,169088555,3590280,NULL,'2017-09-12 20:28:21',1505248101,NULL),(1927493023,9734910,2,70050,0,1,1,'S',1,0.988176,199,739810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',34.6694,169623702,2066440,NULL,'2017-10-09 02:13:21',1507515201,NULL),(1928129536,9734910,2,246599,1,1,1,'S',1,0.990698,164,709303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',34.7033,170552707,1909290,NULL,'2017-11-24 20:11:14',1511554274,NULL),(1946906411,9734910,2,509510,1,1,1,'A',1,0.979397,261,588263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1142, \"large_tick_hit\": 5, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',34.7777,195431465,3514648,NULL,'2021-02-27 01:27:18',1614389238,NULL),(1928579308,9734910,2,983897,1,1,1,'X',1,1,134,1184600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',34.792,171051539,366648,NULL,'2017-12-18 19:23:28',1513625008,NULL),(1926822611,9734910,2,610127,1,1,1,'S',1,0.997773,437,910553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 375}}',34.7942,168853121,4898208,NULL,'2017-09-02 00:26:40',1504312000,NULL),(1928091748,9734910,2,918393,1,1,1,'S',1,0.985663,124,655655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 172}}',34.8203,170536006,814628,NULL,'2017-11-23 21:50:45',1511473845,NULL),(1928905649,9734910,2,260008,1,1,1,'S',1,0.991765,275,789416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 61, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 61, \"small_tick_hit\": 325}}',34.8295,171483271,2273528,NULL,'2018-01-05 21:31:12',1515187872,NULL),(1927229453,9734910,2,847863,1,1,1,'X',1,1,645,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',34.8366,169314835,10012606,NULL,'2017-09-24 01:33:03',1506216783,NULL),(1929465975,9734910,2,819531,1,1,1,'A',1,0.969283,230,801231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 507, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 362}}',34.8369,172145410,1955164,NULL,'2018-02-04 02:24:35',1517711075,NULL),(1933427700,9734910,2,1376907,1,1,1,'A',1,0.97878,177,318591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"large_tick_hit\": 7, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',34.8544,177397157,859916,NULL,'2018-10-13 15:34:00',1539444840,NULL),(1930487782,9734910,2,222620,0,1,1,'A',1,0.973875,159,764794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 11, \"small_tick_hit\": 290}}',34.8654,173555812,1054460,NULL,'2018-04-09 21:23:56',1523309036,NULL),(1927449914,9734910,2,1295252,1,1,1,'S',1,0.997067,266,881693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 262}}',34.9152,169551820,2358198,NULL,'2017-10-06 00:23:18',1507249398,NULL),(1928165058,9734910,2,165439,1,1,1,'A',1,0.976996,180,647596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',34.9588,170466551,1311184,NULL,'2017-11-19 22:21:24',1511130084,NULL),(1928928582,9734910,2,1355505,1,1,1,'S',1,0.995265,450,1180355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 56, \"small_tick_hit\": 601, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 56, \"small_tick_hit\": 606}}',34.9722,171425432,3905921,NULL,'2018-01-03 12:36:13',1514982973,NULL),(1928105056,9734910,2,558765,1,1,1,'A',1,0.978261,316,691069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',35.098,170549211,3580520,NULL,'2017-11-24 17:24:26',1511544266,NULL),(1927676769,9734910,2,177972,1,1,1,'S',1,0.999218,661,969280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 74, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 74, \"small_tick_hit\": 618}}',35.1377,169759736,9606590,NULL,'2017-10-15 19:25:20',1508095520,NULL),(1934934114,9734910,2,1824047,1,1,1,'A',1,0.977865,125,630206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 242}}',35.1595,179446864,1110432,NULL,'2019-02-13 23:41:14',1550101274,NULL),(1928816766,9734910,2,1473300,1,1,1,'S',1,0.998918,404,1055524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 37, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 37, \"small_tick_hit\": 520}}',35.2265,171381134,2925866,NULL,'2018-01-01 13:04:28',1514811868,NULL),(1930396133,9734910,2,1530533,1,1,1,'S',1,0.992366,222,798302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 382}}',35.2266,173578113,1609954,NULL,'2018-04-11 02:49:53',1523414993,NULL),(1927307516,9734910,2,816571,1,1,1,'S',1,0.995441,413,958247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',35.2516,169333714,4182168,NULL,'2017-09-24 18:58:00',1506279480,NULL),(1936722451,9734910,2,818063,0,1,1,'S',1,0.993151,98,893451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',35.2812,181766691,255860,NULL,'2019-07-09 17:06:21',1562691981,NULL),(1933443445,9734910,2,1695462,1,1,1,'S',1,0.998763,805,939105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1501, \"large_tick_hit\": 35, \"small_tick_hit\": 886, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1502, \"large_tick_hit\": 35, \"small_tick_hit\": 888}}',35.3246,177359209,28050284,NULL,'2018-10-11 11:52:24',1539258744,NULL),(1929627651,9734910,2,1251793,1,1,1,'S',1,0.997015,340,1057857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',35.3286,172429653,2991840,NULL,'2018-02-17 01:19:14',1518830354,NULL),(1927093624,9734910,2,1344036,1,1,1,'S',1,0.997914,566,959199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',35.3502,169046395,7821550,NULL,'2017-09-10 15:55:26',1505058926,NULL),(1927666274,9734910,2,95543,1,1,1,'S',1,0.981203,196,684131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',35.3688,169726546,1575606,NULL,'2017-10-14 14:06:52',1507990012,NULL),(1929695758,9734910,2,921858,0,1,1,'SH',1,0.987085,239,1066329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',35.3738,172543963,1611235,NULL,'2018-02-22 03:02:48',1519268568,NULL),(1927506356,9734910,2,1084459,1,1,1,'S',1,0.998801,733,1082762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 87, \"small_tick_hit\": 933, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 87, \"small_tick_hit\": 935}}',35.3878,169641845,9855041,NULL,'2017-10-10 01:49:54',1507600194,NULL),(1940581122,9734910,2,915630,0,1,1,'A',1,0.970423,86,641117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 424, \"large_tick_hit\": 46, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 46, \"small_tick_hit\": 228}}',35.4048,186908893,1009512,NULL,'2020-04-29 00:49:00',1588121340,NULL),(1928222785,9734910,2,124701,0,1,1,'S',1,0.988246,422,722284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 687, \"large_tick_hit\": 188, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 188, \"small_tick_hit\": 219}}',35.4144,170583585,5484560,NULL,'2017-11-26 01:40:44',1511660444,NULL),(1927496230,9734910,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,169552680,2197538,NULL,'2017-10-06 01:40:23',1507254023,NULL),(1936760804,9734910,2,1838435,0,1,1,'A',1,0.959276,74,279336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',35.4714,181786304,278263,NULL,'2019-07-10 21:22:28',1562793748,NULL),(1939554033,9734910,2,2262367,1,1,1,'A',1,0.948454,137,264575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 429, \"large_tick_hit\": 54, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',35.5128,185620491,669300,NULL,'2020-03-11 01:41:20',1583890880,NULL),(1950452669,9734910,2,2025941,1,1,1,'A',1,0.950119,83,591613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',35.5452,200024446,327919,NULL,'2021-07-18 21:26:49',1626643609,NULL),(1937446230,9734910,2,1874087,1,1,1,'A',1,0.972527,117,580251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 586, \"large_tick_hit\": 53, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 53, \"small_tick_hit\": 70}}',35.5515,182777017,1358182,NULL,'2019-09-11 18:52:23',1568227943,NULL),(1929240696,9734910,2,114635,0,1,1,'S',1,0.983465,234,677006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1013, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',35.5845,172001036,4366506,NULL,'2018-01-28 18:30:00',1517164200,NULL),(1930605183,9734910,2,220411,1,1,1,'S',1,0.992331,237,798730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 36, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 240}}',35.6038,173628999,1858168,NULL,'2018-04-13 18:42:17',1523644937,NULL),(1927997645,9734910,2,1352360,1,1,1,'A',1,0.976623,211,615940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',35.6117,170299764,1528062,NULL,'2017-11-11 23:18:18',1510442298,NULL),(1931024491,9734910,2,1481178,1,1,1,'S',1,0.981373,235,638964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 825, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',35.6763,174189116,3175150,NULL,'2018-05-08 23:08:10',1525820890,NULL),(1928950706,9734910,2,401147,1,1,1,'A',1,0.965866,233,886154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"small_tick_hit\": 456, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 477}}',35.7196,171482971,1516879,NULL,'2018-01-05 21:17:26',1515187046,NULL),(1927832326,9734910,2,182,1,1,1,'S',1,0.994382,234,967531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 85, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 85, \"small_tick_hit\": 122}}',35.7423,170201620,1163320,NULL,'2017-11-06 21:11:01',1510002661,NULL),(1934640413,9734910,2,1838436,0,1,1,'A',1,0.943636,126,255761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',35.7595,179032543,753890,NULL,'2019-01-19 01:56:30',1547862990,NULL),(1927128403,9734910,2,139505,0,1,1,'X',1,1,459,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',35.8231,169193404,5186094,NULL,'2017-09-17 20:33:13',1505680393,NULL),(1950462574,9734910,2,1512844,0,1,1,'B',1,0.935849,47,549388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 59, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',35.8375,200169807,265869,NULL,'2021-07-24 00:02:01',1627084921,NULL),(1937134113,9734910,2,1559211,1,1,1,'SH',1,0.999333,697,1080002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 802, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 803}}',35.8771,182252695,9514658,NULL,'2019-08-08 15:09:52',1565276992,NULL),(1930706510,9734910,2,320813,0,1,1,'SH',1,0.982919,239,848393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 51, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 51, \"small_tick_hit\": 147}}',35.8806,173895482,2279243,NULL,'2018-04-26 02:22:05',1524709325,NULL),(1939173964,9734910,2,1618411,0,1,1,'B',1,0.935211,96,667382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"small_tick_hit\": 105, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',35.9145,185083196,399860,NULL,'2020-02-09 01:41:39',1581212499,NULL),(1929698552,9734910,2,1112625,1,1,1,'SH',1,0.989796,169,899874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',35.9206,172441531,1518350,NULL,'2018-02-17 14:03:14',1518876194,NULL),(1941255232,9734910,2,983897,1,1,1,'XH',1,1,134,1277995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',35.9383,187731568,402747,NULL,'2020-05-26 00:32:13',1590453133,NULL),(1928146678,9734910,2,269781,1,1,1,'S',1,0.98709,462,1039816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 51, \"small_tick_hit\": 525, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',35.9544,170554005,3815138,NULL,'2017-11-24 21:19:59',1511558399,NULL),(1929089297,9734910,2,553854,1,1,1,'S',1,0.988587,327,698662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1305, \"large_tick_hit\": 28, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',35.9717,171620962,8299760,NULL,'2018-01-12 01:49:03',1515721743,NULL),(1929190207,9734910,2,814266,0,1,1,'S',1,0.988685,229,713780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',35.9911,171773995,1792562,NULL,'2018-01-18 23:36:49',1516318609,NULL),(1937173820,9734910,2,1843277,0,1,1,'SH',1,0.988426,79,839419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',36.0918,182340914,266298,NULL,'2019-08-14 00:25:18',1565742318,NULL),(1927256781,9734910,2,546264,1,1,1,'X',1,1,426,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 73, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 73, \"small_tick_hit\": 222}}',36.1037,169354785,3726308,NULL,'2017-09-25 22:43:54',1506379434,NULL),(1927500507,9734910,2,1258910,1,1,1,'S',1,0.997543,412,959053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 402}}',36.1107,169612617,4129960,NULL,'2017-10-08 15:29:06',1507476546,NULL),(1927619213,9734910,2,1214409,1,1,1,'X',1,1,427,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',36.1205,169763712,4480386,NULL,'2017-10-15 23:06:35',1508108795,NULL),(1928554288,9734910,2,85050,1,1,1,'S',1,0.985806,306,756482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 34, \"small_tick_hit\": 198}}',36.1295,170952694,3428270,NULL,'2017-12-14 14:56:57',1513263417,NULL),(1931067345,9734910,2,751936,1,1,1,'A',1,0.968386,104,665245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 319, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 269}}',36.1644,174310399,608595,NULL,'2018-05-14 13:42:31',1526305351,NULL),(1950488877,9734910,2,1582405,0,1,1,'A',1,0.94228,92,557806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 430, \"large_tick_hit\": 43, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 43, \"small_tick_hit\": 201}}',36.177,200024923,837388,NULL,'2021-07-18 21:50:06',1626645006,NULL),(1927473658,9734910,2,216690,1,1,1,'S',1,0.996024,549,825782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 6, \"small_tick_hit\": 419}}',36.2131,169585390,9789712,NULL,'2017-10-07 14:30:12',1507386612,NULL),(1931241312,9734910,2,482899,0,1,1,'A',1,0.967504,132,746721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',36.2233,174474673,937454,NULL,'2018-05-22 15:06:26',1527001586,NULL),(1927589761,9734910,2,58454,0,1,1,'S',1,0.984,195,784193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 105}}',36.2498,169754991,1252790,NULL,'2017-10-15 15:36:30',1508081790,NULL),(1927101081,9734910,2,126069,0,1,1,'X',1,1,366,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',36.2739,169046184,3271120,NULL,'2017-09-10 15:46:20',1505058380,NULL),(1927617518,9734910,2,140111,0,1,1,'S',1,0.9904,343,821729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',36.3036,169832853,3069642,NULL,'2017-10-19 23:33:30',1508456010,NULL),(1928408587,9734910,2,1156669,1,1,1,'S',1,0.998739,483,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',36.3709,170883566,5686630,NULL,'2017-12-10 23:37:31',1512949051,NULL),(1933945697,9734910,2,1075125,0,1,1,'A',1,0.979141,262,813652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',36.3734,178157097,2173197,NULL,'2018-11-29 16:16:23',1543508183,NULL),(1927463299,9734910,2,1305798,1,1,1,'S',1,0.990812,230,842703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',36.39,169612738,1468758,NULL,'2017-10-08 15:33:31',1507476811,NULL),(1936735826,9734910,2,1291405,0,1,1,'B',1,0.913462,35,413184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 56, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',36.4512,181853012,128839,NULL,'2019-07-15 01:24:35',1563153875,NULL),(1940126029,9734910,2,2172472,0,1,1,'C',1,0.866359,59,505940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 62, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',36.4547,186298570,184191,NULL,'2020-04-07 23:08:09',1586300889,NULL),(1937340324,9734910,2,1154582,1,1,1,'A',1,0.96343,147,274508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 578, \"large_tick_hit\": 4, \"small_tick_hit\": 182, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',36.4984,182743203,1019060,NULL,'2019-09-08 23:16:41',1567984601,NULL),(1939067209,9734910,2,1945175,1,1,1,'A',1,0.979185,436,732678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1454, \"large_tick_hit\": 3, \"small_tick_hit\": 801, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 3, \"small_tick_hit\": 823}}',36.5062,184828607,8959430,NULL,'2020-01-24 14:17:34',1579875454,NULL),(1927483105,9734910,2,551960,1,1,1,'X',1,1,517,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 93, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 93, \"small_tick_hit\": 267}}',36.5587,169566496,5567262,NULL,'2017-10-06 18:55:56',1507316156,NULL),(1929195264,9734910,2,818061,0,1,1,'A',1,0.947368,80,277940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 137, \"large_tick_hit\": 28, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 74}}',36.573,171823080,183560,NULL,'2018-01-20 22:27:58',1516487278,NULL),(1927729131,9734910,2,1262335,1,1,1,'X',1,1,290,1076249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',36.5849,170018146,2312378,NULL,'2017-10-29 02:11:55',1509243115,NULL),(1928204249,9734910,2,1442472,1,1,1,'S',1,0.99589,195,825144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',36.5887,170394707,1974700,NULL,'2017-11-16 22:56:21',1510872981,NULL),(1929215973,9734910,2,1038400,1,1,1,'S',1,0.995637,487,851478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 846, \"large_tick_hit\": 70, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',36.6009,171826122,7768630,NULL,'2018-01-21 01:17:28',1516497448,NULL),(1927524418,9734910,2,155347,0,1,1,'S',1,0.986696,235,860718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',36.6072,169657750,1426672,NULL,'2017-10-10 23:46:19',1507679179,NULL),(1934042624,9734910,2,1621068,1,1,1,'A',1,0.953947,133,500379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',36.6318,178170769,879152,NULL,'2018-11-30 13:54:13',1543586053,NULL),(1929353948,9734910,2,948324,1,1,1,'A',1,0.979401,158,1035650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 17, \"small_tick_hit\": 305}}',36.6323,172007836,645954,NULL,'2018-01-29 01:02:54',1517187774,NULL),(1927431218,9734910,2,105325,1,1,1,'S',1,0.999148,671,963652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 159, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 159, \"small_tick_hit\": 503}}',36.6541,169405776,8694676,NULL,'2017-09-28 21:35:49',1506634549,NULL),(1938242484,9734910,2,1632673,1,1,1,'S',1,0.989601,291,679874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 968, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 174}}',36.6545,183870848,5101932,NULL,'2019-11-25 14:58:53',1574693933,NULL),(1927640911,9734910,2,83427,1,1,1,'S',1,0.993327,397,793524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 770, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 274}}',36.6771,169762676,5379000,NULL,'2017-10-15 21:56:13',1508104573,NULL),(1931005446,9734910,2,554519,0,1,1,'SH',1,0.994353,549,881508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1187, \"large_tick_hit\": 9, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',36.7769,174191602,11316087,NULL,'2018-05-09 02:40:38',1525833638,NULL),(1960539311,9734910,2,1645699,0,1,1,'S',1,0.988064,195,732747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',36.7857,213248571,1737622,NULL,'2023-07-01 14:11:43',1688220703,NULL),(1937118447,9734910,2,1385400,0,1,1,'SH',1,0.995828,223,1041872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',36.8002,182252870,1683604,NULL,'2019-08-08 15:20:05',1565277605,NULL),(1928119984,9734910,2,136419,1,1,1,'S',1,0.992943,423,812204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 947, \"large_tick_hit\": 112, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 112, \"small_tick_hit\": 353}}',36.8074,170482738,6910464,NULL,'2017-11-20 21:02:41',1511211761,NULL),(1927649491,9734910,2,161759,1,1,1,'S',1,0.989811,364,899161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',36.8238,169832737,3406732,NULL,'2017-10-19 23:26:11',1508455571,NULL),(1936254676,9734910,2,714591,1,1,1,'S',1,0.989291,378,710284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1390, \"large_tick_hit\": 9, \"small_tick_hit\": 541, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 9, \"small_tick_hit\": 547}}',36.8258,181181188,7486554,NULL,'2019-06-03 03:28:21',1559532501,NULL),(1929064664,9734910,2,1267078,1,1,1,'S',1,0.989783,158,744077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',36.8394,171592452,1822864,NULL,'2018-01-10 16:58:29',1515603509,NULL),(1928004684,9734910,2,1357034,1,1,1,'S',1,0.98294,191,635477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',36.8576,170299639,1910700,NULL,'2017-11-11 23:11:36',1510441896,NULL),(1927694761,9734910,2,1394423,1,1,1,'S',1,0.982114,245,749385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 230}}',36.8658,169832796,1672942,NULL,'2017-10-19 23:30:02',1508455802,NULL),(1930450359,9734910,2,436998,1,1,1,'A',1,0.967115,131,569430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 467, \"large_tick_hit\": 40, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 144}}',36.8788,173574147,1312598,NULL,'2018-04-10 21:15:26',1523394926,NULL),(1929526118,9734910,2,469273,1,1,1,'A',1,0.968391,208,670601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',36.9175,172275321,1306394,NULL,'2018-02-10 01:11:55',1518225115,NULL),(1930425067,9734910,2,1262908,1,1,1,'SH',1,0.984651,243,848037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 654, \"large_tick_hit\": 17, \"small_tick_hit\": 612, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 17, \"small_tick_hit\": 624}}',36.9318,173592950,3148804,NULL,'2018-04-11 21:21:07',1523481667,NULL),(1931649009,9734910,2,381251,0,1,1,'A',1,0.969799,80,273037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',36.9397,174961500,236614,NULL,'2018-06-13 13:06:36',1528895196,NULL),(1938345428,9734910,2,737100,1,1,1,'A',1,0.962871,134,490735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 622, \"large_tick_hit\": 15, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',36.9811,184036362,1540350,NULL,'2019-12-07 01:23:18',1575681798,NULL),(1936784049,9734910,2,737862,0,1,1,'B',1,0.914966,54,420697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 67, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 73}}',36.9973,181863487,221484,NULL,'2019-07-15 18:31:24',1563215484,NULL),(1928097004,9734910,2,1396072,1,1,1,'A',1,0.979218,169,626987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 257}}',37.0721,170394488,1188972,NULL,'2017-11-16 22:40:10',1510872010,NULL),(1927446912,9734910,2,948324,1,1,1,'S',1,0.988764,174,1067216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',37.0846,169694295,712853,NULL,'2017-10-13 03:08:13',1507864093,NULL),(1933889639,9734910,2,1427479,0,1,1,'A',1,0.977312,154,800691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',37.1314,178086268,995148,NULL,'2018-11-25 00:26:12',1543105572,NULL),(1927629960,9734910,2,77465,1,1,1,'S',1,0.993939,345,864543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 63, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 63, \"small_tick_hit\": 208}}',37.1466,169814980,2876876,NULL,'2017-10-18 22:24:24',1508365464,NULL),(1938398521,9734910,2,1393396,1,1,1,'A',1,0.953672,170,598303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 505, \"large_tick_hit\": 86, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 86, \"small_tick_hit\": 267}}',37.1556,184092307,1504033,NULL,'2019-12-10 18:19:12',1576001952,NULL),(1927134449,9734910,2,778239,0,1,1,'A',1,0.968127,253,812780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 353, \"large_tick_hit\": 59, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',37.1722,169159301,1605332,NULL,'2017-09-16 14:31:54',1505572314,NULL),(1928881716,9734910,2,967040,0,1,1,'A',1,0.974194,110,747808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',37.1802,171438691,564947,NULL,'2018-01-04 01:03:45',1515027825,NULL),(1928973183,9734910,2,316622,0,1,1,'S',1,0.994318,450,478901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',37.2871,171411342,2519244,NULL,'2018-01-02 19:53:33',1514922813,NULL),(1927170516,9734910,2,1155871,1,1,1,'S',1,0.998452,397,938824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',37.2906,169185644,3899608,NULL,'2017-09-17 14:19:02',1505657942,NULL),(1927642491,9734910,2,261481,0,1,1,'S',1,0.995146,209,869722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',37.2985,169753185,1777334,NULL,'2017-10-15 14:23:34',1508077414,NULL),(1927239982,9734910,2,528219,1,1,1,'X',1,1,376,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 295}}',37.3114,169314770,3482142,NULL,'2017-09-24 01:29:08',1506216548,NULL),(1928042739,9734910,2,500006,1,1,1,'A',1,0.972692,225,679352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 502, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 251}}',37.3238,170312968,2117468,NULL,'2017-11-12 13:40:15',1510494015,NULL),(1928430395,9734910,2,1329017,1,1,1,'S',1,0.995563,905,934293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 808, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 815}}',37.3247,170751823,20074696,NULL,'2017-12-04 16:44:18',1512405858,NULL),(1950805308,9734910,2,1627157,1,1,1,'A',1,0.959752,60,458021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 241, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 70}}',37.3466,200627193,288270,NULL,'2021-08-08 13:26:34',1628429194,NULL),(1929031709,9734910,2,983897,1,1,1,'SH',1,0.986063,134,1249295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',37.3605,171626639,390158,NULL,'2018-01-12 10:32:11',1515753131,NULL),(1927842061,9734910,2,545553,1,1,1,'S',1,0.99609,704,907365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 713, \"large_tick_hit\": 90, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 90, \"small_tick_hit\": 218}}',37.3636,170194369,11009680,NULL,'2017-11-06 12:37:24',1509971844,NULL),(1928502095,9734910,2,921911,1,1,1,'S',1,0.997561,167,846302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}}',37.3954,170900415,903854,NULL,'2017-12-11 20:46:37',1513025197,NULL),(1934546353,9734910,2,1802863,1,1,1,'S',1,0.995608,277,812730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',37.3988,178934997,2595380,NULL,'2019-01-12 22:47:32',1547333252,NULL),(1927219063,9734910,2,305655,1,1,1,'S',1,0.998492,465,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 198}}',37.4198,169339897,4460558,NULL,'2017-09-25 02:15:39',1506305739,NULL),(1928974903,9734910,2,1207312,1,1,1,'S',1,0.992687,279,1055190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',37.4328,171516282,2055668,NULL,'2018-01-07 03:00:32',1515294032,NULL),(1929256960,9734910,2,622987,1,1,1,'SH',1,0.980282,109,912269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',37.4329,172007849,375512,NULL,'2018-01-29 01:04:02',1517187842,NULL),(1929341700,9734910,2,1436946,1,1,1,'A',1,0.969106,190,772469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',37.4532,172038625,1328162,NULL,'2018-01-30 14:41:34',1517323294,NULL),(1930635279,9734910,2,1156669,1,1,1,'SH',1,0.994956,203,920307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',37.4646,173766380,2115011,NULL,'2018-04-20 04:15:30',1524197730,NULL),(1958028513,9734910,2,3182805,1,1,1,'S',1,0.987395,75,786794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',37.5186,209997829,229323,NULL,'2022-10-30 03:11:56',1667099516,NULL),(1929068767,9734910,2,1269397,1,1,1,'S',1,0.998617,351,1055400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 372}}',37.5331,171592369,2990355,NULL,'2018-01-10 16:53:22',1515603202,NULL),(1927935592,9734910,2,101236,1,1,1,'X',1,1,395,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 30}}',37.5626,170222210,4582220,NULL,'2017-11-08 01:36:16',1510104976,NULL),(1928175680,9734910,2,775522,1,1,1,'A',1,0.979424,265,692768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 546, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 173}}',37.5646,170552174,2550360,NULL,'2017-11-24 19:47:51',1511552871,NULL),(1927558788,9734910,2,939329,0,1,1,'S',1,0.995902,402,851019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 579, \"large_tick_hit\": 42, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',37.5716,169658499,4679716,NULL,'2017-10-11 00:53:05',1507683185,NULL),(1927261612,9734910,2,433299,1,1,1,'S',1,0.998795,334,961417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 496}}',37.5761,169330785,2316918,NULL,'2017-09-24 16:38:47',1506271127,NULL),(1927898455,9734910,2,743318,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',37.6075,170075537,2788834,NULL,'2017-11-01 00:30:56',1509496256,NULL),(1931149184,9734910,2,1184341,1,1,1,'A',1,0.953523,167,699900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',37.6284,174288665,1016616,NULL,'2018-05-13 12:07:41',1526213261,NULL),(1928757560,9734910,2,1296195,1,1,1,'S',1,0.982361,307,1010071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',37.6445,171254019,2454692,NULL,'2017-12-27 15:05:54',1514387154,NULL),(1927648087,9734910,2,365637,0,1,1,'S',1,0.992188,116,761233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 17, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',37.6854,169782802,427844,NULL,'2017-10-17 00:05:45',1508198745,NULL),(1928114549,9734910,2,231664,0,1,1,'S',1,0.986804,162,709858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 168}}',37.7548,170444809,1563188,NULL,'2017-11-19 01:56:48',1511056608,NULL),(1929207049,9734910,2,99056,0,1,1,'S',1,0.987159,133,718837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 52, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 52, \"small_tick_hit\": 255}}',37.7756,171869854,1155090,NULL,'2018-01-22 22:09:31',1516658971,NULL),(1927454867,9734910,2,1296761,1,1,1,'X',1,1,496,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 268}}',37.7756,169600570,6071900,NULL,'2017-10-08 03:12:21',1507432341,NULL),(1927703138,9734910,2,105728,1,1,1,'S',1,0.994573,355,834566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 224}}',37.8187,169892450,3669886,NULL,'2017-10-22 14:17:04',1508681824,NULL),(1933394091,9734910,2,818060,1,1,1,'SH',1,0.995238,87,1141047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',37.8201,177471396,173821,NULL,'2018-10-18 13:22:49',1539868969,NULL),(1936724936,9734910,2,1810299,0,1,1,'A',1,0.965926,141,662930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',37.8972,181739492,1094176,NULL,'2019-07-07 21:29:19',1562534959,NULL),(1930957772,9734910,2,1512178,1,1,1,'SH',1,0.992337,165,1077046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',37.9135,174139926,795318,NULL,'2018-05-06 15:20:37',1525620037,NULL),(1928051503,9734910,2,988616,1,1,1,'A',1,0.959839,231,665949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',37.9321,170344468,1731856,NULL,'2017-11-14 02:44:06',1510627446,NULL),(1928614465,9734910,2,405934,1,1,1,'S',1,0.995392,300,1058610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',37.9361,171099871,1690021,NULL,'2017-12-21 01:32:57',1513819977,NULL),(1933433209,9734910,2,225301,0,1,1,'S',1,0.990676,327,759121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',37.957,177354708,4874922,NULL,'2018-10-11 01:29:56',1539221396,NULL),(1927789261,9734910,2,366241,0,1,1,'S',1,0.992926,365,750013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1026, \"large_tick_hit\": 128, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',37.9992,170018257,6030604,NULL,'2017-10-29 02:21:50',1509243710,NULL),(1929038801,9734910,2,775076,1,1,1,'A',1,0.977733,267,640180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 281}}',38.0167,171618922,2766252,NULL,'2018-01-11 23:25:01',1515713101,NULL),(1927131966,9734910,2,776774,1,1,1,'S',1,0.98741,243,854330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 153}}',38.0234,169145479,1838499,NULL,'2017-09-15 23:57:31',1505519851,NULL),(1930373414,9734910,2,1333149,1,1,1,'SH',1,0.995807,178,955088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',38.0491,173262080,1218463,NULL,'2018-03-27 20:41:00',1522183260,NULL),(1927759885,9734910,2,708225,0,1,1,'A',1,0.976261,181,720666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',38.0501,169955683,868592,NULL,'2017-10-26 00:51:52',1508979112,NULL),(1930598899,9734910,2,1240628,1,1,1,'SH',1,0.997155,236,982917,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',38.0953,173621062,2212554,NULL,'2018-04-13 11:35:05',1523619305,NULL),(1928421088,9734910,2,967387,1,1,1,'S',1,0.998095,563,963873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 487}}',38.1044,170751554,7766918,NULL,'2017-12-04 16:26:37',1512404797,NULL),(1927205305,9734910,2,292368,0,1,1,'S',1,0.995074,696,839415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 829, \"large_tick_hit\": 291, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 291, \"small_tick_hit\": 296}}',38.143,169332028,10385248,NULL,'2017-09-24 17:36:11',1506274571,NULL),(1927801439,9734910,2,839184,1,1,1,'X',1,1,476,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',38.1712,169992617,5551208,NULL,'2017-10-28 01:18:23',1509153503,NULL),(1940563500,9734910,2,1762727,0,1,1,'A',1,0.944186,111,865626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',38.1962,186883604,405975,NULL,'2020-04-28 03:58:35',1588046315,NULL),(1928591617,9734910,2,1419605,1,1,1,'S',1,0.99688,448,877903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 730, \"large_tick_hit\": 51, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 51, \"small_tick_hit\": 499}}',38.2238,170900172,6655646,NULL,'2017-12-11 20:29:37',1513024177,NULL),(1938584645,9734910,2,895574,0,1,1,'A',1,0.94863,73,539723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"large_tick_hit\": 19, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',38.2808,184105926,666230,NULL,'2019-12-11 17:44:04',1576086244,NULL),(1930448124,9734910,2,983896,0,1,1,'SH',1,0.993827,176,1009842,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',38.2846,173577764,881696,NULL,'2018-04-11 02:19:45',1523413185,NULL),(1936780692,9734910,2,1612606,0,1,1,'B',1,0.906667,55,493231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 98, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 116}}',38.2879,181881156,299645,NULL,'2019-07-16 19:52:54',1563306774,NULL),(1929797915,9734910,2,527710,1,1,1,'X',1,1,442,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}}',38.3089,172605319,3822393,NULL,'2018-02-24 19:34:27',1519500867,NULL),(1927454414,9734910,2,1044567,1,1,1,'S',1,0.987104,311,782159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',38.3404,169566828,2604920,NULL,'2017-10-06 19:14:51',1507317291,NULL),(1927742472,9734910,2,794985,1,1,1,'A',1,0.964233,186,621914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',38.3548,169956578,1353730,NULL,'2017-10-26 02:17:06',1508984226,NULL),(1930529304,9734910,2,274537,1,1,1,'S',1,0.98471,245,724675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',38.3698,173629091,1825696,NULL,'2018-04-13 18:47:19',1523645239,NULL),(1937570259,9734910,2,979230,0,1,1,'SH',1,0.991254,160,880613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',38.3846,182996223,1589430,NULL,'2019-09-27 22:09:27',1569622167,NULL),(1927570857,9734910,2,1392097,1,1,1,'S',1,0.986967,338,980559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"small_tick_hit\": 444, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 453}}',38.3911,169693031,3030985,NULL,'2017-10-13 01:28:20',1507858100,NULL),(1928464558,9734910,2,1007711,1,1,1,'S',1,0.996764,152,1058186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',38.3978,170775517,614091,NULL,'2017-12-05 23:27:12',1512516432,NULL),(1928480284,9734910,2,797329,1,1,1,'S',1,0.982684,71,630227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 67}}',38.4033,170905370,298440,NULL,'2017-12-12 02:29:22',1513045762,NULL),(1954873030,9734910,2,3002585,1,1,1,'A',1,0.972171,175,585034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 675, \"large_tick_hit\": 88, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 88, \"small_tick_hit\": 295}}',38.4187,205989069,1898470,NULL,'2022-03-22 23:29:28',1647991768,NULL),(1941890687,9734910,2,1008237,0,1,1,'A',1,0.961165,90,280434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',38.4958,188711157,342150,NULL,'2020-06-27 23:58:34',1593302314,NULL),(1930603012,9734910,2,1327942,1,1,1,'SH',1,0.987296,166,893220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',38.5377,173626174,1035635,NULL,'2018-04-13 16:08:23',1523635703,NULL),(1930217894,9734910,2,1501841,1,1,1,'X',1,1,536,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 274}}',38.5416,173152792,7027800,NULL,'2018-03-23 02:00:29',1521770429,NULL),(1927762163,9734910,2,142622,0,1,1,'S',1,0.997234,394,922347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',38.5502,169938003,3855892,NULL,'2017-10-25 00:48:38',1508892518,NULL),(1927425083,9734910,2,638207,1,1,1,'S',1,0.994885,312,810089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 69, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 69, \"small_tick_hit\": 295}}',38.5655,169496184,2510594,NULL,'2017-10-02 22:58:22',1506985102,NULL),(1927651832,9734910,2,163586,1,1,1,'S',1,0.996005,458,917851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 95, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 95, \"small_tick_hit\": 237}}',38.5657,169782856,4288490,NULL,'2017-10-17 00:11:06',1508199066,NULL),(1929366180,9734910,2,1515668,1,1,1,'S',1,0.998157,539,998952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 70, \"small_tick_hit\": 895, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 70, \"small_tick_hit\": 896}}',38.6122,172027328,8096789,NULL,'2018-01-29 23:22:02',1517268122,NULL),(1929326668,9734910,2,166188,1,1,1,'S',1,0.998227,280,1076767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',38.6197,172027374,1625646,NULL,'2018-01-29 23:25:37',1517268337,NULL),(1930445505,9734910,2,1282477,1,1,1,'SH',1,0.995567,262,1071001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 14, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 566}}',38.633,173592983,3313552,NULL,'2018-04-11 21:23:18',1523481798,NULL),(1930403300,9734910,2,382314,0,1,1,'SH',1,0.997143,125,922686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',38.6542,173574788,595899,NULL,'2018-04-10 22:04:39',1523397879,NULL),(1930428908,9734910,2,959794,0,1,1,'A',1,0.96875,132,612230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 412, \"large_tick_hit\": 27, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 27, \"small_tick_hit\": 223}}',38.6684,173501340,1358720,NULL,'2018-04-07 14:13:52',1523110432,NULL),(1938151067,9734910,2,1917098,1,1,1,'B',1,0.93482,139,631814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',38.67,183699908,730614,NULL,'2019-11-14 18:14:54',1573755294,NULL),(1927209655,9734910,2,1263036,0,1,1,'S',1,0.993985,360,891831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',38.7888,169324691,3267396,NULL,'2017-09-24 11:52:52',1506253972,NULL),(1930925173,9734910,2,759844,0,1,1,'SH',1,0.987823,123,835417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',38.7995,174119531,997586,NULL,'2018-05-05 20:57:54',1525553874,NULL),(1927675843,9734910,2,388580,1,1,1,'S',1,0.995548,626,872320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1048, \"small_tick_hit\": 741, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 746}}',38.8592,169815108,11391142,NULL,'2017-10-18 22:35:44',1508366144,NULL),(1928142484,9734910,2,1134784,1,1,1,'S',1,0.988636,296,713682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 694, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',38.8632,170549421,4455674,NULL,'2017-11-24 17:35:25',1511544925,NULL),(1931063900,9734910,2,1426663,1,1,1,'S',1,0.986046,252,689857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 928, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',38.8761,174357061,5564880,NULL,'2018-05-17 02:31:18',1526524278,NULL),(1929403212,9734910,2,1424984,1,1,1,'A',1,0.965567,216,703302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',38.88,172144573,1345854,NULL,'2018-02-04 01:42:45',1517708565,NULL),(1931409907,9734910,2,1008236,0,1,1,'A',1,0.975113,95,188647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 75}}',38.9327,174741847,284369,NULL,'2018-06-03 16:21:01',1528042861,NULL),(1927072097,9734910,2,105726,1,1,1,'SH',1,0.988528,296,958850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 202}}',38.9512,169176295,2300988,NULL,'2017-09-17 04:14:16',1505621656,NULL),(1927758070,9734910,2,239931,0,1,1,'S',1,0.987558,204,731063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 72, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 72, \"small_tick_hit\": 173}}',39.0545,169992854,1458724,NULL,'2017-10-28 01:33:50',1509154430,NULL),(1937136568,9734910,2,119953,0,1,1,'S',1,0.998701,410,1074641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',39.0574,182253031,3490533,NULL,'2019-08-08 15:29:38',1565278178,NULL),(1927569115,9734910,2,1382694,1,1,1,'S',1,0.998507,386,924802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',39.0593,169692974,3674454,NULL,'2017-10-13 01:22:27',1507857747,NULL),(1928885063,9734910,2,751936,1,1,1,'S',1,0.995008,178,808368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 269}}',39.0606,171557082,1329936,NULL,'2018-01-08 21:37:32',1515447452,NULL),(1927105330,9734910,2,64454,0,1,1,'S',1,0.998062,373,961300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',39.0872,169046122,3034652,NULL,'2017-09-10 15:43:22',1505058202,NULL),(1927967408,9734910,2,917817,1,1,1,'A',1,0.97554,203,638252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 176}}',39.1093,170296347,1488710,NULL,'2017-11-11 20:43:21',1510433001,NULL),(1928370071,9734910,2,816750,1,1,1,'S',1,0.987203,342,698695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1092, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1106, \"small_tick_hit\": 535}}',39.223,170807188,5450460,NULL,'2017-12-07 19:40:54',1512675654,NULL),(1927537639,9734910,2,830626,1,1,1,'S',1,0.99187,379,888417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 59, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 59, \"small_tick_hit\": 172}}',39.2487,169599887,3175038,NULL,'2017-10-08 02:21:15',1507429275,NULL),(1928856589,9734910,2,1301169,1,1,1,'S',1,0.997484,279,1188960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 69, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 69, \"small_tick_hit\": 516}}',39.3679,171431104,938452,NULL,'2018-01-03 17:42:45',1515001365,NULL),(1928894588,9734910,2,1439001,1,1,1,'S',1,0.985236,378,762469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 617, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 17, \"small_tick_hit\": 373}}',39.3839,171431014,3969942,NULL,'2018-01-03 17:37:51',1515001071,NULL),(1927017403,9734910,2,778239,0,1,1,'S',1,0.990704,387,921367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',39.4647,168989217,3176788,NULL,'2017-09-08 12:21:13',1504873273,NULL),(1930403002,9734910,2,140111,0,1,1,'SH',1,0.9872,310,850627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',39.4689,173560080,2942284,NULL,'2018-04-10 02:55:45',1523328945,NULL),(1930437595,9734910,2,1068384,0,1,1,'SH',1,0.990228,75,767579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',39.4704,173592899,285446,NULL,'2018-04-11 21:18:00',1523481480,NULL),(1928874752,9734910,2,1053519,0,1,1,'S',1,0.98632,240,702368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 493, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',39.5121,171425976,1816884,NULL,'2018-01-03 13:06:27',1514984787,NULL),(1927945897,9734910,2,183769,0,1,1,'X',1,1,409,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',39.5122,170177736,4118874,NULL,'2017-11-05 15:29:48',1509895788,NULL),(1934027778,9734910,2,738634,0,1,1,'A',1,0.955556,69,613663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146, \"large_tick_hit\": 13, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',39.5431,178284114,265017,NULL,'2018-12-07 02:51:02',1544151062,NULL),(1927711306,9734910,2,519848,1,1,1,'S',1,0.989736,236,775874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',39.5759,169993101,1662254,NULL,'2017-10-28 01:50:42',1509155442,NULL),(1933974060,9734910,2,983897,1,1,1,'SH',1,0.996516,134,1254080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',39.5914,178073795,386888,NULL,'2018-11-24 12:00:49',1543060849,NULL),(1929037941,9734910,2,663819,0,1,1,'A',1,0.9631,78,521493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',39.5965,171616459,285158,NULL,'2018-01-11 21:00:19',1515704419,NULL),(1928018501,9734910,2,746296,1,1,1,'S',1,0.982405,156,628543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',39.6308,170299315,1601100,NULL,'2017-11-11 22:53:05',1510440785,NULL),(1927369028,9734910,2,684118,1,1,1,'S',1,0.998858,485,962053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',39.6739,169495699,5685052,NULL,'2017-10-02 22:22:33',1506982953,NULL),(1931133993,9734910,2,1169864,1,1,1,'A',1,0.971069,172,567278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 560, \"large_tick_hit\": 70, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 70, \"small_tick_hit\": 146}}',39.7147,174304383,1499840,NULL,'2018-05-14 03:18:57',1526267937,NULL),(1928070099,9734910,2,1007354,1,1,1,'X',1,1,309,1057450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',39.8001,170312662,2494977,NULL,'2017-11-12 13:26:01',1510493161,NULL),(1928866091,9734910,2,59727,1,1,1,'XH',1,1,324,1023679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',39.8796,171460178,2596051,NULL,'2018-01-04 23:29:21',1515108561,NULL),(1927776123,9734910,2,1396122,1,1,1,'S',1,0.989817,132,744363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 224}}',39.9197,169992175,798120,NULL,'2017-10-28 00:48:50',1509151730,NULL),(1929919517,9734910,2,382315,1,1,1,'A',1,0.977918,119,1242958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',39.9499,172785813,312058,NULL,'2018-03-04 22:14:03',1520201643,NULL),(1929834175,9734910,2,842717,1,1,1,'A',1,0.958949,172,602049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',39.9519,172586704,1049732,NULL,'2018-02-24 02:12:59',1519438379,NULL),(1956592373,9734910,2,3035611,0,1,1,'A',1,0.956589,116,623965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',39.9852,208153985,764373,NULL,'2022-07-10 17:45:07',1657475107,NULL),(1938349567,9734910,2,1316292,0,1,1,'A',1,0.976552,115,702038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 397, \"large_tick_hit\": 65, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',40.0041,184029774,973491,NULL,'2019-12-06 17:10:32',1575652232,NULL),(1927722255,9734910,2,528220,1,1,1,'S',1,0.986364,222,768672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',40.006,169993136,1862480,NULL,'2017-10-28 01:52:55',1509155575,NULL),(1938289755,9734910,2,1070852,0,1,1,'SH',1,0.986328,193,900309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',40.0861,183902640,1215635,NULL,'2019-11-27 22:01:17',1574892077,NULL),(1937611801,9734910,2,1373441,1,1,1,'SH',1,0.995792,230,980986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',40.0975,182981368,2931067,NULL,'2019-09-26 20:09:06',1569528546,NULL),(1934397198,9734910,2,1764213,1,1,1,'B',1,0.931373,70,509015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',40.1326,178757460,210370,NULL,'2019-01-02 15:42:58',1546443778,NULL),(1927527417,9734910,2,1345056,1,1,1,'S',1,0.990099,211,859470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 53, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 417}}',40.1327,169693124,1408485,NULL,'2017-10-13 01:35:38',1507858538,NULL),(1929634670,9734910,2,756445,0,1,1,'SH',1,0.987254,173,855018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',40.2741,172562316,1609573,NULL,'2018-02-23 00:45:53',1519346753,NULL),(1927569504,9734910,2,1385216,1,1,1,'X',1,1,137,1077338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',40.3398,169694672,546212,NULL,'2017-10-13 03:38:32',1507865912,NULL),(1938444076,9734910,2,1076381,0,1,1,'A',1,0.970588,146,322401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 537, \"large_tick_hit\": 39, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 39, \"small_tick_hit\": 224}}',40.3457,184070695,861868,NULL,'2019-12-09 00:20:59',1575850859,NULL),(1950341896,9734910,2,2025940,1,1,1,'A',1,0.954955,116,698742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',40.3497,200011102,460493,NULL,'2021-07-18 11:31:54',1626607914,NULL),(1927685602,9734910,2,972658,1,1,1,'S',1,0.983075,292,744968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 201}}',40.3961,169763075,2427892,NULL,'2017-10-15 22:21:52',1508106112,NULL),(1928952977,9734910,2,818063,0,1,1,'A',1,0.952055,61,818832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 34, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.4312,171430140,181713,NULL,'2018-01-03 16:56:32',1514998592,NULL),(1927477242,9734910,2,969698,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',40.4427,169584995,5641348,NULL,'2017-10-07 14:11:33',1507385493,NULL),(1937284963,9734910,2,1826438,1,1,1,'A',1,0.949425,84,429445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 375, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 38}}',40.4785,182497195,584620,NULL,'2019-08-24 03:52:09',1566618729,NULL),(1928424850,9734910,2,1173115,1,1,1,'A',1,0.972973,127,644488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',40.5203,170749041,590850,NULL,'2017-12-04 13:25:11',1512393911,NULL),(1929270016,9734910,2,1398813,1,1,1,'A',1,0.96139,171,575356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 489, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 268}}',40.552,171998066,1334440,NULL,'2018-01-28 16:09:06',1517155746,NULL),(1929097746,9734910,2,187455,0,1,1,'S',1,0.993754,385,852686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 915, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',40.5627,171731293,7681538,NULL,'2018-01-16 22:22:58',1516141378,NULL),(1928951461,9734910,2,817720,0,1,1,'S',1,0.988255,238,841750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',40.5937,171451096,1913738,NULL,'2018-01-04 15:56:54',1515081414,NULL),(1929633980,9734910,2,128863,0,1,1,'X',1,1,441,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 223}}',40.6202,172430802,5950230,NULL,'2018-02-17 02:38:04',1518835084,NULL),(1928413048,9734910,2,1316295,0,1,1,'A',1,0.973813,182,754139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"large_tick_hit\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',40.6242,170880508,1020055,NULL,'2017-12-10 20:29:27',1512937767,NULL),(1928337722,9734910,2,1397849,1,1,1,'A',1,0.971503,214,739433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 462, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 299}}',40.6751,170602256,1519145,NULL,'2017-11-26 20:20:37',1511727637,NULL),(1928054007,9734910,2,783249,1,1,1,'S',1,0.98756,372,722239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 745, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 289}}',40.7109,170300032,4080226,NULL,'2017-11-11 23:34:16',1510443256,NULL),(1947941874,9734910,2,2903745,1,1,1,'A',1,0.956683,152,276443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 502, \"large_tick_hit\": 52, \"small_tick_hit\": 219, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 52, \"small_tick_hit\": 233}}',40.714,196782263,958630,NULL,'2021-04-09 14:03:45',1617977025,NULL),(1929291419,9734910,2,1081044,1,1,1,'S',1,0.981846,246,364170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',40.7506,172028346,950508,NULL,'2018-01-30 00:30:12',1517272212,NULL),(1927945957,9734910,2,531151,1,1,1,'A',1,0.977931,223,683239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 426, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 273}}',40.7541,170177939,1683610,NULL,'2017-11-05 15:39:27',1509896367,NULL),(1934723349,9734910,2,1368965,0,1,1,'S',1,0.984649,158,640627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 549, \"large_tick_hit\": 45, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',40.7601,179165238,1679020,NULL,'2019-01-26 22:39:38',1548542378,NULL),(1928919432,9734910,2,383457,1,1,1,'S',1,0.997895,228,1056978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',40.7907,171451158,1031393,NULL,'2018-01-04 15:59:45',1515081585,NULL),(1927730259,9734910,2,125251,0,1,1,'S',1,0.984429,270,753689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',40.8204,169954489,2779570,NULL,'2017-10-25 23:00:49',1508972449,NULL),(1927219101,9734910,2,743553,0,1,1,'X',1,1,444,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 143}}',40.9027,169306577,4844974,NULL,'2017-09-23 18:28:40',1506191320,NULL),(1943583539,9734910,2,1827412,0,1,1,'S',1,0.998051,326,911250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',40.9955,190812594,2705230,NULL,'2020-09-16 01:20:35',1600219235,NULL),(1930527072,9734910,2,1056331,1,1,1,'A',1,0.967049,160,763895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',41.0184,173724496,1056263,NULL,'2018-04-17 23:03:29',1524006209,NULL),(1940564978,9734910,2,1762733,0,1,1,'SH',1,0.986607,109,963058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',41.0212,186883456,439132,NULL,'2020-04-28 03:51:08',1588045868,NULL),(1930994622,9734910,2,382314,0,1,1,'A',1,0.971429,114,784078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',41.0275,174209726,443070,NULL,'2018-05-10 00:23:37',1525911817,NULL),(1927742292,9734910,2,794735,1,1,1,'S',1,0.991461,394,865457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 432}}',41.0499,169973508,4828062,NULL,'2017-10-27 02:19:37',1509070777,NULL),(1934567968,9734910,2,1807536,0,1,1,'A',1,0.955056,86,719572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',41.0681,178916154,467444,NULL,'2019-01-12 00:00:36',1547251236,NULL),(1940069223,9734910,2,983896,0,1,1,'SH',1,0.990741,142,249291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',41.0693,186195297,215392,NULL,'2020-04-04 02:16:40',1585966600,NULL),(1934473233,9734910,2,1854059,0,1,1,'A',1,0.955975,113,483557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',41.1129,178759166,990290,NULL,'2019-01-02 17:45:49',1546451149,NULL),(1934640865,9734910,2,1838437,0,1,1,'A',1,0.965517,134,577402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',41.1531,179039799,1173840,NULL,'2019-01-19 13:22:44',1547904164,NULL),(1927624092,9734910,2,144894,1,1,1,'S',1,0.998982,652,972087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',41.2595,169724353,10402558,NULL,'2017-10-14 12:35:47',1507984547,NULL),(1940280917,9734910,2,1874085,0,1,1,'A',1,0.968493,117,287063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 599, \"large_tick_hit\": 41, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 41, \"small_tick_hit\": 70}}',41.2729,186552943,994425,NULL,'2020-04-16 19:13:43',1587064423,NULL),(1929041558,9734910,2,1071565,1,1,1,'S',1,0.986622,105,687796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',41.3307,171713383,451886,NULL,'2018-01-16 00:14:23',1516061663,NULL),(1927632208,9734910,2,79288,1,1,1,'S',1,0.982946,347,802826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 141, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 141, \"small_tick_hit\": 161}}',41.3484,169783002,2491080,NULL,'2017-10-17 00:28:09',1508200089,NULL),(1929671167,9734910,2,1007354,1,1,1,'SH',1,0.985735,309,1115150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',41.373,172542170,2641629,NULL,'2018-02-22 01:04:18',1519261458,NULL),(1928185160,9734910,2,308492,1,1,1,'S',1,0.99733,425,962235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',41.3943,170554044,4453868,NULL,'2017-11-24 21:22:09',1511558529,NULL),(1927483794,9734910,2,428931,1,1,1,'A',1,0.976628,193,692397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 8, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 8, \"small_tick_hit\": 217}}',41.3957,169617839,1164862,NULL,'2017-10-08 19:38:26',1507491506,NULL),(1930623694,9734910,2,128216,1,1,1,'SH',1,0.985197,186,859788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 260}}',41.4091,173628707,1451634,NULL,'2018-04-13 18:28:05',1523644085,NULL),(1929348200,9734910,2,1286451,0,1,1,'S',1,0.982558,259,753479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 542, \"large_tick_hit\": 66, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 66, \"small_tick_hit\": 247}}',41.4644,172050596,2687322,NULL,'2018-01-31 02:53:27',1517367207,NULL),(1928440794,9734910,2,1183234,1,1,1,'S',1,0.988652,271,1012760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 45, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 45, \"small_tick_hit\": 413}}',41.5087,170748803,1314700,NULL,'2017-12-04 13:10:44',1512393044,NULL),(1927446671,9734910,2,947740,1,1,1,'S',1,0.998188,307,943531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 237}}',41.5158,169694282,2350410,NULL,'2017-10-13 03:07:10',1507864030,NULL),(1930499409,9734910,2,1521209,1,1,1,'SH',1,0.993848,423,946719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 942, \"large_tick_hit\": 1, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',41.5234,173577615,8175664,NULL,'2018-04-11 02:08:00',1523412480,NULL),(1928175627,9734910,2,775380,1,1,1,'S',1,0.991941,484,783543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1006, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 352}}',41.6093,170549285,7304688,NULL,'2017-11-24 17:28:16',1511544496,NULL),(1961642761,9734910,2,1864557,0,1,1,'A',1,0.950139,269,313089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 485, \"large_tick_hit\": 33, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',41.6873,214485350,1416270,NULL,'2023-10-14 01:56:00',1697248560,NULL),(1943761461,9734910,2,2106490,1,1,1,'A',1,0.976898,217,284339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1019, \"large_tick_hit\": 10, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',41.7331,191247875,2717600,NULL,'2020-10-03 17:52:31',1601747551,NULL),(1933740336,9734910,2,490679,0,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',41.7336,177869804,6295226,NULL,'2018-11-11 16:46:06',1541954766,NULL),(1929648565,9734910,2,481169,0,1,1,'SH',1,0.994485,172,940664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 116, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 190}}',41.7344,172562568,925086,NULL,'2018-02-23 01:04:13',1519347853,NULL),(1927546243,9734910,2,492860,1,1,1,'X',1,1,660,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',41.8521,169622932,10629508,NULL,'2017-10-09 01:17:15',1507511835,NULL),(1927732323,9734910,2,126605,0,1,1,'A',1,0.977612,264,736135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 237}}',41.855,169953536,2362810,NULL,'2017-10-25 21:52:30',1508968350,NULL),(1927554015,9734910,2,1356548,1,1,1,'X',1,1,153,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 231}}',41.8947,169613008,607330,NULL,'2017-10-08 15:45:31',1507477531,NULL),(1929072730,9734910,2,1271485,1,1,1,'S',1,0.990466,514,781333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1016, \"large_tick_hit\": 7, \"small_tick_hit\": 743, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 7, \"small_tick_hit\": 751}}',41.9581,171679923,10049942,NULL,'2018-01-14 13:26:16',1515936376,NULL),(1927510488,9734910,2,1262009,0,1,1,'X',1,1,443,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',42.0295,169584022,4817738,NULL,'2017-10-07 13:31:04',1507383064,NULL),(1929674605,9734910,2,1093244,0,1,1,'SH',1,0.995006,272,1120220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',42.1187,172542105,2419429,NULL,'2018-02-22 00:59:44',1519261184,NULL),(1927513079,9734910,2,256983,0,1,1,'S',1,0.994778,426,867535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',42.1817,169613630,4841108,NULL,'2017-10-08 16:14:38',1507479278,NULL),(1950855086,9734910,2,382314,0,1,1,'A',1,0.974286,128,788312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',42.2515,200627224,492194,NULL,'2021-08-08 13:27:51',1628429271,NULL),(1930477582,9734910,2,107912,0,1,1,'SH',1,0.987903,211,890652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 72, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 72, \"small_tick_hit\": 253}}',42.259,173511815,2027118,NULL,'2018-04-07 22:18:20',1523139500,NULL),(1938267171,9734910,2,2171266,1,1,1,'A',1,0.96063,142,523937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 698, \"large_tick_hit\": 15, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',42.2641,183885128,2152910,NULL,'2019-11-26 16:52:37',1574787157,NULL),(1938286976,9734910,2,1612606,0,1,1,'B',1,0.906667,73,490057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 215, \"large_tick_hit\": 24, \"small_tick_hit\": 101, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 116}}',42.2771,183859586,288401,NULL,'2019-11-24 17:55:15',1574618115,NULL),(1927478059,9734910,2,970397,1,1,1,'S',1,0.997319,475,962999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 271}}',42.3316,169600082,5549138,NULL,'2017-10-08 02:35:02',1507430102,NULL),(1936785336,9734910,2,1500991,1,1,1,'A',1,0.969571,166,564199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',42.3552,181848360,1354786,NULL,'2019-07-14 18:42:44',1563129764,NULL),(1929717287,9734910,2,1467628,1,1,1,'SH',1,0.995227,803,955791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1064, \"small_tick_hit\": 604, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 610}}',42.3912,172503197,17553270,NULL,'2018-02-20 02:44:09',1519094649,NULL),(1928212096,9734910,2,519647,1,1,1,'S',1,0.995509,291,839466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 204}}',42.3917,170465493,3214590,NULL,'2017-11-19 21:26:57',1511126817,NULL),(1928958674,9734910,2,709609,0,1,1,'X',1,1,111,1062115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',42.4285,171430561,284477,NULL,'2018-01-03 17:15:48',1514999748,NULL),(1927546041,9734910,2,46256,1,1,1,'S',1,0.980998,260,828895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',42.4509,169566233,2153070,NULL,'2017-10-06 18:42:20',1507315340,NULL),(1936771504,9734910,2,1846226,0,1,1,'A',1,0.973077,114,672919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',42.4943,181739461,765116,NULL,'2019-07-07 21:27:25',1562534845,NULL),(1929031322,9734910,2,353748,0,1,1,'S',1,0.998696,405,957889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',42.4971,171689201,4022830,NULL,'2018-01-14 21:07:44',1515964064,NULL),(1946468114,9734910,2,2742205,0,1,1,'A',1,0.95,73,319665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',42.5187,194849389,134623,NULL,'2021-02-10 00:17:35',1612916255,NULL),(1927741880,9734910,2,64394,0,1,1,'S',1,0.994056,331,847913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 52, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 158}}',42.5206,169972925,2900204,NULL,'2017-10-27 01:36:23',1509068183,NULL),(1929663148,9734910,2,784233,1,1,1,'SH',1,0.998801,370,1141838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 39, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 39, \"small_tick_hit\": 464}}',42.5919,172543892,2700520,NULL,'2018-02-22 02:58:10',1519268290,NULL),(1927763426,9734910,2,143853,1,1,1,'S',1,0.994729,674,851509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 901, \"large_tick_hit\": 33, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}}',42.6397,169953998,11250750,NULL,'2017-10-25 22:24:40',1508970280,NULL),(1927567376,9734910,2,1373441,1,1,1,'X',1,1,451,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',42.7234,169566082,4983304,NULL,'2017-10-06 18:35:36',1507314936,NULL);
INSERT INTO `scores` VALUES (1930639903,9734910,2,660882,1,1,1,'S',1,0.997191,217,958847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',42.7545,173721715,1064072,NULL,'2018-04-17 19:55:09',1523994909,NULL),(1928944095,9734910,2,1281681,1,1,1,'S',1,0.993798,283,811044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',42.7834,171434162,2206168,NULL,'2018-01-03 20:25:45',1515011145,NULL),(1927388496,9734910,2,1074466,1,1,1,'S',1,0.981297,339,783823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',42.8176,169496108,3000178,NULL,'2017-10-02 22:52:41',1506984761,NULL),(1927135921,9734910,2,780814,1,1,1,'S',1,0.998987,526,920269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 9, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 387}}',42.8683,169074059,6765758,NULL,'2017-09-12 01:32:51',1505179971,NULL),(1934867165,9734910,2,1512400,1,1,1,'X',1,1,240,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',42.8887,179210287,1194006,NULL,'2019-01-29 18:26:51',1548786411,NULL),(1937140699,9734910,2,1813146,0,1,1,'A',1,0.957126,161,306217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 589, \"large_tick_hit\": 31, \"small_tick_hit\": 206, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',42.9436,182252177,1017503,NULL,'2019-08-08 14:39:00',1565275140,NULL),(1930540123,9734910,2,970550,1,1,1,'S',1,0.983176,227,666100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',42.9468,173629153,2346180,NULL,'2018-04-13 18:50:47',1523645447,NULL),(1928941397,9734910,2,97603,1,1,1,'X',1,1,285,1191214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',42.9699,171425615,1333887,NULL,'2018-01-03 12:46:28',1514983588,NULL),(1929087340,9734910,2,1105286,1,1,1,'X',1,1,94,1078847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',43.011,171688958,277811,NULL,'2018-01-14 20:54:20',1515963260,NULL),(1947855637,9734910,2,1287353,0,1,1,'S',1,0.992509,89,708961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',43.061,196735884,371406,NULL,'2021-04-08 00:44:58',1617842698,NULL),(1928278118,9734910,2,857417,0,1,1,'S',1,0.981908,227,719168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',43.1142,170583640,1931060,NULL,'2017-11-26 01:43:51',1511660631,NULL),(1940829303,9734910,2,925648,0,1,1,'A',1,0.942308,160,265313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 378, \"large_tick_hit\": 78, \"small_tick_hit\": 83, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 94}}',43.142,187305730,631960,NULL,'2020-05-12 23:13:20',1589325200,NULL),(1927628915,9734910,2,148881,1,1,1,'S',1,0.99877,568,968460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 245}}',43.1717,169752666,6202428,NULL,'2017-10-15 14:02:15',1508076135,NULL),(1929046800,9734910,2,154719,1,1,1,'S',1,0.991525,149,957781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 62}}',43.2052,171680874,556784,NULL,'2018-01-14 14:15:49',1515939349,NULL),(1930978363,9734910,2,226316,0,1,1,'SH',1,0.980231,153,782358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 36, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 36, \"small_tick_hit\": 225}}',43.2086,174172265,918183,NULL,'2018-05-08 02:48:11',1525747691,NULL),(1938276353,9734910,2,1262010,0,1,1,'SH',1,0.996241,171,1046024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',43.2119,183821011,1476836,NULL,'2019-11-22 16:30:30',1574440230,NULL),(1928404237,9734910,2,261705,0,1,1,'A',1,0.971429,228,636144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 40, \"small_tick_hit\": 138}}',43.2661,170882916,1662810,NULL,'2017-12-10 22:51:44',1512946304,NULL),(1927604020,9734910,2,1008238,1,1,1,'X',1,1,227,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',43.2753,169780652,1318480,NULL,'2017-10-16 20:55:26',1508187326,NULL),(1940131290,9734910,2,1033154,0,1,1,'S',1,0.987437,254,736366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',43.2753,186501335,2297144,NULL,'2020-04-14 22:03:32',1586901812,NULL),(1928402408,9734910,2,1313082,1,1,1,'S',1,0.982372,252,769755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',43.2837,170883888,2167460,NULL,'2017-12-11 00:05:10',1512950710,NULL),(1928227044,9734910,2,706711,1,1,1,'S',1,0.994898,291,1017125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 277}}',43.2956,170604373,2187131,NULL,'2017-11-26 22:21:22',1511734882,NULL),(1928292514,9734910,2,1245364,1,1,1,'S',1,0.996894,398,1060877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 565, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',43.3289,170704398,2603445,NULL,'2017-12-02 13:28:46',1512221326,NULL),(1936683044,9734910,2,1764811,1,1,1,'A',1,0.958108,166,660091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 475, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 244}}',43.3546,181739526,1161985,NULL,'2019-07-07 21:31:27',1562535087,NULL),(1934592461,9734910,2,973360,0,1,1,'SH',1,0.99027,370,909887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 577, \"large_tick_hit\": 62, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 280}}',43.3982,178936965,3825713,NULL,'2019-01-13 01:40:27',1547343627,NULL),(1927132833,9734910,2,407040,1,1,1,'X',1,1,431,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',43.4044,169074110,4559526,NULL,'2017-09-12 01:36:33',1505180193,NULL),(1938383929,9734910,2,1179143,0,1,1,'A',1,0.970443,126,279693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',43.4085,183964492,746720,NULL,'2019-12-01 19:08:29',1575227309,NULL),(1937212279,9734910,2,1500993,1,1,1,'A',1,0.976471,199,785467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',43.4194,182519529,1521784,NULL,'2019-08-25 11:43:33',1566733413,NULL),(1928643205,9734910,2,1295250,1,1,1,'S',1,0.987161,186,678620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 422, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 270}}',43.4337,171077171,1232772,NULL,'2017-12-19 23:45:00',1513727100,NULL),(1930431959,9734910,2,1059389,1,1,1,'XH',1,1,198,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',43.4454,173560520,1049235,NULL,'2018-04-10 03:36:47',1523331407,NULL),(1928262262,9734910,2,1368678,1,1,1,'S',1,0.987152,259,707694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 13, \"small_tick_hit\": 371}}',43.456,170675599,2093758,NULL,'2017-12-01 01:44:06',1512092646,NULL),(1929083468,9734910,2,816734,1,1,1,'S',1,0.988935,186,671760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',43.4572,171712039,1523404,NULL,'2018-01-15 22:45:20',1516056320,NULL),(1929129488,9734910,2,970207,1,1,1,'X',1,1,407,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',43.4669,171827080,4007056,NULL,'2018-01-21 02:12:56',1516500776,NULL),(1937118963,9734910,2,1961798,1,1,1,'X',1,1,253,1080985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',43.5125,182252932,1324311,NULL,'2019-08-08 15:23:39',1565277819,NULL),(1928147513,9734910,2,746738,1,1,1,'S',1,0.988942,156,661326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 136}}',43.5285,170501847,1605784,NULL,'2017-11-21 23:07:12',1511305632,NULL),(1929315697,9734910,2,281524,1,1,1,'S',1,0.994792,86,1182137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',43.5703,172007959,188188,NULL,'2018-01-29 01:14:24',1517188464,NULL),(1930250348,9734910,2,1092090,1,1,1,'A',1,0.977069,279,642960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 659, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 23, \"small_tick_hit\": 302}}',43.661,173233780,3155840,NULL,'2018-03-26 11:25:29',1522063529,NULL),(1928729859,9734910,2,1189485,1,1,1,'S',1,0.998415,308,1063106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',43.6732,171254370,1877450,NULL,'2017-12-27 15:20:07',1514388007,NULL),(1929657549,9734910,2,495297,1,1,1,'SH',1,0.990617,307,992068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 37, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 37, \"small_tick_hit\": 300}}',43.6741,172562799,2834677,NULL,'2018-02-23 01:20:54',1519348854,NULL),(1927604699,9734910,2,64463,1,1,1,'S',1,0.997701,287,1075472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',43.6884,169762233,1694551,NULL,'2017-10-15 21:31:46',1508103106,NULL),(1929096013,9734910,2,314170,0,1,1,'S',1,0.984637,331,774533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',43.7038,171656245,3125052,NULL,'2018-01-13 15:37:58',1515857878,NULL),(1927696967,9734910,2,1411464,1,1,1,'S',1,0.984252,281,726815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',43.7078,169726744,2514092,NULL,'2017-10-14 14:14:48',1507990488,NULL),(1928727717,9734910,2,109962,1,1,1,'S',1,0.997355,302,1058696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',43.7762,171254319,1986880,NULL,'2017-12-27 15:18:07',1514387887,NULL),(1943440656,9734910,2,2211266,0,1,1,'A',1,0.969643,235,662554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 794, \"large_tick_hit\": 53, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 251}}',43.7879,190731441,2654866,NULL,'2020-09-12 19:34:51',1599939291,NULL),(1928948372,9734910,2,1282477,1,1,1,'X',1,1,562,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 566}}',43.7942,171425470,8013178,NULL,'2018-01-03 12:38:36',1514983116,NULL),(1943501460,9734910,2,36401,1,1,1,'S',1,0.983974,134,674193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 40, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 40, \"small_tick_hit\": 59}}',43.8254,190926299,662550,NULL,'2020-09-20 15:21:14',1600615274,NULL),(1927708633,9734910,2,1256532,0,1,1,'S',1,0.980273,309,739991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 494, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',43.872,169955544,2526248,NULL,'2017-10-26 00:37:22',1508978242,NULL),(1944320851,9734910,2,2411245,1,1,1,'SH',1,0.986175,222,870544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',43.8866,191886271,1973491,NULL,'2020-10-30 00:30:34',1604017834,NULL),(1929434196,9734910,2,1104773,1,1,1,'A',1,0.940426,98,604095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 167, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',43.9114,172088360,378220,NULL,'2018-02-01 21:02:30',1517518950,NULL),(1927624043,9734910,2,28115,1,1,1,'S',1,0.993186,662,965042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 83, \"small_tick_hit\": 504, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 83, \"small_tick_hit\": 512}}',43.9122,169754157,11628780,NULL,'2017-10-15 15:04:15',1508079855,NULL),(1928297808,9734910,2,1316295,1,1,1,'S',1,0.993453,317,894628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 83, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',43.9471,170568084,2218126,NULL,'2017-11-25 12:46:57',1511614017,NULL),(1930637534,9734910,2,263806,0,1,1,'SH',1,0.992151,183,865534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 23, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 173}}',43.9594,173628778,1845380,NULL,'2018-04-13 18:31:27',1523644287,NULL),(1934071253,9734910,2,1468861,1,1,1,'S',1,0.990964,459,721719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1150, \"large_tick_hit\": 3, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',44.0513,178179821,11812580,NULL,'2018-11-30 23:02:43',1543618963,NULL),(1930425674,9734910,2,1161044,0,1,1,'A',1,0.979784,234,835092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',44.1396,173592734,1715868,NULL,'2018-04-11 21:06:08',1523480768,NULL),(1933965571,9734910,2,1373441,1,1,1,'SH',1,0.981767,243,880308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',44.1543,178073122,1998697,NULL,'2018-11-24 11:17:01',1543058221,NULL),(1929164599,9734910,2,790551,1,1,1,'S',1,0.98935,271,733175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',44.2482,171845164,3118940,NULL,'2018-01-21 18:26:52',1516559212,NULL),(1928338122,9734910,2,1397836,1,1,1,'S',1,0.986502,307,847267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 31, \"small_tick_hit\": 340}}',44.274,170601613,2839188,NULL,'2017-11-26 19:50:09',1511725809,NULL),(1928934335,9734910,2,681663,1,1,1,'S',1,0.98767,209,738322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',44.305,171429880,1983768,NULL,'2018-01-03 16:44:33',1514997873,NULL),(1930528449,9734910,2,397475,0,1,1,'SH',1,0.991989,201,916148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',44.394,173621135,2046563,NULL,'2018-04-13 11:40:37',1523619637,NULL),(1929206570,9734910,2,1284722,1,1,1,'S',1,0.991957,217,828408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 22, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',44.3991,171839150,2007782,NULL,'2018-01-21 13:55:16',1516542916,NULL),(1927819266,9734910,2,103281,0,1,1,'S',1,0.997182,764,891170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1559, \"large_tick_hit\": 7, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',44.4139,169953602,20121554,NULL,'2017-10-25 21:56:38',1508968598,NULL),(1937346846,9734910,2,1349921,1,1,1,'SH',1,0.989071,403,1041321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',44.4204,182614882,4454545,NULL,'2019-08-31 11:33:48',1567251228,NULL),(1937747265,9734910,2,1041874,1,1,1,'S',1,0.993955,267,800598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 781, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',44.4641,183097212,4163368,NULL,'2019-10-05 01:20:18',1570238418,NULL),(1931054827,9734910,2,994495,1,1,1,'B',1,0.926752,76,452812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"small_tick_hit\": 63, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',44.4644,174289110,339450,NULL,'2018-05-13 12:31:16',1526214676,NULL),(1931361687,9734910,2,1070852,0,1,1,'SH',1,0.992188,114,810484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',44.475,174642902,800105,NULL,'2018-05-30 14:57:37',1527692257,NULL),(1938356683,9734910,2,938027,0,1,1,'S',1,0.981356,103,623902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 424, \"large_tick_hit\": 51, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',44.4789,184092587,819187,NULL,'2019-12-10 18:43:43',1576003423,NULL),(1930618791,9734910,2,1344922,1,1,1,'A',1,0.975309,200,757442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 468, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',44.481,173724799,1472985,NULL,'2018-04-17 23:28:34',1524007714,NULL),(1938117435,9734910,2,104229,0,1,1,'A',1,0.968776,304,568125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 935, \"large_tick_hit\": 56, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',44.5356,183752711,3444696,NULL,'2019-11-17 18:02:31',1574013751,NULL),(1927570950,9734910,2,1392437,1,1,1,'X',1,1,499,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 282}}',44.6056,169600033,6098164,NULL,'2017-10-08 02:32:09',1507429929,NULL),(1927238802,9734910,2,855076,0,1,1,'S',1,0.996769,276,1024562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 68, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',44.691,169240413,1201335,NULL,'2017-09-20 16:14:04',1505924044,NULL),(1927644160,9734910,2,157331,1,1,1,'S',1,0.998911,679,959743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 239}}',44.7059,169783359,10359708,NULL,'2017-10-17 01:05:17',1508202317,NULL),(1958178633,9734910,2,2865774,1,1,1,'S',1,0.993528,201,816004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',44.7445,210123012,1882302,NULL,'2022-11-07 02:12:00',1667787120,NULL),(1927583526,9734910,2,540526,1,1,1,'S',1,0.98786,195,748223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',44.7607,169766898,1496304,NULL,'2017-10-16 03:03:01',1508122981,NULL),(1929686454,9734910,2,281174,0,1,1,'SH',1,0.984701,195,865378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',44.8033,172543136,1510257,NULL,'2018-02-22 02:09:39',1519265379,NULL),(1936216016,9734910,2,1813146,0,1,1,'B',1,0.937428,229,302714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 594, \"large_tick_hit\": 31, \"small_tick_hit\": 184, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',44.8546,181045255,1365440,NULL,'2019-05-25 23:49:16',1558828156,NULL),(1937898743,9734910,2,1892353,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',44.8597,183300670,4273718,NULL,'2019-10-19 16:08:13',1571501293,NULL),(1927531305,9734910,2,1270137,1,1,1,'S',1,0.998807,587,946937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 238}}',44.862,169713480,8412160,NULL,'2017-10-14 00:29:24',1507940964,NULL),(1930787410,9734910,2,1530672,1,1,1,'A',1,0.967033,76,562069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 91}}',44.8726,174002196,356490,NULL,'2018-04-30 17:37:27',1525109847,NULL),(1928996264,9734910,2,1385388,1,1,1,'X',1,1,286,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',44.9863,171687632,2014144,NULL,'2018-01-14 19:49:41',1515959381,NULL),(1929665118,9734910,2,1436948,1,1,1,'X',1,1,263,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',45.0094,172430187,1445468,NULL,'2018-02-17 01:53:10',1518832390,NULL),(1929658624,9734910,2,885109,0,1,1,'S',1,0.989051,185,801727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 51, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',45.0199,172521842,1412352,NULL,'2018-02-21 01:01:47',1519174907,NULL),(1937370008,9734910,2,1649990,1,1,1,'A',1,0.977089,184,676541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 554, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',45.0656,182743497,1715980,NULL,'2019-09-08 23:45:36',1567986336,NULL),(1942614411,9734910,2,1179143,0,1,1,'A',1,0.960591,129,551841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 485, \"large_tick_hit\": 11, \"small_tick_hit\": 89, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',45.0719,189738521,1261250,NULL,'2020-08-04 22:15:28',1596579328,NULL),(1930408710,9734910,2,532242,1,1,1,'SH',1,0.985849,58,748267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 81}}',45.083,173574861,209836,NULL,'2018-04-10 22:11:24',1523398284,NULL),(1928773342,9734910,2,1394789,1,1,1,'S',1,0.995215,293,1055611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 334}}',45.1537,171253866,1703743,NULL,'2017-12-27 15:00:11',1514386811,NULL),(1927446663,9734910,2,947740,1,1,1,'A',1,0.978261,190,856258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 237}}',45.1647,169694263,1185541,NULL,'2017-10-13 03:05:27',1507863927,NULL),(1929496666,9734910,2,1307524,0,1,1,'S',1,0.995536,125,960708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',45.173,172344142,393652,NULL,'2018-02-12 22:53:12',1518475992,NULL),(1927484339,9734910,2,65456,1,1,1,'S',1,0.993658,389,905722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 49}}',45.2157,169616157,4547400,NULL,'2017-10-08 18:20:32',1507486832,NULL),(1937041041,9734910,2,1558592,1,1,1,'A',1,0.958937,496,347895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 746, \"large_tick_hit\": 15, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',45.2193,182190763,4028970,NULL,'2019-08-04 15:42:24',1564933344,NULL),(1927952408,9734910,2,1261432,1,1,1,'S',1,0.998659,447,969083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',45.2194,170187048,4955360,NULL,'2017-11-06 00:26:49',1509928009,NULL),(1928820663,9734910,2,94445,1,1,1,'S',1,0.996644,410,967113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 92, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 92, \"small_tick_hit\": 186}}',45.2508,171377163,3417540,NULL,'2018-01-01 08:10:43',1514794243,NULL),(1936843408,9734910,2,1762728,1,1,1,'A',1,0.961905,87,309285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',45.2976,181971309,155208,NULL,'2019-07-22 03:33:26',1563766406,NULL),(1929130979,9734910,2,1317261,1,1,1,'A',1,0.967066,285,677563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',45.3335,171775152,2241882,NULL,'2018-01-19 00:53:29',1516323209,NULL),(1927515669,9734910,2,721156,1,1,1,'S',1,0.998689,443,917780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',45.3506,169694407,4893462,NULL,'2017-10-13 03:16:23',1507864583,NULL),(1928137818,9734910,2,354185,0,1,1,'S',1,0.988861,281,770577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',45.4014,170536180,3363060,NULL,'2017-11-23 22:02:55',1511474575,NULL),(1929669921,9734910,2,1089622,0,1,1,'S',1,0.98313,323,663712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 884, \"large_tick_hit\": 12, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',45.5047,172543433,3967142,NULL,'2018-02-22 02:27:37',1519266457,NULL),(1929068772,9734910,2,1269397,1,1,1,'X',1,1,351,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 372}}',45.567,171592404,3153686,NULL,'2018-01-10 16:55:21',1515603321,NULL),(1928998707,9734910,2,950823,1,1,1,'S',1,0.998305,302,929149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',45.587,171730929,2286760,NULL,'2018-01-16 22:03:08',1516140188,NULL),(1930023209,9734910,2,1227263,1,1,1,'S',1,0.988475,387,753814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 819, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 301}}',45.6929,172967378,5061236,NULL,'2018-03-14 03:34:37',1520998477,NULL),(1938665014,9734910,2,2237082,0,1,1,'B',1,0.916667,48,456304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 135, \"small_tick_hit\": 74, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',45.7639,184349794,166506,NULL,'2019-12-27 02:03:43',1577412223,NULL),(1929671135,9734910,2,1007351,1,1,1,'SH',1,0.986595,185,1022602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 465}}',45.7768,172542156,1196040,NULL,'2018-02-22 01:02:56',1519261376,NULL),(1929368575,9734910,2,616795,0,1,1,'S',1,0.997801,665,921924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 792, \"large_tick_hit\": 18, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',45.825,172191288,11124786,NULL,'2018-02-06 00:43:33',1517877813,NULL),(1927735755,9734910,2,317917,0,1,1,'S',1,0.992593,756,848481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 939, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',45.8505,169938270,14027972,NULL,'2017-10-25 01:11:59',1508893919,NULL),(1929240924,9734910,2,1385211,1,1,1,'S',1,0.985577,137,928914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 47}}',45.8868,171999890,524830,NULL,'2018-01-28 17:31:10',1517160670,NULL),(1929146249,9734910,2,771882,0,1,1,'SH',1,0.991736,240,909745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',45.8943,171809873,1960180,NULL,'2018-01-20 13:18:41',1516454321,NULL),(1928946269,9734910,2,101356,1,1,1,'S',1,0.99297,182,807864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 75, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 75, \"small_tick_hit\": 175}}',45.9357,171450869,1452270,NULL,'2018-01-04 15:45:47',1515080747,NULL),(1927657165,9734910,2,1053647,1,1,1,'S',1,0.998714,922,965647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 633}}',45.9833,169784093,20653790,NULL,'2017-10-17 02:09:22',1508206162,NULL),(1940594590,9734910,2,710169,0,1,1,'SH',1,0.983696,105,944422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',46.025,186908653,411695,NULL,'2020-04-29 00:33:32',1588120412,NULL),(1927566644,9734910,2,1370179,1,1,1,'S',1,0.980237,360,775177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 515, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',46.0267,169616209,3337048,NULL,'2017-10-08 18:22:46',1507486966,NULL),(1931337524,9734910,2,1291409,0,1,1,'A',1,0.965812,56,657979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',46.0717,174742124,148726,NULL,'2018-06-03 16:31:56',1528043516,NULL),(1938121335,9734910,2,107875,0,1,1,'S',1,0.983087,330,696282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 835, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',46.0726,183731241,4647530,NULL,'2019-11-16 14:53:09',1573915989,NULL),(1929182354,9734910,2,161980,0,1,1,'A',1,0.978261,114,669889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',46.1187,171870505,589614,NULL,'2018-01-22 23:02:00',1516662120,NULL),(1930510906,9734910,2,1329035,0,1,1,'S',1,0.998498,202,875726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',46.1284,173577510,1956554,NULL,'2018-04-11 01:59:33',1523411973,NULL),(1929788824,9734910,2,1032282,1,1,1,'SH',1,0.989721,280,1204849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',46.1609,172583197,1742939,NULL,'2018-02-23 22:39:45',1519425585,NULL),(1927204949,9734910,2,490573,1,1,1,'X',1,1,632,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 67, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 67, \"small_tick_hit\": 220}}',46.2224,169354619,8802424,NULL,'2017-09-25 22:32:25',1506378745,NULL),(1937249168,9734910,2,1800744,1,1,1,'A',1,0.972376,236,794305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 240}}',46.2754,182519565,2033629,NULL,'2019-08-25 11:46:22',1566733582,NULL),(1938462326,9734910,2,2234330,0,1,1,'C',1,0.892256,65,472227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 184, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',46.3256,184091959,283006,NULL,'2019-12-10 17:51:44',1576000304,NULL),(1928866682,9734910,2,609893,1,1,1,'S',1,0.997619,498,970205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',46.3258,171434416,5860248,NULL,'2018-01-03 20:40:33',1515012033,NULL),(1928135410,9734910,2,353182,1,1,1,'S',1,0.99359,261,764803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 86}}',46.3706,170458685,3153900,NULL,'2017-11-19 16:02:52',1511107372,NULL),(1933345160,9734910,2,1415127,0,1,1,'S',1,0.981481,143,787028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 38, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 191}}',46.378,177330604,607498,NULL,'2018-10-09 12:08:58',1539086938,NULL),(1931207219,9734910,2,1241711,1,1,1,'S',1,0.987988,177,695403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',46.4369,174550978,1563836,NULL,'2018-05-26 11:51:49',1527335509,NULL),(1933981486,9734910,2,828828,0,1,1,'S',1,0.983387,408,692467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1027, \"large_tick_hit\": 5, \"small_tick_hit\": 507, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',46.4393,178179898,7826830,NULL,'2018-11-30 23:07:39',1543619259,NULL),(1928890130,9734910,2,1324811,1,1,1,'S',1,0.994885,267,973849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',46.4618,171425521,1566520,NULL,'2018-01-03 12:41:01',1514983261,NULL),(1930100934,9734910,2,1474949,0,1,1,'X',1,1,424,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',46.4726,172984249,4386878,NULL,'2018-03-15 03:31:58',1521084718,NULL),(1953583844,9734910,2,2018025,1,1,1,'S',1,0.984177,142,761344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',46.5222,204314612,1056305,NULL,'2022-01-02 17:09:25',1641143365,NULL),(1930588666,9734910,2,649539,0,1,1,'A',1,0.978134,238,858902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',46.5232,173707820,2318949,NULL,'2018-04-17 01:54:36',1523930076,NULL),(1927485071,9734910,2,883048,1,1,1,'S',1,0.996094,373,908432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',46.5664,169600746,3547708,NULL,'2017-10-08 03:25:56',1507433156,NULL),(1937328615,9734910,2,1943596,0,1,1,'A',1,0.958541,135,667569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 165, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',46.5737,182740159,848811,NULL,'2019-09-08 18:42:27',1567968147,NULL),(1947345630,9734910,2,2258687,1,1,1,'A',1,0.968627,67,555392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 62}}',46.5993,196015082,290750,NULL,'2021-03-17 15:27:20',1615994840,NULL),(1946101947,9734910,2,2669258,1,1,1,'A',1,0.963731,133,612562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 456, \"small_tick_hit\": 288, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 305}}',46.7313,194284187,1095716,NULL,'2021-01-24 08:59:30',1611478770,NULL),(1929060226,9734910,2,1264343,1,1,1,'A',1,0.974803,212,669119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',46.771,171588896,1354254,NULL,'2018-01-10 13:33:05',1515591185,NULL),(1929027989,9734910,2,980667,1,1,1,'S',1,0.983607,242,727405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 342}}',46.8568,171591395,3022390,NULL,'2018-01-10 16:01:25',1515600085,NULL),(1928510406,9734910,2,1220325,1,1,1,'S',1,0.996169,82,1055621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',46.8751,170905068,151937,NULL,'2017-12-12 02:09:58',1513044598,NULL),(1929062777,9734910,2,1265869,0,1,1,'S',1,0.989305,294,926972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 93, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',46.9051,171592615,2358541,NULL,'2018-01-10 17:07:54',1515604074,NULL),(1936704934,9734910,2,1542364,0,1,1,'B',1,0.918322,100,555751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',46.9053,181861234,511877,NULL,'2019-07-15 15:29:11',1563204551,NULL),(1927593400,9734910,2,406653,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',46.9999,169754629,6045140,NULL,'2017-10-15 15:22:46',1508080966,NULL),(1930665202,9734910,2,1517171,1,1,1,'A',1,0.963964,119,552588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 343, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 89}}',47.0064,173853962,999250,NULL,'2018-04-23 21:17:14',1524518234,NULL),(1928141964,9734910,2,1042703,1,1,1,'S',1,0.997062,406,904593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',47.0099,170482833,4603684,NULL,'2017-11-20 21:06:49',1511212009,NULL),(1927768459,9734910,2,148826,1,1,1,'S',1,0.999287,1020,981774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 138, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 138, \"small_tick_hit\": 382}}',47.0429,169937876,22120406,NULL,'2017-10-25 00:37:17',1508891837,NULL),(1943492588,9734910,2,1961323,1,1,1,'SH',1,0.996441,185,1016146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',47.0559,190835081,907640,NULL,'2020-09-17 00:18:09',1600301889,NULL),(1930548530,9734910,2,406224,1,1,1,'S',1,0.998609,389,936186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',47.0825,173765547,4616840,NULL,'2018-04-20 03:06:02',1524193562,NULL),(1928198056,9734910,2,1002298,1,1,1,'S',1,0.984848,216,782483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 226}}',47.2146,170549540,1298858,NULL,'2017-11-24 17:41:07',1511545267,NULL),(1930573448,9734910,2,1012452,1,1,1,'A',1,0.97861,279,899006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',47.2592,173707665,3044205,NULL,'2018-04-17 01:42:08',1523929328,NULL),(1934617479,9734910,2,455458,0,1,1,'S',1,0.9975,429,953702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',47.3394,178934910,4443032,NULL,'2019-01-12 22:39:28',1547332768,NULL),(1934860637,9734910,2,1827412,1,1,1,'S',1,0.994152,173,832161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',47.3557,179281187,1342208,NULL,'2019-02-03 00:22:28',1549153348,NULL),(1930730424,9734910,2,469271,1,1,1,'SH',1,0.9809,225,884339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',47.4066,173913183,1828575,NULL,'2018-04-27 01:58:54',1524794334,NULL),(1934009359,9734910,2,1522653,1,1,1,'SH',1,0.990033,87,815643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',47.4109,178266959,312389,NULL,'2018-12-06 00:07:09',1544054829,NULL),(1933346609,9734910,2,1415665,1,1,1,'A',1,0.954972,260,804440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',47.557,177369092,1728194,NULL,'2018-10-12 01:22:39',1539307359,NULL),(1927287689,9734910,2,1183232,1,1,1,'S',1,0.997271,476,961130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 77, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 77, \"small_tick_hit\": 257}}',47.571,169315045,4686542,NULL,'2017-09-24 01:46:51',1506217611,NULL),(1928903186,9734910,2,768613,1,1,1,'S',1,0.99431,292,1051007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',47.6021,171430101,1544269,NULL,'2018-01-03 16:54:26',1514998466,NULL),(1929001286,9734910,2,1311888,1,1,1,'SH',1,0.998523,412,956723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',47.627,171626936,4703538,NULL,'2018-01-12 10:57:45',1515754665,NULL),(1927911691,9734910,2,654492,0,1,1,'S',1,0.995851,145,962560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',47.6424,170194154,538778,NULL,'2017-11-06 12:20:54',1509970854,NULL),(1928303897,9734910,2,1437114,1,1,1,'X',1,1,413,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',47.6493,170704054,3104992,NULL,'2017-12-02 13:08:40',1512220120,NULL),(1930592110,9734910,2,1412688,1,1,1,'SH',1,0.986191,259,943292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 15, \"small_tick_hit\": 388}}',47.7303,173620932,3165460,NULL,'2018-04-13 11:24:34',1523618674,NULL),(1927231008,9734910,2,1351562,1,1,1,'S',1,0.998379,1131,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"large_tick_hit\": 14, \"small_tick_hit\": 717, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 14, \"small_tick_hit\": 720}}',47.7391,169254601,30572822,NULL,'2017-09-21 11:58:49',1505995129,NULL),(1929699988,9734910,2,1030970,1,1,1,'A',1,0.975643,193,641747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 68, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 68, \"small_tick_hit\": 196}}',47.7429,172521366,1719410,NULL,'2018-02-21 00:27:46',1519172866,NULL),(1927670982,9734910,2,1382696,1,1,1,'S',1,0.983217,257,736812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',47.7531,169726684,1889998,NULL,'2017-10-14 14:12:19',1507990339,NULL),(1934861136,9734910,2,1383466,0,1,1,'A',1,0.970588,115,586935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',47.7533,179213563,713070,NULL,'2019-01-29 21:58:38',1548799118,NULL),(1934097721,9734910,2,1826010,0,1,1,'S',1,0.991758,201,459068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',47.7765,178191549,637520,NULL,'2018-12-01 14:10:24',1543673424,NULL),(1930821414,9734910,2,899503,0,1,1,'A',1,0.968144,162,598488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 448, \"large_tick_hit\": 57, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',47.8039,173954874,1474940,NULL,'2018-04-28 19:49:38',1524944978,NULL),(1928548732,9734910,2,160059,1,1,1,'S',1,0.988166,352,854716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 189}}',47.81,170952734,4325090,NULL,'2017-12-14 14:59:22',1513263562,NULL),(1949817622,9734910,2,1632869,1,1,1,'A',1,0.972048,389,581630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1191, \"large_tick_hit\": 91, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 91, \"small_tick_hit\": 114}}',47.8671,199321331,7559630,NULL,'2021-06-24 23:31:47',1624577507,NULL),(1937245356,9734910,2,1796420,1,1,1,'A',1,0.965909,206,566553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',47.8968,182520271,1895650,NULL,'2019-08-25 12:35:55',1566736555,NULL),(1929072683,9734910,2,683891,1,1,1,'S',1,0.988588,157,710201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',47.9415,171656494,1656800,NULL,'2018-01-13 15:48:05',1515858485,NULL),(1938400958,9734910,2,1540166,0,1,1,'B',1,0.915789,44,502019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 77, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 27, \"small_tick_hit\": 92}}',47.9581,184092220,220715,NULL,'2019-12-10 18:12:37',1576001557,NULL),(1929036006,9734910,2,771882,0,1,1,'S',1,0.998347,405,916582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',47.9859,171627165,3554740,NULL,'2018-01-12 11:15:56',1515755756,NULL),(1933879811,9734910,2,1608849,0,1,1,'SH',1,0.985663,161,815309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',47.9902,178073141,918627,NULL,'2018-11-24 11:18:25',1543058305,NULL),(1930993659,9734910,2,530043,1,1,1,'SH',1,0.992453,458,782274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 945, \"large_tick_hit\": 171, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 171, \"small_tick_hit\": 462}}',47.9941,174191423,6340568,NULL,'2018-05-09 02:23:51',1525832631,NULL),(1928301871,9734910,2,136128,1,1,1,'S',1,0.991803,242,867916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 42, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 42, \"small_tick_hit\": 126}}',48.0174,170675900,1624014,NULL,'2017-12-01 02:03:47',1512093827,NULL),(1928274488,9734910,2,649539,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',48.0375,170568401,4943352,NULL,'2017-11-25 13:04:57',1511615097,NULL),(1927563776,9734910,2,943989,0,1,1,'S',1,0.996727,345,883597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',48.0483,169694114,3022720,NULL,'2017-10-13 02:55:35',1507863335,NULL),(1929278813,9734910,2,1071233,1,1,1,'A',1,0.979339,114,1151658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',48.0986,171999770,421060,NULL,'2018-01-28 17:25:27',1517160327,NULL),(1928244830,9734910,2,236767,0,1,1,'S',1,0.993506,274,920318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',48.1646,170602138,2494890,NULL,'2017-11-26 20:14:47',1511727287,NULL),(1934980134,9734910,2,133440,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',48.2399,179416935,3841226,NULL,'2019-02-11 20:14:00',1549916040,NULL),(1947384507,9734910,2,1983122,1,1,1,'S',1,0.991713,119,700045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 32, \"small_tick_hit\": 257}}',48.2705,196015196,1421700,NULL,'2021-03-17 15:31:46',1615995106,NULL),(1931000173,9734910,2,708313,0,1,1,'A',1,0.975089,68,781774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',48.2851,174227009,203878,NULL,'2018-05-10 20:47:57',1525985277,NULL),(1928087769,9734910,2,404023,1,1,1,'S',1,0.998762,384,911783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 363}}',48.3383,170430168,3745702,NULL,'2017-11-18 14:32:22',1511015542,NULL),(1927525848,9734910,2,155913,0,1,1,'S',1,0.998299,429,964129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',48.4315,169694055,4461540,NULL,'2017-10-13 02:50:37',1507863037,NULL),(1927571777,9734910,2,1401010,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',48.4707,169612813,5549380,NULL,'2017-10-08 15:35:56',1507476956,NULL),(1934399529,9734910,2,1765288,1,1,1,'SH',1,0.995845,223,924915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',48.5528,178709608,2053986,NULL,'2018-12-30 21:34:13',1546205653,NULL),(1928136107,9734910,2,146985,1,1,1,'S',1,0.990351,409,750770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 871, \"large_tick_hit\": 61, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 61, \"small_tick_hit\": 200}}',48.5537,170554686,5219130,NULL,'2017-11-24 21:55:34',1511560534,NULL),(1928611028,9734910,2,797301,1,1,1,'X',1,1,142,1057465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',48.5912,171100547,553418,NULL,'2017-12-21 02:17:30',1513822650,NULL),(1940113314,9734910,2,2160121,0,1,1,'A',1,0.977456,307,602749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 962, \"large_tick_hit\": 120, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 120, \"small_tick_hit\": 136}}',48.6134,186167040,6173380,NULL,'2020-04-03 00:13:18',1585872798,NULL),(1929124258,9734910,2,211154,1,1,1,'A',1,0.961468,251,664083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 75, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',48.6394,171850222,2090150,NULL,'2018-01-21 22:50:50',1516575050,NULL),(1929129000,9734910,2,969698,1,1,1,'S',1,0.994334,282,868632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',48.6582,171844950,2546267,NULL,'2018-01-21 18:16:13',1516558573,NULL),(1927896486,9734910,2,831115,0,1,1,'S',1,0.99389,290,885663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 50, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 50, \"small_tick_hit\": 163}}',48.6802,170178743,1782238,NULL,'2017-11-05 16:19:54',1509898794,NULL),(1936725634,9734910,2,1281009,1,1,1,'X',1,1,252,1057881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',48.7062,181863343,1164028,NULL,'2019-07-15 18:20:06',1563214806,NULL),(1927291438,9734910,2,1311888,1,1,1,'X',1,1,508,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',48.7758,169355560,6346298,NULL,'2017-09-26 00:01:45',1506384105,NULL),(1929275813,9734910,2,1070639,0,1,1,'SH',1,0.983539,83,699077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',48.8159,171999804,277498,NULL,'2018-01-28 17:27:18',1517160438,NULL),(1938505032,9734910,2,983896,0,1,1,'SH',1,0.996914,143,520033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',48.9528,184123903,376512,NULL,'2019-12-13 00:57:25',1576198645,NULL),(1927215022,9734910,2,117427,0,1,1,'S',1,0.997407,798,945823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',49.0158,169314492,15411504,NULL,'2017-09-24 01:11:30',1506215490,NULL),(1928936970,9734910,2,803704,0,1,1,'S',1,0.985477,289,713324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 609, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',49.0806,171409337,3117692,NULL,'2018-01-02 18:15:00',1514916900,NULL),(1930474935,9734910,2,1008238,0,1,1,'SH',1,0.983562,141,856468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',49.1117,173560254,652625,NULL,'2018-04-10 03:09:14',1523329754,NULL),(1937657933,9734910,2,1073711,1,1,1,'A',1,0.954704,78,556963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 210, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 66}}',49.2074,182958709,363428,NULL,'2019-09-24 22:37:12',1569364632,NULL),(1929305299,9734910,2,382275,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',49.2383,172016284,6898330,NULL,'2018-01-29 13:27:15',1517232435,NULL),(1927795817,9734910,2,88320,0,1,1,'S',1,0.98913,294,991134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',49.2711,169953671,2227725,NULL,'2017-10-25 22:01:28',1508968888,NULL),(1928429110,9734910,2,168164,1,1,1,'S',1,0.990071,357,834421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 224}}',49.2754,170807506,4178650,NULL,'2017-12-07 19:58:28',1512676708,NULL),(1928721232,9734910,2,1438987,1,1,1,'S',1,0.988818,318,922375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',49.2889,171100448,2745746,NULL,'2017-12-21 02:11:47',1513822307,NULL),(1930493122,9734910,2,1317542,1,1,1,'SH',1,0.990923,244,793032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',49.3244,173560050,2065061,NULL,'2018-04-10 02:53:25',1523328805,NULL),(1929277566,9734910,2,1070852,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.5526,172008696,2079258,NULL,'2018-01-29 02:09:27',1517191767,NULL),(1959709266,9734910,2,111680,0,1,1,'A',1,0.975669,547,754622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1076, \"large_tick_hit\": 11, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',49.5817,212057880,8747821,NULL,'2023-03-30 19:54:28',1680206068,NULL),(1928422383,9734910,2,1323359,1,1,1,'S',1,0.995066,327,991260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',49.5871,170775621,2926412,NULL,'2017-12-05 23:37:19',1512517039,NULL),(1940591426,9734910,2,1158424,1,1,1,'XH',1,1,127,1146764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',49.6099,186880336,522594,NULL,'2020-04-28 00:56:38',1588035398,NULL),(1929241659,9734910,2,1220324,0,1,1,'S',1,0.996109,95,479816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',49.6113,171968512,135774,NULL,'2018-01-27 14:10:35',1517062235,NULL),(1927645432,9734910,2,263806,1,1,1,'X',1,1,464,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 173}}',49.6436,169759432,5051498,NULL,'2017-10-15 19:12:11',1508094731,NULL),(1927900344,9734910,2,153896,0,1,1,'X',1,1,491,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',49.6596,170196215,5919590,NULL,'2017-11-06 14:51:16',1509979876,NULL),(1930404902,9734910,2,1346351,1,1,1,'S',1,0.995427,296,982289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',49.7376,173576810,2459465,NULL,'2018-04-11 01:01:52',1523408512,NULL),(1928051357,9734910,2,170976,1,1,1,'A',1,0.978723,230,725556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',49.7762,170344486,1576240,NULL,'2017-11-14 02:45:48',1510627548,NULL),(1930450164,9734910,2,436522,1,1,1,'A',1,0.972179,201,699394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"large_tick_hit\": 35, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 35, \"small_tick_hit\": 166}}',49.7811,173560384,1396318,NULL,'2018-04-10 03:23:16',1523330596,NULL),(1930787892,9734910,2,986935,0,1,1,'S',1,0.982019,211,632404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 596, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',49.7919,173954522,2401590,NULL,'2018-04-28 19:33:11',1524943991,NULL),(1930255848,9734910,2,767324,0,1,1,'A',1,0.945238,248,595750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 517, \"large_tick_hit\": 62, \"small_tick_hit\": 215, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 62, \"small_tick_hit\": 234}}',49.8177,173257724,2185670,NULL,'2018-03-27 16:07:06',1522166826,NULL),(1931071365,9734910,2,885110,0,1,1,'A',1,0.97973,167,329123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 36, \"small_tick_hit\": 152}}',49.8199,174393356,801220,NULL,'2018-05-18 22:50:19',1526683819,NULL),(1929014738,9734910,2,134141,1,1,1,'S',1,0.998741,618,962923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 71, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 71, \"small_tick_hit\": 176}}',49.8477,171679992,8438766,NULL,'2018-01-14 13:30:36',1515936636,NULL),(1930863925,9734910,2,222621,1,1,1,'S',1,0.995822,166,814854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',49.857,173961492,2139920,NULL,'2018-04-29 01:59:12',1524967152,NULL),(1937794666,9734910,2,1281012,1,1,1,'X',1,1,417,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',49.937,183228648,3185800,NULL,'2019-10-14 00:21:15',1571012475,NULL),(1949742752,9734910,2,2615427,1,1,1,'A',1,0.960373,248,324007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 552, \"large_tick_hit\": 61, \"small_tick_hit\": 211, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 231}}',49.9649,199321690,1112282,NULL,'2021-06-24 23:49:27',1624578567,NULL),(1938402359,9734910,2,1219573,1,1,1,'S',1,0.995163,410,874057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',50.0048,183941600,4377338,NULL,'2019-11-30 14:59:26',1575125966,NULL),(1938851310,9734910,2,2018026,1,1,1,'A',1,0.965131,150,285890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 623, \"large_tick_hit\": 23, \"small_tick_hit\": 129, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 141}}',50.0107,184733055,1113360,NULL,'2020-01-18 16:07:44',1579363664,NULL),(1931250961,9734910,2,1454883,1,1,1,'S',1,0.987063,185,688114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"large_tick_hit\": 73, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}}',50.0168,174607980,1704126,NULL,'2018-05-28 21:41:31',1527543691,NULL),(1927497525,9734910,2,1173979,1,1,1,'S',1,0.99918,736,964867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 484}}',50.042,169613223,13203090,NULL,'2017-10-08 15:55:40',1507478140,NULL),(1929395009,9734910,2,984498,1,1,1,'S',1,0.984127,188,674983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 183}}',50.0488,172137590,1610970,NULL,'2018-02-03 20:10:11',1517688611,NULL),(1927655797,9734910,2,744674,1,1,1,'S',1,0.998362,444,986474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 32, \"small_tick_hit\": 612}}',50.101,169755206,5613951,NULL,'2017-10-15 15:46:11',1508082371,NULL),(1928816663,9734910,2,1344918,1,1,1,'S',1,0.99652,356,1029000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 105, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 105, \"small_tick_hit\": 488}}',50.1335,171254124,1824650,NULL,'2017-12-27 15:10:11',1514387411,NULL),(1940631868,9734910,2,1612606,0,1,1,'A',1,0.944,77,619828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 116}}',50.1397,186852977,455686,NULL,'2020-04-27 02:03:04',1587952984,NULL),(1931207643,9734910,2,1241714,1,1,1,'SH',1,0.990581,398,1013766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 239}}',50.1832,174550823,4121012,NULL,'2018-05-26 11:43:43',1527335023,NULL),(1930491296,9734910,2,1025467,1,1,1,'SH',1,0.990291,238,966333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',50.1938,173555796,2516062,NULL,'2018-04-09 21:22:40',1523308960,NULL),(1930530111,9734910,2,1059829,1,1,1,'SH',1,0.987528,227,865086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',50.2177,173707599,1960756,NULL,'2018-04-17 01:37:57',1523929077,NULL),(1930502833,9734910,2,677220,0,1,1,'SH',1,0.987705,244,904777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 87, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 87, \"small_tick_hit\": 240}}',50.2272,173574275,2213460,NULL,'2018-04-10 21:24:03',1523395443,NULL),(1928987059,9734910,2,1127174,0,1,1,'S',1,0.997065,345,989050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 34, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',50.3461,171588703,2568546,NULL,'2018-01-10 13:18:05',1515590285,NULL),(1930957621,9734910,2,1512177,1,1,1,'A',1,0.951965,93,543282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 179, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 39}}',50.3647,174252499,365530,NULL,'2018-05-12 01:56:07',1526090167,NULL),(1927847943,9734910,2,408665,1,1,1,'S',1,0.996591,447,875450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 98, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 98, \"small_tick_hit\": 278}}',50.4528,170222004,4605798,NULL,'2017-11-08 01:20:22',1510104022,NULL),(1929033950,9734910,2,1068384,1,1,1,'A',1,0.973941,139,870598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 9, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',50.4862,171685463,518736,NULL,'2018-01-14 17:59:48',1515952788,NULL),(1928394348,9734910,2,945358,0,1,1,'S',1,0.996144,423,958488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',50.4889,170883854,4278788,NULL,'2017-12-11 00:01:36',1512950496,NULL),(1930638017,9734910,2,383456,0,1,1,'SH',1,0.987203,231,923418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',50.4906,173626796,1612484,NULL,'2018-04-13 16:41:32',1523637692,NULL),(1931086427,9734910,2,1029562,1,1,1,'A',1,0.977053,177,586236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 667, \"large_tick_hit\": 11, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',50.4976,174310750,2034730,NULL,'2018-05-14 14:03:52',1526306632,NULL),(1930420216,9734910,2,1155987,0,1,1,'A',1,0.960432,112,801261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',50.5002,173574921,405278,NULL,'2018-04-10 22:16:55',1523398615,NULL),(1927815599,9734910,2,100228,0,1,1,'X',1,1,315,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',50.5016,170002559,2554260,NULL,'2017-10-28 12:56:41',1509195401,NULL),(1938390250,9734910,2,1524646,0,1,1,'B',1,0.923345,47,505069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 82, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 94}}',50.5029,184092205,224815,NULL,'2019-12-10 18:11:33',1576001493,NULL),(1928507632,9734910,2,1220324,0,1,1,'S',1,0.980545,95,953362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',50.5501,170905032,234498,NULL,'2017-12-12 02:07:49',1513044469,NULL),(1930279596,9734910,2,524776,1,1,1,'A',1,0.948276,95,660003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 100, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',50.5605,173304199,416140,NULL,'2018-03-29 20:03:49',1522353829,NULL),(1941171976,9734910,2,1281010,0,1,1,'A',1,0.952646,136,620916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 487, \"large_tick_hit\": 41, \"small_tick_hit\": 156, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',50.5941,187731905,1506387,NULL,'2020-05-26 00:52:25',1590454345,NULL),(1928368900,9734910,2,1294950,1,1,1,'A',1,0.978062,147,605614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',50.6048,170807654,1500390,NULL,'2017-12-07 20:07:21',1512677241,NULL),(1928875943,9734910,2,1316290,1,1,1,'SH',1,0.996672,364,1137738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',50.6148,171425071,1912664,NULL,'2018-01-03 12:12:43',1514981563,NULL),(1936801707,9734910,2,1838435,0,1,1,'A',1,0.957014,94,619366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',50.6431,181941405,652999,NULL,'2019-07-20 12:17:13',1563625033,NULL),(1928542121,9734910,2,1249152,1,1,1,'S',1,0.996188,422,958536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 365}}',50.6669,170900607,4373900,NULL,'2017-12-11 20:57:04',1513025824,NULL),(1927642694,9734910,2,155989,1,1,1,'S',1,0.998236,413,963907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 18, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 18, \"small_tick_hit\": 154}}',50.669,169854614,4094598,NULL,'2017-10-21 01:48:01',1508550481,NULL),(1947912925,9734910,2,394261,0,1,1,'S',1,0.982249,228,728389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 532, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',50.671,196718519,3080780,NULL,'2021-04-07 13:41:36',1617802896,NULL),(1928894659,9734910,2,1439002,1,1,1,'S',1,0.99763,407,1059574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 26, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 26, \"small_tick_hit\": 437}}',50.7877,171431067,3097323,NULL,'2018-01-03 17:40:35',1515001235,NULL),(1938538571,9734910,2,1548553,0,1,1,'A',1,0.953186,123,297190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 451, \"large_tick_hit\": 61, \"small_tick_hit\": 221, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',50.8276,184105581,667342,NULL,'2019-12-11 17:12:07',1576084327,NULL),(1950461248,9734910,2,1695382,1,1,1,'A',1,0.975484,162,557733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 654, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 103}}',50.8588,200024483,1809960,NULL,'2021-07-18 21:28:42',1626643722,NULL),(1936927038,9734910,2,1069541,0,1,1,'A',1,0.943376,399,303083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 736, \"large_tick_hit\": 28, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',50.8602,182222671,2702970,NULL,'2019-08-06 17:36:21',1565112981,NULL),(1927849470,9734910,2,58455,1,1,1,'S',1,0.993939,261,903437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',50.8617,170221988,1736528,NULL,'2017-11-08 01:18:25',1510103905,NULL),(1937680876,9734910,2,1264070,0,1,1,'A',1,0.979011,122,708542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',50.9168,182981317,1186975,NULL,'2019-09-26 20:04:30',1569528270,NULL),(1937664102,9734910,2,308352,0,1,1,'A',1,0.97076,191,747503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',50.957,183007331,1430496,NULL,'2019-09-28 15:01:52',1569682912,NULL),(1928451672,9734910,2,185223,1,1,1,'X',1,1,397,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',50.9596,170756274,3697802,NULL,'2017-12-04 21:00:56',1512421256,NULL),(1930311729,9734910,2,1076381,0,1,1,'A',1,0.97549,253,329116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 538, \"large_tick_hit\": 40, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',50.9912,173372040,1252680,NULL,'2018-04-01 13:54:16',1522590856,NULL),(1927691352,9734910,2,674553,0,1,1,'S',1,0.991837,196,959485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',51.0608,169832547,964070,NULL,'2017-10-19 23:09:10',1508454550,NULL),(1928304789,9734910,2,1173114,1,1,1,'S',1,0.986772,235,878147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',51.12,170652978,1466362,NULL,'2017-11-29 20:40:48',1511988048,NULL),(1936730331,9734910,2,1286139,0,1,1,'A',1,0.973881,144,703901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 530, \"large_tick_hit\": 32, \"small_tick_hit\": 221, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',51.1233,181853080,1982609,NULL,'2019-07-15 01:31:42',1563154302,NULL),(1927446464,9734910,2,947684,1,1,1,'S',1,0.998233,369,961624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 197}}',51.141,169694230,3367204,NULL,'2017-10-13 03:03:04',1507863784,NULL),(1927631913,9734910,2,724091,1,1,1,'X',1,1,1149,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1147, \"large_tick_hit\": 2, \"small_tick_hit\": 909}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 2, \"small_tick_hit\": 909}}',51.1612,169738280,31957510,NULL,'2017-10-14 23:23:07',1508023387,NULL),(1930542150,9734910,2,1501841,1,1,1,'SH',1,0.997531,309,987403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 274}}',51.1946,173611355,3426972,NULL,'2018-04-12 20:54:35',1523566475,NULL),(1930478974,9734910,2,1214825,1,1,1,'SH',1,0.994723,279,1031633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',51.2022,173577578,2637640,NULL,'2018-04-11 02:04:59',1523412299,NULL),(1927940786,9734910,2,105728,1,1,1,'S',1,0.998643,513,479739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 224}}',51.2037,170161469,3295714,NULL,'2017-11-04 22:50:42',1509835842,NULL),(1937615064,9734910,2,1530671,1,1,1,'SH',1,0.992958,154,1059203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',51.2071,183065188,726377,NULL,'2019-10-02 17:43:55',1570038235,NULL),(1929743593,9734910,2,218021,1,1,1,'S',1,0.9888,311,799238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 62, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 62, \"small_tick_hit\": 172}}',51.247,172429913,2190300,NULL,'2018-02-17 01:34:53',1518831293,NULL),(1937747679,9734910,2,1570827,0,1,1,'A',1,0.951838,150,627055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 540, \"large_tick_hit\": 45, \"small_tick_hit\": 166, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 45, \"small_tick_hit\": 187}}',51.2544,183096271,1553884,NULL,'2019-10-04 23:51:52',1570233112,NULL),(1929678575,9734910,2,274077,1,1,1,'SH',1,0.99373,261,1118752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',51.5338,172543109,1907106,NULL,'2018-02-22 02:07:41',1519265261,NULL),(1944320878,9734910,2,2411245,1,1,1,'S',1,0.989631,291,876157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',51.5543,191886310,2839624,NULL,'2020-10-30 00:33:46',1604018026,NULL),(1928218187,9734910,2,553728,1,1,1,'S',1,0.998219,755,1055215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 926, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',51.5765,170656314,13401334,NULL,'2017-11-30 01:00:12',1512003612,NULL),(1937199551,9734910,2,1314881,1,1,1,'A',1,0.958333,118,496419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 445, \"large_tick_hit\": 70, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 70, \"small_tick_hit\": 87}}',51.5867,182476438,1063450,NULL,'2019-08-22 18:37:11',1566499031,NULL),(1928936815,9734910,2,803417,1,1,1,'S',1,0.998395,298,1058439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 325}}',51.5981,171451074,2088058,NULL,'2018-01-04 15:55:51',1515081351,NULL),(1928047765,9734910,2,775807,1,1,1,'S',1,0.996055,362,831434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',51.7031,170235609,5243582,NULL,'2017-11-08 21:12:05',1510175525,NULL),(1936842150,9734910,2,1761871,1,1,1,'A',1,0.97806,262,641296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',51.7131,181899205,4466680,NULL,'2019-07-17 22:37:08',1563403028,NULL),(1928272193,9734910,2,1301328,1,1,1,'S',1,0.993113,379,1053887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',51.7907,170601433,3730413,NULL,'2017-11-26 19:43:17',1511725397,NULL),(1928435052,9734910,2,504112,1,1,1,'S',1,0.997286,452,958957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',51.8743,170883924,5008742,NULL,'2017-12-11 00:08:10',1512950890,NULL),(1937440673,9734910,2,1764213,0,1,1,'C',1,0.892157,65,544037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',51.8868,182764293,168335,NULL,'2019-09-10 17:50:43',1568137843,NULL),(1928088081,9734910,2,553131,0,1,1,'S',1,0.993169,740,806416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1579, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',51.9085,170548266,20052476,NULL,'2017-11-24 16:35:39',1511541339,NULL),(1940318182,9734910,2,925905,0,1,1,'A',1,0.954733,80,595420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',51.9356,186552446,717129,NULL,'2020-04-16 18:51:35',1587063095,NULL),(1927283626,9734910,2,1376906,1,1,1,'X',1,1,484,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',52.0435,169356267,5643374,NULL,'2017-09-26 01:05:21',1506387921,NULL),(1929282585,9734910,2,26729,0,1,1,'S',1,0.995992,536,878502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 749, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',52.063,172022541,7789350,NULL,'2018-01-29 19:07:40',1517252860,NULL),(1933415887,9734910,2,1621175,0,1,1,'S',1,0.988652,285,836273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',52.1306,177360976,2479394,NULL,'2018-10-11 14:19:37',1539267577,NULL),(1928118121,9734910,2,1346600,1,1,1,'S',1,0.988854,222,787515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',52.1443,170548452,1863180,NULL,'2017-11-24 16:45:29',1511541929,NULL),(1927520128,9734910,2,1342273,1,1,1,'S',1,0.995388,599,876621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 728, \"large_tick_hit\": 12, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',52.1683,169675997,8945982,NULL,'2017-10-12 01:42:12',1507772532,NULL),(1930306548,9734910,2,971828,1,1,1,'SH',1,0.9841,344,857661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 479}}',52.2019,173351870,3968390,NULL,'2018-03-31 18:27:00',1522520820,NULL),(1929875534,9734910,2,708226,1,1,1,'A',1,0.967066,177,699835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',52.2125,172627917,1507240,NULL,'2018-02-25 16:56:17',1519577777,NULL),(1928102636,9734910,2,1018869,1,1,1,'A',1,0.979667,158,675164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',52.2859,170395121,861024,NULL,'2017-11-16 23:28:12',1510874892,NULL),(1941222334,9734910,2,925905,0,1,1,'A',1,0.952675,113,293608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',52.2882,187746191,526777,NULL,'2020-05-26 13:17:23',1590499043,NULL),(1930652530,9734910,2,537630,0,1,1,'SH',1,0.997076,242,1022991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',52.3484,173895420,2196605,NULL,'2018-04-26 02:17:15',1524709035,NULL),(1928308637,9734910,2,784773,1,1,1,'S',1,0.998819,1030,970675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 16, \"small_tick_hit\": 661, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 16, \"small_tick_hit\": 663}}',52.3628,170704158,25302706,NULL,'2017-12-02 13:14:07',1512220447,NULL),(1929033845,9734910,2,1068383,1,1,1,'A',1,0.963504,92,539644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 49}}',52.4635,171680518,391968,NULL,'2018-01-14 13:56:44',1515938204,NULL),(1927627146,9734910,2,1028364,1,1,1,'S',1,0.991758,301,800296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 472, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 252}}',52.5503,169725118,2705860,NULL,'2017-10-14 13:07:58',1507986478,NULL),(1958182291,9734910,2,2516690,1,1,1,'S',1,0.989583,199,878072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 23, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',52.5767,210122918,1419456,NULL,'2022-11-07 02:00:49',1667786449,NULL),(1930968775,9734910,2,105726,1,1,1,'SH',1,0.994264,201,925628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 202}}',52.6102,174265196,1508936,NULL,'2018-05-12 14:58:22',1526137102,NULL),(1943501485,9734910,2,36401,1,1,1,'A',1,0.977564,129,728124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 207, \"large_tick_hit\": 40, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 40, \"small_tick_hit\": 59}}',52.6494,190926512,617831,NULL,'2020-09-20 15:31:09',1600615869,NULL),(1930872246,9734910,2,1153219,1,1,1,'A',1,0.967871,67,586043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',52.7642,173947420,260502,NULL,'2018-04-28 14:36:11',1524926171,NULL),(1938383417,9734910,2,983896,1,1,1,'SH',1,0.993827,194,1136889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',52.7994,184036211,1112728,NULL,'2019-12-07 01:09:52',1575680992,NULL),(1929088113,9734910,2,1373441,1,1,1,'S',1,0.99439,299,905503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',52.8256,171655824,2644317,NULL,'2018-01-13 15:18:52',1515856732,NULL),(1941050642,9734910,2,1473855,0,1,1,'B',1,0.929787,96,573273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 286, \"large_tick_hit\": 46, \"small_tick_hit\": 105, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 46, \"small_tick_hit\": 120}}',52.8329,187558841,586181,NULL,'2020-05-20 20:24:04',1590006244,NULL),(1936843431,9734910,2,1762729,0,1,1,'A',1,0.976744,129,418022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',52.8492,181971303,254964,NULL,'2019-07-22 03:32:35',1563766355,NULL),(1955393631,9734910,2,2239552,1,1,1,'A',1,0.978535,181,662814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',52.943,206639535,1755130,NULL,'2022-04-24 01:49:13',1650764953,NULL),(1936735836,9734910,2,1580814,1,1,1,'A',1,0.972384,162,572009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 500, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 171}}',52.9491,181848310,1533550,NULL,'2019-07-14 18:38:34',1563129514,NULL),(1933426493,9734910,2,1483773,1,1,1,'S',1,0.992151,396,769412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 876, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 391}}',52.9647,177358991,5817980,NULL,'2018-10-11 11:32:52',1539257572,NULL),(1928097166,9734910,2,1396122,1,1,1,'SH',1,0.985743,153,839387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 224}}',52.9719,170445646,1057591,NULL,'2017-11-19 02:43:08',1511059388,NULL),(1946468273,9734910,2,2742205,0,1,1,'A',1,0.9625,87,751842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',52.9954,194884539,322558,NULL,'2021-02-11 01:04:53',1613005493,NULL),(1928464852,9734910,2,1355254,1,1,1,'S',1,0.996203,281,929451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',53.0697,170807753,2504333,NULL,'2017-12-07 20:11:43',1512677503,NULL),(1928507639,9734910,2,1220324,0,1,1,'A',1,0.964981,67,819798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',53.1204,170905045,140252,NULL,'2017-12-12 02:08:31',1513044511,NULL),(1930625914,9734910,2,1348013,0,1,1,'SH',1,0.998464,280,1029809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',53.2048,173611601,2640614,NULL,'2018-04-12 21:08:35',1523567315,NULL),(1930481231,9734910,2,1397836,1,1,1,'SH',1,0.985377,321,937714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"large_tick_hit\": 30, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 30, \"small_tick_hit\": 340}}',53.3048,173565058,3690238,NULL,'2018-04-10 11:30:29',1523359829,NULL),(1940552594,9734910,2,2108562,1,1,1,'SH',1,0.993721,282,1054349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 276}}',53.3059,186873126,2540001,NULL,'2020-04-27 19:19:06',1588015146,NULL),(1937269909,9734910,2,1071565,1,1,1,'A',1,0.963211,82,622684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',53.3462,182570751,372401,NULL,'2019-08-28 16:40:35',1567010435,NULL),(1927488249,9734910,2,693191,1,1,1,'S',1,0.998987,635,959609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',53.4495,169616793,9765938,NULL,'2017-10-08 18:51:36',1507488696,NULL),(1928307500,9734910,2,1175503,1,1,1,'S',1,0.988981,382,885520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',53.5024,170584152,3562474,NULL,'2017-11-26 02:17:56',1511662676,NULL),(1935030135,9734910,2,1322379,1,1,1,'A',1,0.958559,170,301443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"small_tick_hit\": 153, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 161}}',53.5752,179659833,753200,NULL,'2019-02-27 17:02:53',1551286973,NULL),(1931466056,9734910,2,1585828,0,1,1,'A',1,0.979657,222,684140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 667, \"large_tick_hit\": 51, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',53.6087,174884668,3631390,NULL,'2018-06-10 01:27:13',1528594033,NULL),(1930690749,9734910,2,1301328,1,1,1,'SH',1,0.990358,366,1092773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',53.646,173913164,3689500,NULL,'2018-04-27 01:56:47',1524794207,NULL),(1927548294,9734910,2,841828,1,1,1,'S',1,0.998957,554,963822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 405}}',53.6835,169617127,7520584,NULL,'2017-10-08 19:06:48',1507489608,NULL),(1931017185,9734910,2,61008,0,1,1,'X',1,1,387,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,174264685,4225960,NULL,'2018-05-12 14:35:32',1526135732,NULL),(1930309143,9734910,2,975628,1,1,1,'S',1,0.998033,502,900318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 430}}',53.748,173261768,6339720,NULL,'2018-03-27 20:21:00',1522182060,NULL),(1929092270,9734910,2,1425926,1,1,1,'S',1,0.992654,329,944340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 15, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 520}}',53.7679,171592586,4122175,NULL,'2018-01-10 17:06:32',1515603992,NULL),(1928216795,9734910,2,1201284,1,1,1,'S',1,0.994092,227,910256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',53.7942,170602862,1911166,NULL,'2017-11-26 20:51:58',1511729518,NULL),(1929565540,9734910,2,280269,0,1,1,'A',1,0.967949,101,704846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',53.8236,172322991,299674,NULL,'2018-02-11 23:03:28',1518390208,NULL),(1928926325,9734910,2,792410,1,1,1,'S',1,0.994455,262,879234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',53.8325,171483185,1915070,NULL,'2018-01-05 21:27:12',1515187632,NULL),(1927585121,9734910,2,1090929,1,1,1,'X',1,1,1013,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 525}}',53.9063,169762840,24872018,NULL,'2017-10-15 22:06:11',1508105171,NULL),(1927530529,9734910,2,1346978,1,1,1,'X',1,1,687,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 334}}',53.9296,169613140,11487280,NULL,'2017-10-08 15:51:44',1507477904,NULL),(1936269720,9734910,2,1385668,1,1,1,'S',1,0.995887,569,899658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1078, \"large_tick_hit\": 3, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 3, \"small_tick_hit\": 619}}',53.9373,181181251,16609340,NULL,'2019-06-03 03:35:38',1559532938,NULL),(1928961763,9734910,2,1375728,1,1,1,'S',1,0.985148,352,897185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',53.9604,171516357,3420781,NULL,'2018-01-07 03:03:57',1515294237,NULL),(1927694026,9734910,2,1391070,0,1,1,'S',1,0.995786,284,981679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',54.0659,169766600,1673213,NULL,'2017-10-16 02:42:34',1508121754,NULL),(1929988252,9734910,2,975745,1,1,1,'S',1,0.99798,293,882336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 14, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',54.0887,172814686,2846710,NULL,'2018-03-06 15:50:11',1520351411,NULL),(1936821273,9734910,2,2010056,1,1,1,'A',1,0.978349,179,637027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 477, \"large_tick_hit\": 38, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 213}}',54.2204,181899333,1561660,NULL,'2019-07-17 22:48:02',1563403682,NULL),(1930469500,9734910,2,1295252,1,1,1,'SH',1,0.982405,239,858482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 413, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 262}}',54.4133,173555715,2050750,NULL,'2018-04-09 21:16:18',1523308578,NULL),(1937327663,9734910,2,1943595,0,1,1,'A',1,0.970492,133,701657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"large_tick_hit\": 39, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',54.4437,182721215,1055202,NULL,'2019-09-07 17:41:25',1567878085,NULL),(1928438687,9734910,2,1263188,1,1,1,'S',1,0.991018,366,984791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',54.45,170756459,3521497,NULL,'2017-12-04 21:11:45',1512421905,NULL),(1929283750,9734910,2,1074131,0,1,1,'S',1,0.988588,230,823196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',54.5073,171932317,1835872,NULL,'2018-01-25 23:32:49',1516923169,NULL),(1929833356,9734910,2,1414456,1,1,1,'S',1,0.985155,217,675058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',54.5418,172625334,1859830,NULL,'2018-02-25 14:51:07',1519570267,NULL),(1937241173,9734910,2,707845,1,1,1,'SH',1,0.987294,205,916929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',54.5676,182576792,2281802,NULL,'2019-08-29 01:10:03',1567041003,NULL),(1933888105,9734910,2,739251,0,1,1,'A',1,0.975078,96,887488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"large_tick_hit\": 19, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',54.585,178075271,265251,NULL,'2018-11-24 13:33:33',1543066413,NULL),(1930514579,9734910,2,797301,1,1,1,'XH',1,1,142,1121808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',54.6651,173574844,587945,NULL,'2018-04-10 22:09:40',1523398180,NULL),(1927835082,9734910,2,1344922,1,1,1,'S',1,0.996296,398,902640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 21, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',54.6899,170178420,4024432,NULL,'2017-11-05 16:04:05',1509897845,NULL),(1927710973,9734910,2,1317542,1,1,1,'S',1,0.984871,336,797544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',54.7567,170002135,2968792,NULL,'2017-10-28 12:36:26',1509194186,NULL),(1931199556,9734910,2,751632,0,1,1,'S',1,0.986425,248,794629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',54.7656,174520347,2579310,NULL,'2018-05-25 01:27:15',1527211635,NULL),(1928213796,9734910,2,538215,0,1,1,'S',1,0.985825,381,822537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',54.7897,170549503,3773424,NULL,'2017-11-24 17:39:29',1511545169,NULL),(1930405928,9734910,2,696197,1,1,1,'SH',1,0.991903,154,1140287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',54.8223,173577694,678117,NULL,'2018-04-11 02:13:46',1523412826,NULL),(1930252011,9734910,2,1093529,0,1,1,'S',1,0.998984,556,970168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',54.8279,173152881,7610850,NULL,'2018-03-23 02:08:48',1521770928,NULL),(1936766063,9734910,2,1035785,0,1,1,'S',1,0.987342,446,364518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1836, \"large_tick_hit\": 76, \"small_tick_hit\": 584, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',54.8343,181764670,7552660,NULL,'2019-07-09 14:45:36',1562683536,NULL),(1940126048,9734910,2,2172472,0,1,1,'A',1,0.958525,60,667210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 129, \"large_tick_hit\": 7, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',54.8381,186298589,241878,NULL,'2020-04-07 23:09:08',1586300948,NULL),(1928989464,9734910,2,1296695,1,1,1,'S',1,0.99911,636,959655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 487}}',54.8984,171600290,9728292,NULL,'2018-01-11 01:51:16',1515635476,NULL),(1929555108,9734910,2,895351,0,1,1,'S',1,0.993289,116,786864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',54.9431,172269714,408474,NULL,'2018-02-09 19:57:22',1518206242,NULL),(1927902086,9734910,2,746298,1,1,1,'S',1,0.998478,330,890702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 208}}',54.9747,170186834,3061996,NULL,'2017-11-06 00:08:35',1509926915,NULL),(1934944790,9734910,2,1474956,1,1,1,'A',1,0.961194,251,334276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',55.02,179473914,1168830,NULL,'2019-02-15 20:17:30',1550261850,NULL),(1927590857,9734910,2,548390,1,1,1,'S',1,0.993769,339,891133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 59, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 59, \"small_tick_hit\": 193}}',55.0228,169766930,2775780,NULL,'2017-10-16 03:05:13',1508123113,NULL),(1938452449,9734910,2,1093245,1,1,1,'S',1,0.988298,238,682338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 641, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',55.1884,184075793,3382130,NULL,'2019-12-09 12:32:34',1575894754,NULL),(1936804504,9734910,2,1454892,1,1,1,'A',1,0.967742,190,572168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 584, \"large_tick_hit\": 45, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 45, \"small_tick_hit\": 127}}',55.1998,181899654,2238010,NULL,'2019-07-17 23:18:48',1563405528,NULL),(1927977010,9734910,2,1021211,1,1,1,'A',1,0.979196,242,706412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',55.2055,170344911,1791134,NULL,'2017-11-14 03:21:24',1510629684,NULL),(1929033464,9734910,2,1256136,1,1,1,'S',1,0.986413,256,730901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 553, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',55.21,171713030,3114878,NULL,'2018-01-15 23:49:38',1516060178,NULL),(1929445058,9734910,2,697276,1,1,1,'S',1,0.991111,96,782158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',55.2172,172112179,300350,NULL,'2018-02-02 22:31:20',1517610680,NULL),(1929370618,9734910,2,739251,1,1,1,'X',1,1,131,1078200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',55.2806,172191480,448690,NULL,'2018-02-06 00:57:57',1517878677,NULL),(1933885939,9734910,2,1034889,0,1,1,'SH',1,0.986431,311,926803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',55.3571,178073624,2831354,NULL,'2018-11-24 11:49:46',1543060186,NULL),(1930909898,9734910,2,569636,1,1,1,'SH',1,0.998938,291,955850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',55.4001,174265243,4091382,NULL,'2018-05-12 15:00:44',1526137244,NULL),(1935013521,9734910,2,842321,0,1,1,'A',1,0.960526,86,350117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 7, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',55.4219,179525216,170201,NULL,'2019-02-18 20:01:04',1550520064,NULL),(1928407670,9734910,2,1155871,1,1,1,'S',1,0.995356,307,942726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',55.4363,170807724,2673690,NULL,'2017-12-07 20:10:25',1512677425,NULL),(1931052982,9734910,2,1317261,1,1,1,'A',1,0.979042,247,707676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',55.5418,174288765,1984825,NULL,'2018-05-13 12:12:34',1526213554,NULL),(1938913238,9734910,2,1621175,0,1,1,'SH',1,0.980142,142,757009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',55.5714,184770344,1181384,NULL,'2020-01-20 17:12:11',1579540331,NULL),(1928945576,9734910,2,921857,1,1,1,'S',1,0.99187,230,763847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 165}}',55.6023,171437570,2279380,NULL,'2018-01-03 23:47:46',1515023266,NULL),(1937664357,9734910,2,308479,0,1,1,'SH',1,0.987302,209,865610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',55.6045,183057752,1598933,NULL,'2019-10-02 03:53:59',1569988439,NULL),(1929073173,9734910,2,530444,0,1,1,'S',1,0.995984,157,894630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',55.7003,171692950,981763,NULL,'2018-01-15 01:09:06',1515978546,NULL),(1955212331,9734910,2,2384119,1,1,1,'A',1,0.94877,175,284801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 89}}',55.7962,206320975,690420,NULL,'2022-04-09 02:23:57',1649471037,NULL),(1940567944,9734910,2,665129,1,1,1,'SH',1,0.995413,140,1144115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',55.8962,186852335,572086,NULL,'2020-04-27 01:27:02',1587950822,NULL),(1934706327,9734910,2,1582405,1,1,1,'A',1,0.976912,260,354967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 438, \"large_tick_hit\": 45, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 45, \"small_tick_hit\": 201}}',55.9498,179023371,1200700,NULL,'2019-01-18 15:30:31',1547825431,NULL),(1933952806,9734910,2,817269,0,1,1,'SH',1,0.980392,265,865249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',55.9581,178086151,2278858,NULL,'2018-11-25 00:17:23',1543105043,NULL),(1938181848,9734910,2,1846226,0,1,1,'A',1,0.967308,191,702527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 388, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',55.9751,183677379,1234467,NULL,'2019-11-13 02:06:27',1573610787,NULL),(1929349224,9734910,2,51088,0,1,1,'SH',1,0.981919,220,1025160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"small_tick_hit\": 450, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',56.0119,172007822,1394163,NULL,'2018-01-29 01:01:24',1517187684,NULL),(1928381195,9734910,2,139506,0,1,1,'S',1,0.997015,480,961346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',56.073,170880857,7029040,NULL,'2017-12-10 20:47:09',1512938829,NULL),(1928963990,9734910,2,1030969,1,1,1,'SH',1,0.994643,281,1119627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',56.1021,171516658,1434079,NULL,'2018-01-07 03:19:46',1515295186,NULL),(1933394792,9734910,2,818063,1,1,1,'XH',1,1,106,1142891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',56.2174,177471404,348054,NULL,'2018-10-18 13:24:01',1539869041,NULL),(1930462971,9734910,2,758642,1,1,1,'SH',1,0.994424,309,1120631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 229}}',56.2686,173556337,2663339,NULL,'2018-04-09 22:04:59',1523311499,NULL),(1929885247,9734910,2,652369,0,1,1,'S',1,0.993243,221,833670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',56.2862,172755020,1522762,NULL,'2018-03-03 17:50:46',1520099446,NULL),(1937591252,9734910,2,1335698,0,1,1,'A',1,0.943878,203,309606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 450, \"large_tick_hit\": 28, \"small_tick_hit\": 77, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 28, \"small_tick_hit\": 84}}',56.2968,182931553,954643,NULL,'2019-09-22 17:03:34',1569171814,NULL),(1927995526,9734910,2,136400,0,1,1,'S',1,0.994193,391,835963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',56.3112,170299899,4241398,NULL,'2017-11-11 23:26:43',1510442803,NULL),(1936767303,9734910,2,1709676,0,1,1,'A',1,0.974705,134,719430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 336, \"large_tick_hit\": 65, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 65, \"small_tick_hit\": 185}}',56.3168,181875185,773431,NULL,'2019-07-16 12:47:10',1563281230,NULL),(1927655490,9734910,2,648051,1,1,1,'X',1,1,1231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 855}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 855}}',56.3193,169758856,36596210,NULL,'2017-10-15 18:46:10',1508093170,NULL),(1957708737,9734910,2,3181727,1,1,1,'A',1,0.978927,90,692885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 221}}',56.4401,209635733,540502,NULL,'2022-10-05 21:04:24',1665003864,NULL),(1929843206,9734910,2,315614,0,1,1,'S',1,0.990008,482,835231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 672, \"large_tick_hit\": 20, \"small_tick_hit\": 497, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',56.5298,172605209,5764358,NULL,'2018-02-24 19:29:45',1519500585,NULL),(1928297156,9734910,2,287640,0,1,1,'S',1,0.992101,306,897386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"large_tick_hit\": 69, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',56.5576,170604295,2217465,NULL,'2017-11-26 22:16:23',1511734583,NULL),(1930702513,9734910,2,878993,1,1,1,'S',1,0.986014,194,722653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 170}}',56.5867,173828058,1607750,NULL,'2018-04-22 15:40:31',1524411631,NULL),(1936607525,9734910,2,1813958,0,1,1,'S',1,0.988854,178,858252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',56.609,181563557,1020919,NULL,'2019-06-26 16:41:07',1561567267,NULL),(1931473897,9734910,2,1623206,0,1,1,'SH',1,0.985735,313,940845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',56.6562,174895899,3113327,NULL,'2018-06-10 12:46:43',1528634803,NULL),(1957126888,9734910,2,1059388,0,1,1,'A',1,0.976821,101,603289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',56.6924,208854495,624300,NULL,'2022-08-18 01:46:37',1660787197,NULL),(1927685628,9734910,2,48964,0,1,1,'S',1,0.990556,506,884053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 49, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',56.7504,169762730,7347240,NULL,'2017-10-15 21:59:04',1508104744,NULL),(1930598183,9734910,2,208776,1,1,1,'S',1,0.992218,391,807172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 921, \"large_tick_hit\": 9, \"small_tick_hit\": 600, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 9, \"small_tick_hit\": 607}}',56.7694,173629416,6985968,NULL,'2018-04-13 19:06:26',1523646386,NULL),(1950410023,9734910,2,1414780,0,1,1,'A',1,0.978172,134,738359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 340, \"large_tick_hit\": 119, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',56.8018,200024733,848109,NULL,'2021-07-18 21:40:20',1626644420,NULL),(1930479406,9734910,2,463472,1,1,1,'SH',1,0.992754,256,821475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 55, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 55, \"small_tick_hit\": 203}}',56.8634,173574174,2628190,NULL,'2018-04-10 21:17:26',1523395046,NULL),(1940518081,9734910,2,1473855,0,1,1,'B',1,0.929787,153,308629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 45, \"small_tick_hit\": 120}}',56.895,186910541,456955,NULL,'2020-04-29 02:28:15',1588127295,NULL),(1927587930,9734910,2,1345312,1,1,1,'S',1,0.993366,309,876686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 240}}',56.9467,169766975,2409358,NULL,'2017-10-16 03:08:54',1508123334,NULL),(1930432166,9734910,2,1059390,0,1,1,'SH',1,0.987915,109,784873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',56.9848,173560565,629690,NULL,'2018-04-10 03:40:29',1523331629,NULL),(1933975889,9734910,2,1387776,0,1,1,'A',1,0.977591,170,765413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',56.9879,178075406,1438632,NULL,'2018-11-24 13:40:54',1543066854,NULL),(1929809508,9734910,2,1468469,1,1,1,'XH',1,1,326,1121790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',56.993,172597437,2209884,NULL,'2018-02-24 13:38:13',1519479493,NULL),(1936735465,9734910,2,1291404,0,1,1,'A',1,0.951456,78,271864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 38, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',56.9968,181786298,206430,NULL,'2019-07-10 21:21:30',1562793690,NULL),(1929249523,9734910,2,1386397,1,1,1,'S',1,0.985879,198,697683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 17, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 17, \"small_tick_hit\": 254}}',57.0069,172050864,1838940,NULL,'2018-01-31 03:15:02',1517368502,NULL),(1927839160,9734910,2,684072,1,1,1,'S',1,0.992347,442,798055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 748, \"large_tick_hit\": 15, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',57.0587,170219871,5358212,NULL,'2017-11-07 22:35:57',1510094157,NULL),(1938127591,9734910,2,1220324,1,1,1,'SH',1,0.992218,95,1137689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',57.0646,183672020,274065,NULL,'2019-11-12 18:15:45',1573582545,NULL),(1928087015,9734910,2,553093,1,1,1,'S',1,0.99696,490,909430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',57.0932,170548616,6681056,NULL,'2017-11-24 16:52:47',1511542367,NULL),(1928936258,9734910,2,1273494,1,1,1,'X',1,1,337,1058083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',57.1076,171557860,2091500,NULL,'2018-01-08 22:24:29',1515450269,NULL),(1936671504,9734910,2,1207082,0,1,1,'A',1,0.952077,59,587227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',57.1513,181881041,213835,NULL,'2019-07-16 19:46:09',1563306369,NULL),(1927872622,9734910,2,135982,1,1,1,'S',1,0.996169,373,926122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',57.2007,170074785,3447266,NULL,'2017-10-31 23:29:22',1509492562,NULL),(1929104642,9734910,2,1291409,0,1,1,'S',1,0.995726,122,959879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',57.3127,171669983,389838,NULL,'2018-01-14 02:51:41',1515898301,NULL),(1928146083,9734910,2,744671,1,1,1,'S',1,0.998098,1009,921703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1082, \"large_tick_hit\": 38, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',57.3656,170548351,23848144,NULL,'2017-11-24 16:40:08',1511541608,NULL),(1934359141,9734910,2,1347024,0,1,1,'SH',1,0.992481,238,1028757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',57.391,178629674,1734823,NULL,'2018-12-26 15:09:57',1545836997,NULL),(1937195985,9734910,2,1481159,1,1,1,'A',1,0.976712,362,623168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1147, \"large_tick_hit\": 112, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 112, \"small_tick_hit\": 177}}',57.5051,182496801,6447730,NULL,'2019-08-24 03:12:03',1566616323,NULL),(1928668082,9734910,2,1315311,1,1,1,'S',1,0.988976,348,1046151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',57.5205,171100488,2415424,NULL,'2017-12-21 02:14:14',1513822454,NULL),(1928895993,9734910,2,25294,0,1,1,'S',1,0.997608,281,923078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 48, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',57.6168,171450822,2084240,NULL,'2018-01-04 15:43:27',1515080607,NULL),(1938941435,9734910,2,1943267,1,1,1,'A',1,0.967941,204,725147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 451, \"large_tick_hit\": 85, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 85, \"small_tick_hit\": 259}}',57.622,184690127,1696011,NULL,'2020-01-15 22:51:53',1579128713,NULL),(1930510423,9734910,2,1242850,1,1,1,'A',1,0.976456,232,622273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 633, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',57.6221,173501130,2526450,NULL,'2018-04-07 14:05:43',1523109943,NULL),(1930364285,9734910,2,915630,0,1,1,'A',1,0.976056,209,692613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"large_tick_hit\": 47, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',57.7201,173259780,1792430,NULL,'2018-03-27 18:10:48',1522174248,NULL),(1930616230,9734910,2,806343,0,1,1,'A',1,0.971687,183,696634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 561, \"small_tick_hit\": 297, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',57.7463,173765793,2273570,NULL,'2018-04-20 03:24:40',1524194680,NULL),(1929882431,9734910,2,461438,1,1,1,'A',1,0.969565,258,682983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 397, \"large_tick_hit\": 77, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 77, \"small_tick_hit\": 202}}',57.7511,172842157,2354410,NULL,'2018-03-08 02:08:06',1520474886,NULL),(1928153067,9734910,2,157635,1,1,1,'S',1,0.997491,506,969280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 89, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 89, \"small_tick_hit\": 291}}',57.8275,170467288,5039010,NULL,'2017-11-19 23:03:26',1511132606,NULL),(1927543150,9734910,2,285889,0,1,1,'X',1,1,505,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',57.8345,169618144,5486884,NULL,'2017-10-08 19:55:24',1507492524,NULL),(1930313336,9734910,2,983680,1,1,1,'A',1,0.972561,112,302517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',57.8661,173372472,347120,NULL,'2018-04-01 14:12:55',1522591975,NULL),(1930397082,9734910,2,684118,0,1,1,'SH',1,0.994292,308,991918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',57.9335,173574063,3420093,NULL,'2018-04-10 21:08:04',1523394484,NULL),(1930184267,9734910,2,1281011,0,1,1,'S',1,0.988489,309,815552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 58, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',58.0478,173153453,2439412,NULL,'2018-03-23 02:52:07',1521773527,NULL),(1930550843,9734910,2,1454884,1,1,1,'S',1,0.992355,281,832625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',58.0516,173664448,2672266,NULL,'2018-04-15 03:01:38',1523761298,NULL),(1928090108,9734910,2,554519,0,1,1,'S',1,0.997741,1022,915264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1190, \"large_tick_hit\": 9, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',58.0623,170464857,25641436,NULL,'2017-11-19 20:58:34',1511125114,NULL),(1941131189,9734910,2,1621175,0,1,1,'A',1,0.961702,240,421450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 452, \"large_tick_hit\": 11, \"small_tick_hit\": 215, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',58.071,187629635,1071780,NULL,'2020-05-22 23:36:14',1590190574,NULL),(1938591651,9734910,2,2237082,0,1,1,'A',1,0.969298,85,652533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',58.2328,184110559,282540,NULL,'2019-12-12 00:44:45',1576111485,NULL),(1929656883,9734910,2,668548,1,1,1,'SH',1,0.995033,282,1019655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',58.2606,172541875,2303699,NULL,'2018-02-22 00:41:14',1519260074,NULL),(1929979725,9734910,2,1536689,1,1,1,'A',1,0.965882,311,685838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 507, \"large_tick_hit\": 72, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 72, \"small_tick_hit\": 255}}',58.4114,172817059,2467008,NULL,'2018-03-06 18:27:20',1520360840,NULL),(1929500151,9734910,2,1397849,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 299}}',58.4801,172405348,5480378,NULL,'2018-02-15 23:50:54',1518738654,NULL),(1930791805,9734910,2,739251,1,1,1,'SH',1,0.993769,131,1140323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',58.567,174001950,474618,NULL,'2018-04-30 17:23:11',1525108991,NULL),(1929864517,9734910,2,1077686,1,1,1,'S',1,0.989399,134,732864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 66}}',58.5777,172737541,564252,NULL,'2018-03-03 01:33:27',1520040807,NULL),(1930702972,9734910,2,1474949,0,1,1,'S',1,0.991792,262,922418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',58.654,173874804,2493358,NULL,'2018-04-25 00:39:44',1524616784,NULL),(1928534629,9734910,2,741949,1,1,1,'S',1,0.987118,382,827177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',58.6804,170953746,3697584,NULL,'2017-12-14 15:58:09',1513267089,NULL),(1930710532,9734910,2,1016871,0,1,1,'A',1,0.970545,200,633715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 437, \"large_tick_hit\": 62, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 62, \"small_tick_hit\": 167}}',58.695,173875199,1477840,NULL,'2018-04-25 01:12:15',1524618735,NULL),(1939202653,9734910,2,1814702,1,1,1,'SH',1,0.984871,165,791841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',58.7679,184996786,1428176,NULL,'2020-02-03 18:32:24',1580754744,NULL),(1931360452,9734910,2,1401283,1,1,1,'SH',1,0.986772,235,737570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 498, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',58.7937,174642697,2619401,NULL,'2018-05-30 14:47:12',1527691632,NULL),(1937251154,9734910,2,481938,0,1,1,'A',1,0.976213,258,599799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 830, \"large_tick_hit\": 94, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',58.8991,182559086,3885160,NULL,'2019-08-27 21:50:25',1566942625,NULL),(1928578593,9734910,2,983896,0,1,1,'X',1,1,194,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',58.921,171027842,529543,NULL,'2017-12-17 17:28:31',1513531711,NULL),(1955512557,9734910,2,3094665,1,1,1,'S',1,0.986175,215,781303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 172}}',58.9926,206862406,2055180,NULL,'2022-05-05 23:42:29',1651794149,NULL),(1928943203,9734910,2,809648,0,1,1,'A',1,0.979695,118,954500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',59.0198,171430234,375078,NULL,'2018-01-03 17:00:47',1514998847,NULL),(1930449124,9734910,2,88320,0,1,1,'SH',1,0.994565,284,1056431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',59.0563,173576166,2231341,NULL,'2018-04-11 00:07:31',1523405251,NULL),(1928201703,9734910,2,476543,1,1,1,'S',1,0.99435,282,810910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',59.0569,170548925,2590976,NULL,'2017-11-24 17:08:44',1511543324,NULL),(1928336554,9734910,2,1264972,0,1,1,'S',1,0.983687,247,711831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',59.0573,170597331,1724550,NULL,'2017-11-26 16:21:17',1511713277,NULL),(1941014813,9734910,2,2190556,1,1,1,'A',1,0.967527,306,646402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 884, \"large_tick_hit\": 36, \"small_tick_hit\": 242, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',59.0628,187447818,5038040,NULL,'2020-05-17 15:05:58',1589727958,NULL),(1930509266,9734910,2,514514,0,1,1,'SH',1,0.996942,198,1071580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',59.0811,173574391,1108247,NULL,'2018-04-10 21:32:19',1523395939,NULL),(1929679637,9734910,2,1382659,1,1,1,'S',1,0.992625,357,854842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',59.0819,172432665,3702136,NULL,'2018-02-17 04:45:22',1518842722,NULL),(1930941241,9734910,2,1499066,1,1,1,'A',1,0.970627,277,650739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 527, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',59.0939,174190587,2627420,NULL,'2018-05-09 01:12:51',1525828371,NULL),(1936920265,9734910,2,1996672,1,1,1,'A',1,0.958273,211,635990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 418, \"large_tick_hit\": 41, \"small_tick_hit\": 207, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 41, \"small_tick_hit\": 221}}',59.1095,181899299,1691030,NULL,'2019-07-17 22:45:06',1563403506,NULL),(1931382762,9734910,2,845630,1,1,1,'S',1,0.991758,138,759617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',59.3791,174647112,1172480,NULL,'2018-05-30 18:38:14',1527705494,NULL),(1936697835,9734910,2,1635659,0,1,1,'B',1,0.926923,57,504292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 140, \"large_tick_hit\": 25, \"small_tick_hit\": 76, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 25, \"small_tick_hit\": 85}}',59.4093,181880961,206069,NULL,'2019-07-16 19:40:00',1563306000,NULL),(1929637649,9734910,2,867343,1,1,1,'SH',1,0.997122,434,1115864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 48, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',59.5804,172542627,4544157,NULL,'2018-02-22 01:38:38',1519263518,NULL),(1936913131,9734910,2,1428952,1,1,1,'A',1,0.954839,163,548074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 407, \"large_tick_hit\": 90, \"small_tick_hit\": 95, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 90, \"small_tick_hit\": 104}}',59.6595,181959397,1130170,NULL,'2019-07-21 12:20:01',1563711601,NULL),(1928890148,9734910,2,1324811,1,1,1,'S',1,0.997442,376,1081112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',59.7159,171425548,2687949,NULL,'2018-01-03 12:42:57',1514983377,NULL),(1933371745,9734910,2,1435995,1,1,1,'S',1,0.986686,344,831159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 91, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 91, \"small_tick_hit\": 211}}',59.7267,177339009,2430848,NULL,'2018-10-10 00:26:02',1539131162,NULL),(1928865066,9734910,2,841707,1,1,1,'S',1,0.994261,436,901485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',59.7859,171438902,4967262,NULL,'2018-01-04 01:17:43',1515028663,NULL),(1928547483,9734910,2,1385213,1,1,1,'X',1,1,144,1058310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',59.9006,171052135,572396,NULL,'2017-12-18 19:55:04',1513626904,NULL),(1938295254,9734910,2,1291407,0,1,1,'B',1,0.936652,43,459488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144, \"large_tick_hit\": 6, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 63}}',59.9242,183859540,174166,NULL,'2019-11-24 17:52:36',1574617956,NULL),(1928105025,9734910,2,819861,1,1,1,'S',1,0.995399,419,886125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',59.9733,170548851,4391406,NULL,'2017-11-24 17:04:55',1511543095,NULL),(1937442822,9734910,2,600359,0,1,1,'S',1,0.983607,74,592258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',60.0347,182775700,342160,NULL,'2019-09-11 16:45:27',1568220327,NULL),(1929712928,9734910,2,1398736,1,1,1,'SH',1,0.99226,341,1249703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 305}}',60.0418,172542050,2581084,NULL,'2018-02-22 00:56:04',1519260964,NULL),(1929451587,9734910,2,1382258,1,1,1,'A',1,0.977778,189,888322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 294}}',60.1008,172137149,985518,NULL,'2018-02-03 19:52:24',1517687544,NULL),(1933646811,9734910,2,1401283,1,1,1,'S',1,0.980159,329,744179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 495, \"large_tick_hit\": 11, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',60.1634,177824378,3530070,NULL,'2018-11-09 03:00:26',1541732426,NULL),(1928920772,9734910,2,1264367,1,1,1,'S',1,0.98374,237,734682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 182}}',60.1853,171557153,2051100,NULL,'2018-01-08 21:42:03',1515447723,NULL),(1929695964,9734910,2,398554,0,1,1,'S',1,0.994231,212,810670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',60.1963,172522103,1668430,NULL,'2018-02-21 01:23:13',1519176193,NULL),(1933398444,9734910,2,1546490,0,1,1,'S',1,0.989101,352,864596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 99, \"small_tick_hit\": 260}}',60.3069,177330548,2579444,NULL,'2018-10-09 12:03:24',1539086604,NULL),(1929707569,9734910,2,1034889,0,1,1,'S',1,0.985075,369,930487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',60.4113,172473636,3557541,NULL,'2018-02-18 18:12:11',1518977531,NULL),(1937590435,9734910,2,1621175,0,1,1,'SH',1,0.98156,237,853252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 456, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',60.4605,183055642,1932184,NULL,'2019-10-01 22:56:22',1569970582,NULL),(1958095796,9734910,2,3281745,1,1,1,'S',1,0.989101,302,885032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',60.5078,210122989,2726550,NULL,'2022-11-07 02:09:21',1667786961,NULL),(1936769359,9734910,2,1606357,0,1,1,'A',1,0.951111,137,616927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 419, \"large_tick_hit\": 43, \"small_tick_hit\": 180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 43, \"small_tick_hit\": 197}}',60.5267,181861366,1085420,NULL,'2019-07-15 15:39:07',1563205147,NULL),(1928163070,9734910,2,283580,1,1,1,'S',1,0.996466,502,960171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',60.6984,170465371,6152696,NULL,'2017-11-19 21:21:50',1511126510,NULL),(1937008946,9734910,2,1369035,0,1,1,'S',1,0.988248,329,713562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 738, \"large_tick_hit\": 45, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 45, \"small_tick_hit\": 144}}',60.7089,182066781,4673300,NULL,'2019-07-27 23:28:52',1564270132,NULL),(1929671153,9734910,2,1007353,1,1,1,'SH',1,0.994195,316,1119627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',60.7166,172542194,2763930,NULL,'2018-02-22 01:06:18',1519261578,NULL),(1938961367,9734910,2,1071565,1,1,1,'SH',1,0.989967,101,819065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',60.7645,184789323,593314,NULL,'2020-01-21 21:53:03',1579643583,NULL),(1937105245,9734910,2,2080632,0,1,1,'A',1,0.960199,206,261777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 663, \"large_tick_hit\": 54, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 54, \"small_tick_hit\": 60}}',60.869,182396416,1318590,NULL,'2019-08-17 17:08:49',1566061729,NULL),(1930653245,9734910,2,64454,0,1,1,'SH',1,0.99031,278,1024269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 42, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',60.9364,173895562,2118119,NULL,'2018-04-26 02:28:30',1524709710,NULL),(1928172449,9734910,2,877335,0,1,1,'S',1,0.987161,303,767671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',61.0993,170466857,3212940,NULL,'2017-11-19 22:37:50',1511131070,NULL),(1930957762,9734910,2,1512178,1,1,1,'SH',1,0.996169,165,1124342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',61.1395,174139903,804234,NULL,'2018-05-06 15:19:23',1525619963,NULL),(1928374084,9734910,2,136128,1,1,1,'SH',1,0.985656,305,909680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 42, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 42, \"small_tick_hit\": 126}}',61.1549,170753054,2197296,NULL,'2017-12-04 17:51:48',1512409908,NULL),(1930937987,9734910,2,771881,0,1,1,'S',1,0.98188,359,340494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 744, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',61.1971,174120208,2649540,NULL,'2018-05-05 21:28:17',1525555697,NULL),(1929104635,9734910,2,1291408,0,1,1,'A',1,0.979695,97,903691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 8, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',61.2307,171693284,265351,NULL,'2018-01-15 01:30:21',1515979821,NULL),(1928983988,9734910,2,564188,1,1,1,'S',1,0.991023,602,796084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 972, \"large_tick_hit\": 19, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 19, \"small_tick_hit\": 116}}',61.2649,171689515,12444130,NULL,'2018-01-14 21:24:42',1515965082,NULL),(1930987003,9734910,2,1370595,1,1,1,'S',1,0.986828,344,731543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 581, \"large_tick_hit\": 18, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 18, \"small_tick_hit\": 300}}',61.317,174209585,3006156,NULL,'2018-05-10 00:13:40',1525911220,NULL),(1940272214,9734910,2,1069448,0,1,1,'B',1,0.93953,273,293972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 600, \"large_tick_hit\": 53, \"small_tick_hit\": 186, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 53, \"small_tick_hit\": 212}}',61.4729,186586970,1583600,NULL,'2020-04-17 23:15:49',1587165349,NULL),(1938089438,9734910,2,1369600,0,1,1,'S',1,0.983654,173,677344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 713, \"large_tick_hit\": 131, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 131, \"small_tick_hit\": 180}}',61.5607,183705518,2768737,NULL,'2019-11-15 02:09:11',1573783751,NULL),(1938251683,9734910,2,1008238,0,1,1,'SH',1,0.994521,162,962664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',61.5812,183929147,910042,NULL,'2019-11-29 20:21:35',1575058895,NULL),(1929482268,9734910,2,1311904,1,1,1,'A',1,0.977876,297,710450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',61.6568,172137442,3279770,NULL,'2018-02-03 20:03:39',1517688219,NULL),(1931162590,9734910,2,1300822,1,1,1,'S',1,0.986046,183,714910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 46, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 46, \"small_tick_hit\": 154}}',61.6872,174478199,1832460,NULL,'2018-05-22 18:48:05',1527014885,NULL),(1933444023,9734910,2,1635658,0,1,1,'S',1,0.995536,141,927833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',61.691,177338921,438446,NULL,'2018-10-10 00:14:18',1539130458,NULL),(1938023854,9734910,2,1071424,1,1,1,'A',1,0.967153,85,274046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 51}}',61.7732,183472532,250370,NULL,'2019-10-31 01:10:31',1572484231,NULL),(1930907034,9734910,2,738634,0,1,1,'A',1,0.964444,69,617932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',61.7822,174138429,254640,NULL,'2018-05-06 14:20:42',1525616442,NULL),(1938363057,9734910,2,1486940,0,1,1,'A',1,0.954296,212,670792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 603, \"large_tick_hit\": 60, \"small_tick_hit\": 381, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',62.0661,184101652,2295194,NULL,'2019-12-11 11:16:26',1576062986,NULL),(1928921761,9734910,2,897299,1,1,1,'S',1,0.997037,419,958850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',62.0968,171450976,4229784,NULL,'2018-01-04 15:51:10',1515081070,NULL),(1930397081,9734910,2,817720,1,1,1,'SH',1,0.994966,315,1031864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',62.1019,173577843,3222984,NULL,'2018-04-11 02:27:01',1523413621,NULL),(1927960381,9734910,2,909955,0,1,1,'S',1,0.981679,237,840139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',62.108,170361683,1569354,NULL,'2017-11-15 03:07:27',1510715247,NULL),(1927657463,9734910,2,848234,0,1,1,'S',1,0.99727,636,935762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',62.1721,169752400,9938360,NULL,'2017-10-15 13:49:25',1508075365,NULL),(1930596547,9734910,2,1474944,1,1,1,'S',1,0.992436,225,878429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 230}}',62.2168,173765630,2356996,NULL,'2018-04-20 03:12:31',1524193951,NULL),(1933939951,9734910,2,1071424,1,1,1,'A',1,0.945255,96,559823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 211, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 51}}',62.2908,178073013,440726,NULL,'2018-11-24 11:08:33',1543057713,NULL),(1930436066,9734910,2,1173117,0,1,1,'SH',1,0.983871,225,1000088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',62.3564,173577827,1440410,NULL,'2018-04-11 02:25:55',1523413555,NULL),(1929730942,9734910,2,95503,0,1,1,'SH',1,0.988353,275,1064479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',62.4727,172542951,2105309,NULL,'2018-02-22 01:59:16',1519264756,NULL),(1938265485,9734910,2,1813030,0,1,1,'A',1,0.977244,164,691851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 555, \"large_tick_hit\": 44, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 44, \"small_tick_hit\": 180}}',62.6035,183763035,1975181,NULL,'2019-11-18 12:22:38',1574079758,NULL),(1930513102,9734910,2,786345,1,1,1,'XH',1,1,245,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',62.6234,173574902,1673309,NULL,'2018-04-10 22:15:32',1523398532,NULL),(1937520750,9734910,2,1920571,1,1,1,'SH',1,0.99341,285,1056704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',62.6633,182764528,2540434,NULL,'2019-09-10 18:09:57',1568138997,NULL),(1928459040,9734910,2,192324,1,1,1,'X',1,1,192,1060423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 77}}',62.7958,170872982,910241,NULL,'2017-12-10 14:22:08',1512915728,NULL),(1950794172,9734910,2,983680,1,1,1,'A',1,0.972561,109,594340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',62.9142,200627153,613490,NULL,'2021-08-08 13:25:08',1628429108,NULL),(1928957624,9734910,2,708312,0,1,1,'S',1,0.983051,144,959821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',62.9199,171430633,567724,NULL,'2018-01-03 17:19:07',1514999947,NULL),(1938980862,9734910,2,1109463,1,1,1,'S',1,0.983225,217,668341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 761, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 301}}',62.9289,184880817,3112200,NULL,'2020-01-27 13:46:48',1580132808,NULL),(1931361600,9734910,2,1403240,1,1,1,'A',1,0.975033,172,702024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"large_tick_hit\": 12, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',62.9892,174661570,1829257,NULL,'2018-05-31 12:25:18',1527769518,NULL),(1930818265,9734910,2,635865,1,1,1,'S',1,0.984556,166,640142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',63.0182,173947515,1298520,NULL,'2018-04-28 14:39:56',1524926396,NULL),(1929240402,9734910,2,1043429,0,1,1,'S',1,0.983232,312,811904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 67, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 67, \"small_tick_hit\": 209}}',63.0226,171932648,2209320,NULL,'2018-01-25 23:55:43',1516924543,NULL),(1928344171,9734910,2,1357040,1,1,1,'S',1,0.993113,368,1016844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',63.0853,170807781,3506025,NULL,'2017-12-07 20:13:06',1512677586,NULL),(1938112638,9734910,2,1414507,1,1,1,'A',1,0.963873,168,671083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 444, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 216}}',63.0939,183752770,1153997,NULL,'2019-11-17 18:06:01',1574013961,NULL),(1931652132,9734910,2,1640552,0,1,1,'S',1,0.981785,187,674865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',63.107,174962061,1564320,NULL,'2018-06-13 13:42:26',1528897346,NULL),(1928956776,9734910,2,1184341,1,1,1,'S',1,0.994003,391,462785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',63.2172,171426463,1926350,NULL,'2018-01-03 13:34:35',1514986475,NULL),(1940556592,9734910,2,2114475,1,1,1,'SH',1,0.981279,222,875830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',63.5534,186966460,1629025,NULL,'2020-04-30 23:32:53',1588289573,NULL),(1937572503,9734910,2,983896,1,1,1,'XH',1,1,194,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',63.6222,182981266,1112748,NULL,'2019-09-26 19:58:15',1569527895,NULL),(1940555417,9734910,2,2233171,1,1,1,'SH',1,0.993538,353,1136708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',63.737,186873314,3472486,NULL,'2020-04-27 19:27:27',1588015647,NULL),(1950340662,9734910,2,2901447,1,1,1,'A',1,0.978648,165,609209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 602, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 42, \"small_tick_hit\": 186}}',63.8018,200011182,2192970,NULL,'2021-07-18 11:35:08',1626608108,NULL),(1940619175,9734910,2,983692,0,1,1,'SH',1,0.993808,133,813373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',63.8242,186852182,690189,NULL,'2020-04-27 01:18:24',1587950304,NULL),(1930997546,9734910,2,1059389,1,1,1,'SH',1,0.994334,194,1101226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',63.8919,174119554,1011707,NULL,'2018-05-05 20:58:38',1525553918,NULL),(1940526702,9734910,2,1486165,0,1,1,'A',1,0.970387,142,383116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 242, \"large_tick_hit\": 53, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 53, \"small_tick_hit\": 137}}',63.9011,186910636,344179,NULL,'2020-04-29 02:33:39',1588127619,NULL),(1930021569,9734910,2,1389487,0,1,1,'S',1,0.995434,251,909103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 86, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',63.9118,172919999,1212980,NULL,'2018-03-11 13:35:46',1520775346,NULL),(1933900379,9734910,2,1762727,0,1,1,'A',1,0.95814,118,896834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',63.975,178086220,436072,NULL,'2018-11-25 00:22:54',1543105374,NULL),(1928293995,9734910,2,95503,1,1,1,'S',1,0.995008,302,1056569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',64.0231,170603188,2318389,NULL,'2017-11-26 21:09:10',1511730550,NULL),(1929731472,9734910,2,735356,1,1,1,'S',1,0.996008,317,859720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',64.2592,172432422,2667864,NULL,'2018-02-17 04:29:30',1518841770,NULL),(1928927423,9734910,2,793257,1,1,1,'S',1,0.997416,286,961502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',64.3306,171451376,2529300,NULL,'2018-01-04 16:09:42',1515082182,NULL),(1928578598,9734910,2,983896,1,1,1,'S',1,0.996914,194,1054692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',64.3641,171027899,999867,NULL,'2017-12-17 17:30:45',1513531845,NULL),(1936761474,9734910,2,1838437,0,1,1,'B',1,0.934866,133,579104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 105, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',64.5849,181881278,976513,NULL,'2019-07-16 19:59:47',1563307187,NULL),(1929542328,9734910,2,772888,0,1,1,'S',1,0.995575,177,962324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',64.6545,172323064,807328,NULL,'2018-02-11 23:09:21',1518390561,NULL),(1930214973,9734910,2,1207082,0,1,1,'A',1,0.955272,130,800906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 11, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',64.7532,173139168,494288,NULL,'2018-03-22 11:21:26',1521717686,NULL),(1929655313,9734910,2,882805,1,1,1,'SH',1,0.998172,504,1142430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',64.7708,172542311,6676366,NULL,'2018-02-22 01:15:05',1519262105,NULL),(1928856845,9734910,2,328098,1,1,1,'S',1,0.987931,335,842947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"large_tick_hit\": 48, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}}',64.7715,171450945,3130220,NULL,'2018-01-04 15:49:23',1515080963,NULL),(1928258858,9734910,2,1421469,1,1,1,'X',1,1,469,1062293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',64.7726,170601829,5688552,NULL,'2017-11-26 19:58:25',1511726305,NULL),(1929796592,9734910,2,527142,1,1,1,'S',1,0.985348,247,956845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',64.7994,172625429,1533750,NULL,'2018-02-25 14:55:44',1519570544,NULL),(1928041168,9734910,2,1067123,1,1,1,'X',1,1,359,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 180}}',64.8244,170312565,3196644,NULL,'2017-11-12 13:20:48',1510492848,NULL),(1929049350,9734910,2,155914,0,1,1,'S',1,0.99807,464,963289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',64.8937,171713180,6580010,NULL,'2018-01-16 00:00:15',1516060815,NULL),(1928859474,9734910,2,949232,1,1,1,'S',1,0.997696,535,964679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',64.9541,171460638,7026006,NULL,'2018-01-04 23:57:30',1515110250,NULL),(1937656930,9734910,2,1071565,1,1,1,'A',1,0.966555,97,688341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',64.9722,182981325,407519,NULL,'2019-09-26 20:05:22',1569528322,NULL),(1930790052,9734910,2,737862,0,1,1,'A',1,0.97619,131,348930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 23, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 73}}',65.0839,173946803,381930,NULL,'2018-04-28 14:14:23',1524924863,NULL),(1937521931,9734910,2,1593636,0,1,1,'A',1,0.972565,169,722624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 438, \"large_tick_hit\": 55, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',65.1049,182777755,1504120,NULL,'2019-09-11 19:56:41',1568231801,NULL),(1957787480,9734910,2,2444149,1,1,1,'S',1,0.98344,184,645002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 465, \"large_tick_hit\": 14, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',65.1193,209649241,1516130,NULL,'2022-10-06 22:47:03',1665096423,NULL),(1928993686,9734910,2,1437111,1,1,1,'S',1,0.988827,337,826334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 92, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',65.2298,171627207,2434208,NULL,'2018-01-12 11:20:05',1515756005,NULL),(1927520181,9734910,2,1004918,1,1,1,'S',1,0.997036,1229,955913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 29, \"small_tick_hit\": 452}}',65.2909,169616944,35950320,NULL,'2017-10-08 18:59:12',1507489152,NULL),(1930748776,9734910,2,677886,1,1,1,'S',1,0.981061,210,652895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',65.3051,173853725,2124670,NULL,'2018-04-23 21:01:46',1524517306,NULL),(1930713726,9734910,2,190951,0,1,1,'SH',1,0.982385,353,918157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',65.3288,173913146,3174130,NULL,'2018-04-27 01:55:04',1524794104,NULL),(1941069582,9734910,2,2117431,1,1,1,'A',1,0.969905,286,641595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 887, \"large_tick_hit\": 32, \"small_tick_hit\": 209, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 32, \"small_tick_hit\": 228}}',65.3518,187689287,4556950,NULL,'2020-05-24 18:03:30',1590343410,NULL),(1929315632,9734910,2,281523,1,1,1,'S',1,0.98,128,861899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 49, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',65.3891,171999919,539330,NULL,'2018-01-28 17:32:32',1517160752,NULL),(1928862014,9734910,2,1232377,1,1,1,'S',1,0.993069,524,888605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 650, \"large_tick_hit\": 4, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 354}}',65.3991,171483087,7177106,NULL,'2018-01-05 21:22:50',1515187370,NULL),(1930455213,9734910,2,749002,1,1,1,'XH',1,1,382,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 295}}',65.4976,173560175,4021554,NULL,'2018-04-10 03:03:39',1523329419,NULL),(1930345594,9734910,2,1514197,1,1,1,'S',1,0.981508,230,726893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 234}}',65.5757,173351402,1716270,NULL,'2018-03-31 18:08:21',1522519701,NULL),(1940860374,9734910,2,2044362,1,1,1,'A',1,0.979196,185,639059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',65.6821,187190831,2355150,NULL,'2020-05-09 01:43:56',1588988636,NULL),(1930499853,9734910,2,1033154,0,1,1,'SH',1,0.993719,328,852281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',65.7396,173556493,3365834,NULL,'2018-04-09 22:16:01',1523312161,NULL),(1934539196,9734910,2,545169,1,1,1,'S',1,0.996937,405,943070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',65.7832,178935055,4055208,NULL,'2019-01-12 22:51:44',1547333504,NULL),(1930943521,9734910,2,780814,1,1,1,'SH',1,0.988855,390,949110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',65.7905,174119369,4544297,NULL,'2018-05-05 20:51:11',1525553471,NULL),(1929717954,9734910,2,558214,1,1,1,'S',1,0.986999,491,803351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 658, \"large_tick_hit\": 54, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 54, \"small_tick_hit\": 204}}',65.8825,172563380,6056482,NULL,'2018-02-23 01:58:05',1519351085,NULL),(1934509098,9734910,2,1022513,0,1,1,'A',1,0.972222,226,691866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 37, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 37, \"small_tick_hit\": 108}}',65.8894,178854973,1701230,NULL,'2019-01-08 03:46:31',1546919191,NULL),(1930625186,9734910,2,816571,1,1,1,'SH',1,0.993921,343,1049157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',65.9968,173626765,3384449,NULL,'2018-04-13 16:40:06',1523637606,NULL),(1929069683,9734910,2,803704,0,1,1,'S',1,0.989627,430,402257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',66.024,171591323,2603032,NULL,'2018-01-10 15:57:51',1515599871,NULL),(1930528912,9734910,2,1273494,1,1,1,'SH',1,0.997118,337,1120676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',66.0447,173626663,2212507,NULL,'2018-04-13 16:33:48',1523637228,NULL),(1931028741,9734910,2,1291408,1,1,1,'XH',1,1,123,1140839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',66.1348,174138300,438840,NULL,'2018-05-06 14:16:29',1525616189,NULL),(1928920432,9734910,2,275991,1,1,1,'X',1,1,270,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',66.153,171451500,1778400,NULL,'2018-01-04 16:14:57',1515082497,NULL),(1938280315,9734910,2,136553,0,1,1,'S',1,0.988484,278,683151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 797, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',66.2572,183864239,3521902,NULL,'2019-11-24 23:28:34',1574638114,NULL),(1933444428,9734910,2,1635659,0,1,1,'S',1,0.980769,89,713590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 26, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',66.3456,177338928,421240,NULL,'2018-10-10 00:15:06',1539130506,NULL),(1928476664,9734910,2,536534,1,1,1,'S',1,0.995935,136,851247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 77}}',66.4071,170905386,507650,NULL,'2017-12-12 02:30:38',1513045838,NULL),(1928165259,9734910,2,1065898,1,1,1,'S',1,0.984615,298,844370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',66.4498,170520808,2544206,NULL,'2017-11-23 00:27:05',1511396825,NULL),(1928963526,9734910,2,712945,1,1,1,'S',1,0.992941,242,824013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',66.4528,171451421,1535628,NULL,'2018-01-04 16:11:40',1515082300,NULL),(1930890353,9734910,2,1522654,1,1,1,'S',1,0.989899,122,777400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 6, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',66.4566,174002186,432472,NULL,'2018-04-30 17:36:36',1525109796,NULL),(1931012695,9734910,2,1475818,1,1,1,'A',1,0.979167,151,694472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 55, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 55, \"small_tick_hit\": 142}}',66.4682,174146281,1052850,NULL,'2018-05-06 19:51:14',1525636274,NULL),(1936844253,9734910,2,1620593,1,1,1,'A',1,0.971202,275,638144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 685, \"large_tick_hit\": 45, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 45, \"small_tick_hit\": 260}}',66.4935,181925501,3414780,NULL,'2019-07-19 13:49:20',1563544160,NULL),(1929411671,9734910,2,263807,1,1,1,'S',1,0.998369,436,912619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 8, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',66.5115,172137012,4711360,NULL,'2018-02-03 19:47:06',1517687226,NULL),(1928817240,9734910,2,1345056,1,1,1,'S',1,0.992574,348,1005980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 53, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 417}}',66.525,171254155,2827177,NULL,'2017-12-27 15:11:22',1514387482,NULL),(1930933719,9734910,2,1325436,1,1,1,'A',1,0.976261,284,906561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',66.6042,174189062,2558934,NULL,'2018-05-08 23:03:19',1525820599,NULL),(1955158482,9734910,2,2222862,1,1,1,'S',1,0.985455,79,655837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',66.6099,206279288,293912,NULL,'2022-04-06 22:04:28',1649282668,NULL),(1929717486,9734910,2,315143,1,1,1,'SH',1,0.998363,395,1255944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',66.6207,172542699,2822961,NULL,'2018-02-22 01:43:19',1519263799,NULL),(1928587022,9734910,2,1264763,1,1,1,'A',1,0.9791,301,762565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',66.6579,171052085,2372408,NULL,'2017-12-18 19:53:00',1513626780,NULL),(1928115443,9734910,2,1219690,1,1,1,'S',1,0.997512,516,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',66.781,170465212,6512324,NULL,'2017-11-19 21:14:47',1511126087,NULL),(1957745642,9734910,2,3266745,1,1,1,'A',1,0.964934,210,613574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 582, \"large_tick_hit\": 28, \"small_tick_hit\": 188, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 202}}',66.7973,209624546,1976780,NULL,'2022-10-05 00:10:54',1664928654,NULL),(1931119716,9734910,2,938142,0,1,1,'A',1,0.942065,346,353395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 537, \"small_tick_hit\": 211, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',66.8062,174304767,2016290,NULL,'2018-05-14 03:50:51',1526269851,NULL),(1928145567,9734910,2,362949,1,1,1,'S',1,0.994728,332,876711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',66.8076,170465314,2822552,NULL,'2017-11-19 21:19:23',1511126363,NULL),(1940420754,9734910,2,1530672,1,1,1,'A',1,0.956044,107,725499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 91}}',66.8747,186838452,467126,NULL,'2020-04-26 15:12:57',1587913977,NULL),(1928934915,9734910,2,1102145,1,1,1,'S',1,0.992116,418,875581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 267}}',67.0026,171440147,4342458,NULL,'2018-01-04 02:30:58',1515033058,NULL),(1929438636,9734910,2,1280237,1,1,1,'X',1,1,463,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',67.0231,172137366,5239594,NULL,'2018-02-03 20:00:34',1517688034,NULL),(1934684225,9734910,2,1640552,0,1,1,'A',1,0.970856,279,363791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 412, \"large_tick_hit\": 20, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 20, \"small_tick_hit\": 107}}',67.1285,179120673,1360850,NULL,'2019-01-24 12:36:49',1548333409,NULL),(1928095513,9734910,2,208835,1,1,1,'S',1,0.998525,477,928298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 34, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',67.155,170465451,5240862,NULL,'2017-11-19 21:25:01',1511126701,NULL),(1930558396,9734910,2,1385213,1,1,1,'XH',1,1,144,1121136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',67.3882,173724713,600087,NULL,'2018-04-17 23:21:11',1524007271,NULL),(1929365178,9734910,2,1512179,1,1,1,'S',1,0.983607,109,701750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 61}}',67.4913,171999935,418288,NULL,'2018-01-28 17:33:36',1517160816,NULL),(1930624860,9734910,2,816127,1,1,1,'SH',1,0.997257,342,1044088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',67.4957,173707508,3530569,NULL,'2018-04-17 01:31:04',1523928664,NULL),(1928273523,9734910,2,1146708,1,1,1,'S',1,0.99362,398,1055162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 229}}',67.6273,170602365,4130832,NULL,'2017-11-26 20:26:16',1511727976,NULL),(1938391496,9734910,2,1640540,0,1,1,'A',1,0.963731,163,571802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 436, \"large_tick_hit\": 25, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',67.6405,183963542,1644270,NULL,'2019-12-01 18:07:30',1575223650,NULL),(1931039475,9734910,2,979155,1,1,1,'A',1,0.97741,159,612331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',67.6671,174304334,1183210,NULL,'2018-05-14 03:15:17',1526267717,NULL),(1930355380,9734910,2,1551826,1,1,1,'S',1,0.998897,986,932496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1147, \"large_tick_hit\": 2, \"small_tick_hit\": 662, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',67.6971,173351688,24256768,NULL,'2018-03-31 18:19:18',1522520358,NULL),(1937140778,9734910,2,1414506,1,1,1,'S',1,0.997191,435,527403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',67.7018,182252581,2477714,NULL,'2019-08-08 15:03:13',1565276593,NULL),(1927639148,9734910,2,154889,1,1,1,'S',1,0.995775,483,962212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 227}}',67.7273,169724488,5733348,NULL,'2017-10-14 12:41:41',1507984901,NULL),(1930787501,9734910,2,986068,0,1,1,'S',1,0.991238,239,775603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 579, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',67.7599,173954823,3068650,NULL,'2018-04-28 19:47:16',1524944836,NULL),(1928938959,9734910,2,685380,1,1,1,'S',1,0.994958,359,877208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',67.7959,171439169,3284292,NULL,'2018-01-04 01:34:36',1515029676,NULL),(1930829626,9734910,2,654492,1,1,1,'SH',1,0.995851,145,1143193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',67.8167,174002032,629292,NULL,'2018-04-30 17:28:06',1525109286,NULL),(1928226643,9734910,2,126069,1,1,1,'S',1,0.998328,366,1056520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',67.9468,170602821,3457809,NULL,'2017-11-26 20:49:40',1511729380,NULL),(1931108937,9734910,2,351189,0,1,1,'S',1,0.998079,968,919910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1037, \"large_tick_hit\": 51, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',68.0125,174408526,21810078,NULL,'2018-05-19 14:41:55',1526740915,NULL),(1937466639,9734910,2,1524646,1,1,1,'A',1,0.972125,69,682033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',68.0897,182900345,381048,NULL,'2019-09-20 20:19:23',1569010763,NULL),(1930588472,9734910,2,1316295,0,1,1,'SH',1,0.99509,340,1057917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',68.1231,173649989,2860359,NULL,'2018-04-14 15:12:15',1523718735,NULL),(1938518711,9734910,2,1005614,0,1,1,'A',1,0.974138,175,322110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 490, \"large_tick_hit\": 35, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 162}}',68.138,184162357,929610,NULL,'2019-12-15 11:10:19',1576408219,NULL),(1937684583,9734910,2,1272266,1,1,1,'X',1,1,569,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',68.2577,182981162,7902098,NULL,'2019-09-26 19:48:26',1569527306,NULL),(1929076584,9734910,2,1366273,1,1,1,'A',1,0.978324,299,728348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 173}}',68.3274,171712789,2596502,NULL,'2018-01-15 23:32:34',1516059154,NULL),(1938476912,9734910,2,1477972,1,1,1,'A',1,0.967254,91,600568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 260, \"large_tick_hit\": 33, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 94}}',68.3317,184105304,561790,NULL,'2019-12-11 16:50:50',1576083050,NULL),(1957776577,9734910,2,3083720,1,1,1,'S',1,0.981481,199,663848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 772, \"large_tick_hit\": 22, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 22, \"small_tick_hit\": 168}}',68.3537,209675169,3489500,NULL,'2022-10-08 13:22:32',1665235352,NULL),(1934786578,9734910,2,1291409,0,1,1,'A',1,0.978632,114,1011074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',68.3898,179210063,380302,NULL,'2019-01-29 18:12:14',1548785534,NULL),(1930233740,9734910,2,1413542,0,1,1,'A',1,0.974811,226,688269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 452, \"large_tick_hit\": 91, \"small_tick_hit\": 231, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 91, \"small_tick_hit\": 242}}',68.4606,173185220,2192510,NULL,'2018-03-24 12:48:12',1521895692,NULL),(1937163866,9734910,2,1894695,0,1,1,'A',1,0.962868,281,292504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 634, \"large_tick_hit\": 56, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',68.5962,182396468,1455190,NULL,'2019-08-17 17:12:17',1566061937,NULL),(1929427566,9734910,2,1269801,1,1,1,'X',1,1,551,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 250}}',68.6116,172137210,7414600,NULL,'2018-02-03 19:54:36',1517687676,NULL),(1931029160,9734910,2,1295253,1,1,1,'S',1,0.983206,187,681429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 170}}',68.8051,174264789,1610440,NULL,'2018-05-12 14:39:35',1526135975,NULL),(1929706331,9734910,2,1033666,1,1,1,'S',1,0.992322,233,980807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',68.95,172543263,1488140,NULL,'2018-02-22 02:17:33',1519265853,NULL),(1937295939,9734910,2,791212,0,1,1,'A',1,0.961905,83,603420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',69.0622,182528622,301142,NULL,'2019-08-25 22:03:18',1566770598,NULL),(1946507532,9734910,2,2669258,1,1,1,'A',1,0.96114,225,351809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"small_tick_hit\": 283, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 305}}',69.1465,194914770,990794,NULL,'2021-02-11 22:14:30',1613081670,NULL),(1929079817,9734910,2,692638,1,1,1,'S',1,0.991573,238,855930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 73}}',69.1661,171685254,1452966,NULL,'2018-01-14 17:47:23',1515952043,NULL),(1937122182,9734910,2,1542364,0,1,1,'A',1,0.960265,113,653694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',69.1801,182252082,715521,NULL,'2019-08-08 14:33:34',1565274814,NULL),(1928551164,9734910,2,1255391,1,1,1,'S',1,0.997009,597,899603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 707, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 294}}',69.1988,170900058,8960486,NULL,'2017-12-11 20:22:52',1513023772,NULL),(1930798075,9734910,2,155164,1,1,1,'S',1,0.990129,404,755505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 934, \"large_tick_hit\": 76, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 76, \"small_tick_hit\": 299}}',69.475,173961392,7560448,NULL,'2018-04-29 01:52:46',1524966766,NULL),(1937613553,9734910,2,1376906,1,1,1,'SH',1,0.993447,320,967632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',69.6277,183055656,3200853,NULL,'2019-10-01 22:58:35',1569970715,NULL),(1934004127,9734910,2,1263036,0,1,1,'A',1,0.97594,334,980969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',69.7174,178266807,3163065,NULL,'2018-12-05 23:55:17',1544054117,NULL),(1930581227,9734910,2,1311888,1,1,1,'SH',1,0.994092,307,1036560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',69.7891,173621195,3762508,NULL,'2018-04-13 11:45:02',1523619902,NULL),(1930859118,9734910,2,502042,1,1,1,'S',1,0.992,252,772619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 556, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 190}}',69.948,173961533,2430084,NULL,'2018-04-29 02:01:38',1524967298,NULL),(1957908987,9734910,2,2577656,1,1,1,'S',1,0.983397,194,806016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 93, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 93, \"small_tick_hit\": 222}}',69.9802,209801820,1705014,NULL,'2022-10-16 18:33:26',1665945206,NULL),(1929127460,9734910,2,58455,1,1,1,'A',1,0.979798,233,969101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',69.995,171817923,1554596,NULL,'2018-01-20 18:50:55',1516474255,NULL),(1940004469,9734910,2,1728900,1,1,1,'A',1,0.968162,246,325610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 545, \"small_tick_hit\": 124, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',70.2313,186297950,1451470,NULL,'2020-04-07 22:34:00',1586298840,NULL),(1929407049,9734910,2,994480,1,1,1,'S',1,0.987934,323,833284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 238}}',70.4497,172137546,2704344,NULL,'2018-02-03 20:08:28',1517688508,NULL),(1928135259,9734910,2,1281114,1,1,1,'S',1,0.991254,337,874156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 267}}',70.5873,170548672,2920978,NULL,'2017-11-24 16:55:41',1511542541,NULL),(1944320865,9734910,2,2411245,1,1,1,'S',1,0.991935,381,948198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',70.6591,191886294,4128794,NULL,'2020-10-30 00:32:18',1604017938,NULL),(1938574639,9734910,2,1288985,1,1,1,'S',1,0.990074,289,351958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1050, \"large_tick_hit\": 25, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',70.6782,184195054,2941970,NULL,'2019-12-17 17:22:49',1576603369,NULL),(1938169095,9734910,2,1940335,0,1,1,'SH',1,0.993344,276,1024485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',70.73,183677416,2320296,NULL,'2019-11-13 02:10:55',1573611055,NULL),(1937693588,9734910,2,2160451,1,1,1,'SH',1,0.998457,365,1145122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 283}}',70.733,183066246,3906643,NULL,'2019-10-02 19:17:34',1570043854,NULL),(1931262283,9734910,2,1467454,1,1,1,'A',1,0.954667,178,893603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 6, \"small_tick_hit\": 168, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',70.7842,174478021,793056,NULL,'2018-05-22 18:39:38',1527014378,NULL),(1930448116,9734910,2,983896,1,1,1,'SH',1,0.996914,194,1117974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',70.8006,173574935,1056303,NULL,'2018-04-10 22:17:49',1523398669,NULL),(1930409059,9734910,2,1257103,0,1,1,'A',1,0.976391,281,703862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 25, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',70.8592,173596137,2557610,NULL,'2018-04-12 01:34:46',1523496886,NULL),(1937482240,9734910,2,1540166,0,1,1,'A',1,0.954386,62,278998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 92}}',70.868,182813685,148451,NULL,'2019-09-14 13:30:26',1568467826,NULL),(1937669475,9734910,2,1843306,1,1,1,'SH',1,0.995465,205,1144899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',70.9576,183065712,1277598,NULL,'2019-10-02 18:23:07',1570040587,NULL),(1930453245,9734910,2,445145,1,1,1,'SH',1,0.990057,358,981358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 93, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 93, \"small_tick_hit\": 236}}',71.3604,173574209,2894794,NULL,'2018-04-10 21:20:13',1523395213,NULL),(1928532288,9734910,2,74852,0,1,1,'S',1,0.988014,439,953740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 25, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',71.3943,170900269,5559380,NULL,'2017-12-11 20:36:12',1513024572,NULL),(1930889731,9734910,2,380646,1,1,1,'A',1,0.977528,80,578507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',71.4104,173947544,464860,NULL,'2018-04-28 14:41:07',1524926467,NULL),(1928092391,9734910,2,55535,0,1,1,'S',1,0.995448,582,951386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 49, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}}',71.4786,170519999,7648962,NULL,'2017-11-22 23:16:33',1511392593,NULL),(1961642418,9734910,2,1864549,1,1,1,'A',1,0.972018,231,322234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 516, \"large_tick_hit\": 23, \"small_tick_hit\": 121, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',71.5455,214485365,1495850,NULL,'2023-10-14 01:58:45',1697248725,NULL),(1929065430,9734910,2,522773,1,1,1,'S',1,0.986755,238,727328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"large_tick_hit\": 24, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',71.6167,171619691,1800542,NULL,'2018-01-12 00:22:52',1515716572,NULL),(1938590861,9734910,2,2234330,0,1,1,'A',1,0.973064,105,346166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 8, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',71.6322,184162341,298430,NULL,'2019-12-15 11:08:22',1576408102,NULL),(1928369565,9734910,2,816571,1,1,1,'S',1,0.993921,413,1053428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',71.7601,170807384,4425323,NULL,'2017-12-07 19:51:19',1512676279,NULL),(1937269002,9734910,2,1978635,1,1,1,'A',1,0.976923,187,662377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 499, \"large_tick_hit\": 61, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 61, \"small_tick_hit\": 211}}',71.8788,182502705,2062700,NULL,'2019-08-24 12:50:10',1566651010,NULL),(1936722684,9734910,2,1656676,0,1,1,'A',1,0.954774,68,610574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',72.0419,181880981,240016,NULL,'2019-07-16 19:41:15',1563306075,NULL),(1934504179,9734910,2,1414505,1,1,1,'SH',1,0.990123,396,1027727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',72.0941,178868758,4360049,NULL,'2019-01-09 00:26:38',1546993598,NULL),(1939642057,9734910,2,906421,0,1,1,'S',1,0.983367,1168,362053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2320, \"large_tick_hit\": 449, \"small_tick_hit\": 1074, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2357, \"large_tick_hit\": 449, \"small_tick_hit\": 1102}}',72.1068,185676309,22912580,NULL,'2020-03-14 02:56:58',1584154618,NULL),(1930701565,9734910,2,877746,0,1,1,'S',1,0.987593,111,815351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',72.2383,173800688,775500,NULL,'2018-04-21 15:14:27',1524323667,NULL),(1929812140,9734910,2,157103,0,1,1,'X',1,1,347,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',72.3086,172597564,3139230,NULL,'2018-02-24 13:44:32',1519479872,NULL),(1937291065,9734910,2,1281009,1,1,1,'SH',1,0.9967,251,1248409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 32, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',72.3737,182520005,1355943,NULL,'2019-08-25 12:17:41',1566735461,NULL),(1929760788,9734910,2,476543,1,1,1,'S',1,0.997175,377,450403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',72.3801,172667522,1923584,NULL,'2018-02-27 17:22:04',1519752124,NULL),(1931263039,9734910,2,1281914,0,1,1,'S',1,0.981233,184,843316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 19, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',72.4294,174478507,1269760,NULL,'2018-05-22 19:06:55',1527016015,NULL),(1938352863,9734910,2,1956467,1,1,1,'A',1,0.975694,275,639352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',72.5096,183962906,3415330,NULL,'2019-12-01 17:22:42',1575220962,NULL),(1927588302,9734910,2,400652,1,1,1,'S',1,0.997085,930,932731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1177, \"small_tick_hit\": 875, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1178, \"small_tick_hit\": 880}}',72.5146,169815046,22544118,NULL,'2017-10-18 22:29:39',1508365779,NULL),(1937528951,9734910,2,753224,1,1,1,'A',1,0.968182,178,842385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',72.5905,182764331,1337804,NULL,'2019-09-10 17:53:34',1568138014,NULL),(1930539010,9734910,2,969698,1,1,1,'SH',1,0.995751,390,1026648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',72.6228,173623871,4314253,NULL,'2018-04-13 14:18:11',1523629091,NULL),(1936696910,9734910,2,1535996,1,1,1,'S',1,0.990779,352,742631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 678, \"large_tick_hit\": 60, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',72.6868,181765732,4067222,NULL,'2019-07-09 16:01:15',1562688075,NULL),(1961559721,9734910,2,3278749,1,1,1,'S',1,0.981132,182,908390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 8, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',72.6937,214494504,840006,NULL,'2023-10-14 19:19:37',1697311177,NULL),(1929704856,9734910,2,818063,1,1,1,'S',1,0.993151,106,1055147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',72.7304,172483008,311390,NULL,'2018-02-19 02:53:22',1519008802,NULL),(1934676016,9734910,2,1810299,1,1,1,'X',1,1,468,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',72.7309,179051772,2731430,NULL,'2019-01-20 01:38:55',1547948335,NULL),(1937557928,9734910,2,1316294,0,1,1,'A',1,0.97554,166,355037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 381, \"large_tick_hit\": 78, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 78, \"small_tick_hit\": 226}}',72.779,182777393,909980,NULL,'2019-09-11 19:22:58',1568229778,NULL),(1929648059,9734910,2,768614,0,1,1,'A',1,0.978316,346,819285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',72.8376,172563478,3194600,NULL,'2018-02-23 02:04:07',1519351447,NULL),(1938477997,9734910,2,1329035,0,1,1,'S',1,0.996997,397,479896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',72.8779,184118546,1991870,NULL,'2019-12-12 16:44:21',1576169061,NULL),(1931179519,9734910,2,1081855,1,1,1,'S',1,0.995516,300,837213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',72.9916,174520869,3978030,NULL,'2018-05-25 02:09:31',1527214171,NULL),(1938338449,9734910,2,1846237,1,1,1,'A',1,0.966736,186,748217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',73.0121,184036304,1137618,NULL,'2019-12-07 01:18:06',1575681486,NULL),(1933903994,9734910,2,1762733,1,1,1,'XH',1,1,151,1122255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',73.117,178086212,662954,NULL,'2018-11-25 00:22:18',1543105338,NULL),(1930982373,9734910,2,947684,1,1,1,'SH',1,0.991166,238,963365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 197}}',73.3171,174119274,2053663,NULL,'2018-05-05 20:47:18',1525553238,NULL),(1936844933,9734910,2,1620974,1,1,1,'A',1,0.968504,366,673216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 682, \"large_tick_hit\": 56, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 56, \"small_tick_hit\": 259}}',73.3415,181933336,4900060,NULL,'2019-07-19 23:05:54',1563577554,NULL),(1938571628,9734910,2,1585827,1,1,1,'A',1,0.979965,318,656688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 969, \"large_tick_hit\": 14, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 14, \"small_tick_hit\": 150}}',73.4364,184178035,6101880,NULL,'2019-12-16 13:12:27',1576501947,NULL),(1937343216,9734910,2,1864554,1,1,1,'S',1,0.982327,183,778731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 29, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 29, \"small_tick_hit\": 162}}',73.5732,182640859,2255343,NULL,'2019-09-01 21:09:18',1567372158,NULL),(1937589458,9734910,2,1330137,1,1,1,'SH',1,0.9968,337,1088252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',73.8825,183065338,3334439,NULL,'2019-10-02 17:56:26',1570038986,NULL),(1928086770,9734910,2,804959,1,1,1,'S',1,0.99897,1248,955912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1255, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1256, \"small_tick_hit\": 685}}',73.9034,170394842,37718348,NULL,'2017-11-16 23:08:37',1510873717,NULL),(1931012689,9734910,2,59727,1,1,1,'XH',1,1,324,1126941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',74.1146,174264835,2748630,NULL,'2018-05-12 14:41:20',1526136080,NULL),(1927622378,9734910,2,143900,1,1,1,'X',1,1,736,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',74.2212,169759101,13157668,NULL,'2017-10-15 18:57:12',1508093832,NULL),(1929643896,9734910,2,1070852,0,1,1,'S',1,0.990234,227,963657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',74.3427,172473546,1444314,NULL,'2018-02-18 18:08:48',1518977328,NULL),(1929928700,9734910,2,1463289,1,1,1,'SH',1,0.992982,423,1121315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 147}}',74.5209,172785893,4944322,NULL,'2018-03-04 22:19:45',1520201985,NULL),(1930256667,9734910,2,771881,0,1,1,'S',1,0.987542,308,713569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 750, \"large_tick_hit\": 12, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',74.5347,173153388,4163060,NULL,'2018-03-23 02:47:23',1521773243,NULL),(1929530403,9734910,2,654837,0,1,1,'S',1,0.990868,163,913201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',74.546,172268897,696962,NULL,'2018-02-09 19:17:35',1518203855,NULL),(1928036949,9734910,2,86079,1,1,1,'S',1,0.9914,577,935036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 80, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 80, \"small_tick_hit\": 211}}',74.6156,170296228,8645290,NULL,'2017-11-11 20:38:13',1510432693,NULL),(1928966675,9734910,2,713935,0,1,1,'S',1,0.998638,440,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',74.9973,171450790,4748378,NULL,'2018-01-04 15:41:18',1515080478,NULL),(1937576943,9734910,2,1612604,0,1,1,'A',1,0.959677,88,335477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 25, \"small_tick_hit\": 101, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 110}}',75.277,183057897,352773,NULL,'2019-10-02 04:14:26',1569989666,NULL),(1934093669,9734910,2,1825493,1,1,1,'S',1,0.986587,269,780359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 39, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',75.335,178193483,2616900,NULL,'2018-12-01 15:47:11',1543679231,NULL),(1928926093,9734910,2,1013310,1,1,1,'S',1,0.988636,258,799403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 42, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 42, \"small_tick_hit\": 246}}',75.3572,171439362,1654196,NULL,'2018-01-04 01:44:32',1515030272,NULL),(1940676730,9734910,2,1536964,1,1,1,'A',1,0.97738,355,653462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 889, \"large_tick_hit\": 29, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',75.3981,187052809,6390950,NULL,'2020-05-03 22:46:24',1588545984,NULL),(1930551811,9734910,2,1382694,1,1,1,'SH',1,0.986567,379,1049266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',75.4098,173724745,3999600,NULL,'2018-04-17 23:24:12',1524007452,NULL),(1938291182,9734910,2,653661,0,1,1,'A',1,0.978525,226,714939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 757, \"large_tick_hit\": 70, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',75.6839,183902925,3684555,NULL,'2019-11-27 22:27:50',1574893670,NULL),(1938133162,9734910,2,1028733,1,1,1,'A',1,0.976998,221,628085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 697, \"large_tick_hit\": 7, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 7, \"small_tick_hit\": 109}}',75.7037,183752806,3226190,NULL,'2019-11-17 18:07:56',1574014076,NULL),(1930510495,9734910,2,1242851,1,1,1,'S',1,0.994609,283,806452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',75.752,173501090,2775020,NULL,'2018-04-07 14:03:56',1523109836,NULL),(1928190584,9734910,2,184401,1,1,1,'S',1,0.997245,402,916240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',75.7974,170552116,4010792,NULL,'2017-11-24 19:45:04',1511552704,NULL),(1933862033,9734910,2,1512844,0,1,1,'S',1,0.981132,134,375471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 11, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',75.9313,178047805,369970,NULL,'2018-11-23 00:38:02',1542933482,NULL),(1940007641,9734910,2,1099819,0,1,1,'A',1,0.973422,288,319968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 687, \"large_tick_hit\": 42, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',75.9467,186283349,2466840,NULL,'2020-04-07 11:28:14',1586258894,NULL),(1934540509,9734910,2,1628415,0,1,1,'A',1,0.972803,130,609401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 310, \"large_tick_hit\": 32, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',76.0742,178963856,841590,NULL,'2019-01-14 17:06:55',1547485615,NULL),(1930619234,9734910,2,125251,0,1,1,'SH',1,0.987889,229,829123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',76.1496,173628672,2657871,NULL,'2018-04-13 18:26:19',1523643979,NULL),(1929036203,9734910,2,771882,1,1,1,'S',1,0.996694,448,1069528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',76.2014,171687343,4649629,NULL,'2018-01-14 19:36:12',1515958572,NULL),(1929603661,9734910,2,1042704,0,1,1,'S',1,0.993437,476,876527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 28, \"small_tick_hit\": 496, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',76.3409,172274902,6221636,NULL,'2018-02-10 00:45:35',1518223535,NULL),(1930426293,9734910,2,1263188,1,1,1,'XH',1,1,407,1120662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',76.3454,173574883,4548499,NULL,'2018-04-10 22:13:55',1523398435,NULL),(1937761519,9734910,2,1838438,0,1,1,'B',1,0.933824,351,406988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 403, \"large_tick_hit\": 9, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',76.6573,183109132,1985510,NULL,'2019-10-05 17:40:36',1570297236,NULL),(1946143818,9734910,2,2543661,1,1,1,'A',1,0.976526,210,331893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 596, \"large_tick_hit\": 26, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 220}}',76.6941,194284342,1598590,NULL,'2021-01-24 09:09:01',1611479341,NULL),(1928331624,9734910,2,1007525,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',76.714,170568358,2243870,NULL,'2017-11-25 13:02:41',1511614961,NULL),(1938035356,9734910,2,1091249,1,1,1,'S',1,0.99003,304,758671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 671, \"large_tick_hit\": 24, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',76.7299,183590770,4114420,NULL,'2019-11-07 19:27:14',1573154834,NULL),(1929084156,9734910,2,1371454,1,1,1,'X',1,1,471,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 233}}',76.8332,171712834,5486750,NULL,'2018-01-15 23:35:50',1516059350,NULL),(1928886225,9734910,2,753224,1,1,1,'S',1,0.998485,340,962104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',76.8748,171557296,3549510,NULL,'2018-01-08 21:50:21',1515448221,NULL),(1956729682,9734910,2,2966937,1,1,1,'A',1,0.972903,196,654957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 529, \"large_tick_hit\": 47, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',76.9987,208337789,2492640,NULL,'2022-07-21 00:00:42',1658361642,NULL),(1930587150,9734910,2,1027175,1,1,1,'X',1,1,314,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 212}}',77.0362,173629296,2456564,NULL,'2018-04-13 18:58:59',1523645939,NULL),(1928106826,9734910,2,561707,1,1,1,'S',1,0.996,415,921970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',77.1806,170549122,4270080,NULL,'2017-11-24 17:19:36',1511543976,NULL),(1937368648,9734910,2,1207082,0,1,1,'B',1,0.939297,88,665326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 114, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',77.2141,182738776,351921,NULL,'2019-09-08 17:02:52',1567962172,NULL),(1927930932,9734910,2,1150686,1,1,1,'X',1,1,617,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 222}}',77.3827,170203225,11552520,NULL,'2017-11-06 23:03:07',1510009387,NULL),(1929585929,9734910,2,925756,0,1,1,'S',1,0.997783,265,962314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',77.4729,172275268,1490242,NULL,'2018-02-10 01:08:36',1518224916,NULL),(1934689219,9734910,2,1456865,0,1,1,'A',1,0.969697,154,731867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',77.4741,179136925,788170,NULL,'2019-01-25 13:13:53',1548422033,NULL),(1930478276,9734910,2,1011452,1,1,1,'SH',1,0.993084,385,1090002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 321}}',77.5345,173574307,4094936,NULL,'2018-04-10 21:26:49',1523395609,NULL),(1937194445,9734910,2,1935680,0,1,1,'A',1,0.971056,258,348334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 383, \"large_tick_hit\": 83, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',77.7674,182414254,1209590,NULL,'2019-08-18 16:58:24',1566147504,NULL),(1930450672,9734910,2,743318,1,1,1,'SH',1,0.992883,321,1082281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',77.813,173577017,2859929,NULL,'2018-04-11 01:20:46',1523409646,NULL),(1927850014,9734910,2,1183233,1,1,1,'X',1,1,537,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 55, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',77.8232,170174369,7893340,NULL,'2017-11-05 12:39:12',1509885552,NULL),(1931279379,9734910,2,1292320,0,1,1,'A',1,0.97995,344,791390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',77.8865,174478295,4701320,NULL,'2018-05-22 18:53:36',1527015216,NULL),(1930602047,9734910,2,1415664,1,1,1,'A',1,0.971831,171,655683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',77.9086,173705582,1251320,NULL,'2018-04-16 22:47:43',1523918863,NULL),(1938151030,9734910,2,1917098,1,1,1,'S',1,0.991424,259,809327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',78.0661,183686456,1814846,NULL,'2019-11-13 18:52:36',1573671156,NULL),(1929590979,9734910,2,928523,0,1,1,'S',1,0.996328,398,900458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',78.0921,172324056,4313246,NULL,'2018-02-12 00:17:59',1518394679,NULL),(1930497735,9734910,2,495285,1,1,1,'SH',1,0.985959,319,928961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 17, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',78.1517,173576925,2926031,NULL,'2018-04-11 01:11:43',1523409103,NULL),(1937140339,9734910,2,1813031,0,1,1,'A',1,0.965076,219,337752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 592, \"large_tick_hit\": 34, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',78.2437,182252240,1332424,NULL,'2019-08-08 14:42:46',1565275366,NULL),(1930606246,9734910,2,1417490,1,1,1,'S',1,0.996435,247,879406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',78.3252,173626991,1711090,NULL,'2018-04-13 16:53:14',1523638394,NULL),(1940920095,9734910,2,1288985,1,1,1,'S',1,0.98842,303,696447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1048, \"large_tick_hit\": 26, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 26, \"small_tick_hit\": 124}}',78.3892,187465792,5197190,NULL,'2020-05-18 02:36:54',1589769414,NULL),(1946828450,9734910,2,2201876,1,1,1,'S',1,0.995495,271,843683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',78.4059,195430344,2836676,NULL,'2021-02-27 00:35:17',1614386117,NULL),(1930528192,9734910,2,1496486,1,1,1,'S',1,0.99359,462,922096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',78.446,173620965,5203190,NULL,'2018-04-13 11:27:51',1523618871,NULL),(1930976226,9734910,2,813754,1,1,1,'SH',1,0.994195,404,1102997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',78.4522,174188806,4426393,NULL,'2018-05-08 22:43:21',1525819401,NULL),(1931149195,9734910,2,1184341,1,1,1,'S',1,0.998501,419,960950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',78.4575,174288714,4239258,NULL,'2018-05-13 12:09:52',1526213392,NULL),(1928426348,9734910,2,490263,1,1,1,'S',1,0.993151,381,833273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 54, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',78.5113,170883946,4677750,NULL,'2017-12-11 00:09:57',1512950997,NULL),(1930569422,9734910,2,1516101,1,1,1,'SH',1,0.984281,366,1020718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 22, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 22, \"small_tick_hit\": 391}}',78.6418,173707548,3494304,NULL,'2018-04-17 01:34:08',1523928848,NULL),(1930451185,9734910,2,871446,0,1,1,'SH',1,0.993316,432,1045785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 101, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',79.0343,173576089,4269767,NULL,'2018-04-10 23:58:57',1523404737,NULL),(1929789346,9734910,2,802609,0,1,1,'A',1,0.966292,187,334427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',79.0415,172599265,710960,NULL,'2018-02-24 15:11:14',1519485074,NULL),(1940198165,9734910,2,927053,0,1,1,'S',1,0.987814,544,760161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2109, \"large_tick_hit\": 82, \"small_tick_hit\": 484, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2123, \"large_tick_hit\": 82, \"small_tick_hit\": 503}}',79.1087,186442235,24883000,NULL,'2020-04-12 20:56:01',1586724961,NULL),(1937439788,9734910,2,807983,0,1,1,'SH',1,0.987368,379,962746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 556, \"large_tick_hit\": 11, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',79.3721,182764230,4274750,NULL,'2019-09-10 17:44:41',1568137481,NULL),(1946410109,9734910,2,2543661,1,1,1,'A',1,0.964789,209,657943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 596, \"large_tick_hit\": 26, \"small_tick_hit\": 200, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 220}}',79.4287,194884734,3253540,NULL,'2021-02-11 01:14:20',1613006060,NULL),(1930807216,9734910,2,883224,0,1,1,'S',1,0.994638,134,829403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 13, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',79.6897,173948395,767360,NULL,'2018-04-28 15:17:40',1524928660,NULL),(1937250351,9734910,2,907557,1,1,1,'S',1,0.984071,432,350945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1350, \"large_tick_hit\": 48, \"small_tick_hit\": 270, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',79.7293,182480859,5242620,NULL,'2019-08-23 01:24:02',1566523442,NULL),(1933427494,9734910,2,994818,1,1,1,'S',1,0.992366,337,871921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 113}}',79.7975,177360882,2906058,NULL,'2018-10-11 14:12:28',1539267148,NULL),(1938868053,9734910,2,2159370,0,1,1,'S',1,0.985174,417,356385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1260, \"large_tick_hit\": 142, \"small_tick_hit\": 525, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 142, \"small_tick_hit\": 539}}',79.8504,184732547,5900080,NULL,'2020-01-18 15:40:25',1579362025,NULL),(1928186345,9734910,2,1249123,1,1,1,'S',1,0.998947,715,959596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 235}}',80.0161,170548519,12434808,NULL,'2017-11-24 16:48:15',1511542095,NULL),(1928351518,9734910,2,1013310,1,1,1,'S',1,0.99026,291,425455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 42, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 42, \"small_tick_hit\": 246}}',80.0869,170880410,1088322,NULL,'2017-12-10 20:24:33',1512937473,NULL),(1938341796,9734910,2,1606948,0,1,1,'S',1,0.984797,144,795636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',80.4136,184101626,1111741,NULL,'2019-12-11 11:13:56',1576062836,NULL),(1929647799,9734910,2,355917,1,1,1,'SH',1,0.988748,372,1119641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 339}}',80.5563,172562533,3842802,NULL,'2018-02-23 01:01:32',1519347692,NULL),(1938462453,9734910,2,2234331,0,1,1,'S',1,0.982394,95,789596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',80.605,184091971,434605,NULL,'2019-12-10 17:52:49',1576000369,NULL),(1930535397,9734910,2,546264,1,1,1,'SH',1,0.996914,426,1124255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 73, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 73, \"small_tick_hit\": 222}}',80.6371,173725080,4172183,NULL,'2018-04-17 23:50:21',1524009021,NULL),(1929696599,9734910,2,700792,1,1,1,'S',1,0.996581,408,958570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',80.8939,172521873,3573238,NULL,'2018-02-21 01:04:25',1519175065,NULL),(1930211371,9734910,2,1456901,1,1,1,'S',1,0.996377,370,966615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}}',81.0006,173185732,2720188,NULL,'2018-03-24 13:11:16',1521897076,NULL),(1931240478,9734910,2,481057,1,1,1,'S',1,0.987465,239,706770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 54, \"small_tick_hit\": 197}}',81.1525,174475729,2036840,NULL,'2018-05-22 16:07:31',1527005251,NULL),(1930539387,9734910,2,1181103,1,1,1,'SH',1,0.997468,478,1118147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',81.3081,173721851,5530840,NULL,'2018-04-17 20:02:53',1523995373,NULL),(1939602176,9734910,2,1642274,1,1,1,'A',1,0.978481,262,343663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 517, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',81.3734,185620250,1335620,NULL,'2020-03-11 01:13:52',1583889232,NULL),(1937198955,9734910,2,1004779,1,1,1,'S',1,0.988257,344,707798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 928, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',81.4297,182490963,6380220,NULL,'2019-08-23 18:32:39',1566585159,NULL),(1928441080,9734910,2,1264992,1,1,1,'S',1,0.998423,424,960729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',81.4316,170756412,4412046,NULL,'2017-12-04 21:08:41',1512421721,NULL),(1930428043,9734910,2,1162698,1,1,1,'S',1,0.989717,286,956756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',81.5459,173509631,1901226,NULL,'2018-04-07 20:27:43',1523132863,NULL),(1931011924,9734910,2,1389215,1,1,1,'SH',1,0.994071,221,1258331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',81.5954,174254024,1150025,NULL,'2018-05-12 03:29:13',1526095753,NULL),(1930393722,9734910,2,1330137,1,1,1,'SH',1,0.9968,372,1119893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',81.6213,173577161,3798476,NULL,'2018-04-11 01:32:21',1523410341,NULL),(1930607337,9734910,2,795108,1,1,1,'SH',1,0.995037,283,1120016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',81.6734,173724602,2237110,NULL,'2018-04-17 23:12:26',1524006746,NULL),(1937344639,9734910,2,1764052,1,1,1,'A',1,0.960761,343,338799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 528, \"large_tick_hit\": 74, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',81.782,182739692,1891640,NULL,'2019-09-08 18:09:52',1567966192,NULL),(1937635890,9734910,2,713935,0,1,1,'SH',1,0.985014,234,883123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',81.8471,183055697,1970861,NULL,'2019-10-01 23:03:50',1569971030,NULL),(1950832370,9734910,2,1846237,1,1,1,'S',1,0.995842,337,964352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',81.9586,200627221,2838060,NULL,'2021-08-08 13:27:39',1628429259,NULL),(1929456745,9734910,2,710228,1,1,1,'S',1,0.993711,295,804376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',82.0948,172137680,2346022,NULL,'2018-02-03 20:13:59',1517688839,NULL),(1929658892,9734910,2,499015,1,1,1,'SH',1,0.988218,211,1139577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 32, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',82.2214,172542821,1125776,NULL,'2018-02-22 01:50:51',1519264251,NULL),(1937436329,9734910,2,767791,0,1,1,'S',1,0.990854,114,697627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',82.2478,182615863,735890,NULL,'2019-08-31 12:36:09',1567254969,NULL),(1937429607,9734910,2,1599007,0,1,1,'S',1,0.98773,203,781150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 336, \"large_tick_hit\": 83, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 83, \"small_tick_hit\": 226}}',82.2724,182740002,1428580,NULL,'2019-09-08 18:30:02',1567967402,NULL),(1945786537,9734910,2,1605773,0,1,1,'A',1,0.978541,251,353774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 39, \"small_tick_hit\": 187}}',82.3406,193892608,1307590,NULL,'2021-01-11 01:39:11',1610329151,NULL),(1929809999,9734910,2,1468470,1,1,1,'XH',1,1,456,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',82.3585,172597714,5703820,NULL,'2018-02-24 13:51:26',1519480286,NULL),(1938968710,9734910,2,2276632,1,1,1,'S',1,0.99,91,1056351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',82.3624,184658658,221167,NULL,'2020-01-13 19:11:54',1578942714,NULL),(1933962780,9734910,2,1241710,1,1,1,'SH',1,0.997037,386,1138361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 289}}',82.528,178073687,4330845,NULL,'2018-11-24 11:53:39',1543060419,NULL),(1928957833,9734910,2,708313,1,1,1,'S',1,0.996441,125,1062471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',82.5509,171430579,454073,NULL,'2018-01-03 17:16:35',1514999795,NULL),(1930595101,9734910,2,1414506,1,1,1,'SH',1,0.998595,435,1118727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',82.6315,173707975,5104864,NULL,'2018-04-17 02:07:12',1523930832,NULL),(1937591837,9734910,2,1623206,1,1,1,'SH',1,0.997147,445,1145198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',82.6563,183007217,5773116,NULL,'2019-09-28 14:54:59',1569682499,NULL),(1937393531,9734910,2,928522,1,1,1,'A',1,0.974808,382,674328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',82.7934,182677054,5780950,NULL,'2019-09-04 17:04:14',1567616654,NULL),(1936958148,9734910,2,978868,1,1,1,'A',1,0.969402,218,630425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 479, \"large_tick_hit\": 64, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',82.81,182220292,2014040,NULL,'2019-08-06 14:43:41',1565102621,NULL),(1931019362,9734910,2,1201284,1,1,1,'SH',1,0.986706,365,1091349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',83.0481,174265146,3652587,NULL,'2018-05-12 14:55:29',1526136929,NULL),(1930985609,9734910,2,519272,1,1,1,'SH',1,0.99696,385,1119971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',83.067,174138980,4093920,NULL,'2018-05-06 14:43:29',1525617809,NULL),(1929228686,9734910,2,951823,1,1,1,'S',1,0.998507,415,960162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',83.1847,171869966,3830576,NULL,'2018-01-22 22:17:28',1516659448,NULL),(1940869525,9734910,2,1642274,1,1,1,'A',1,0.978481,255,671099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',83.2481,187190888,2202660,NULL,'2020-05-09 01:47:37',1588988857,NULL),(1940628549,9734910,2,1838436,1,1,1,'A',1,0.969091,130,673400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 422, \"large_tick_hit\": 10, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',83.3346,186877537,1525841,NULL,'2020-04-27 22:30:55',1588026655,NULL),(1930511254,9734910,2,1329036,1,1,1,'S',1,0.986627,236,767866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',83.7625,173578177,2167280,NULL,'2018-04-11 02:56:20',1523415380,NULL),(1931006359,9734910,2,1473350,1,1,1,'A',1,0.977778,208,727676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',83.7695,174146314,1319330,NULL,'2018-05-06 19:52:47',1525636367,NULL),(1937184501,9734910,2,983692,0,1,1,'S',1,0.987616,111,792034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',83.9104,182519878,531638,NULL,'2019-08-25 12:07:48',1566734868,NULL),(1936732939,9734910,2,1814473,0,1,1,'A',1,0.974359,290,753106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 496, \"large_tick_hit\": 45, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',83.9962,181853145,2292367,NULL,'2019-07-15 01:37:36',1563154656,NULL),(1929526191,9734910,2,967039,0,1,1,'S',1,0.992296,362,914630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 43, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',84.0532,172275159,3011580,NULL,'2018-02-10 01:01:27',1518224487,NULL),(1938968716,9734910,2,2276632,1,1,1,'A',1,0.976667,91,1115613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',84.0879,184658700,242338,NULL,'2020-01-13 19:14:45',1578942885,NULL),(1938812873,9734910,2,1005614,0,1,1,'A',1,0.962644,262,661486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 34, \"small_tick_hit\": 162}}',84.1132,184569278,2501060,NULL,'2020-01-08 14:42:46',1578494566,NULL),(1933342978,9734910,2,1414507,1,1,1,'S',1,0.991329,312,784936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 12, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 216}}',84.1244,177368999,2514084,NULL,'2018-10-12 01:13:26',1539306806,NULL),(1946497243,9734910,2,382314,1,1,1,'SH',1,0.98,202,1130408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',84.1366,194883659,1173780,NULL,'2021-02-11 00:20:26',1613002826,NULL),(1930543295,9734910,2,1503470,1,1,1,'S',1,0.992867,290,774487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',84.2359,173621005,2619920,NULL,'2018-04-13 11:30:35',1523619035,NULL),(1938567051,9734910,2,2090067,1,1,1,'A',1,0.977089,221,347780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"large_tick_hit\": 26, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',84.4166,184118525,1406140,NULL,'2019-12-12 16:41:42',1576168902,NULL),(1939096464,9734910,2,2102287,1,1,1,'S',1,0.983108,115,666218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 11, \"small_tick_hit\": 83}}',84.4783,184828438,502330,NULL,'2020-01-24 14:05:17',1579874717,NULL),(1929081560,9734910,2,297663,1,1,1,'S',1,0.997204,444,878004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 850, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 221}}',84.6783,171656342,8625160,NULL,'2018-01-13 15:41:42',1515858102,NULL),(1957764118,9734910,2,2359734,1,1,1,'A',1,0.972274,277,724802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"large_tick_hit\": 14, \"small_tick_hit\": 76, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',84.8736,209649377,2852700,NULL,'2022-10-06 22:58:29',1665097109,NULL),(1937623731,9734910,2,1178481,1,1,1,'XH',1,1,405,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',84.952,183065893,4754554,NULL,'2019-10-02 18:38:46',1570041526,NULL),(1934712160,9734910,2,1479407,1,1,1,'S',1,0.997364,358,867456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 662, \"large_tick_hit\": 18, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',85.1617,179022836,6034770,NULL,'2019-01-18 14:59:06',1547823546,NULL),(1930750495,9734910,2,500294,0,1,1,'A',1,0.978836,382,795899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"large_tick_hit\": 68, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 68, \"small_tick_hit\": 223}}',85.3049,173800320,3999790,NULL,'2018-04-21 14:58:23',1524322703,NULL),(1928147993,9734910,2,154665,1,1,1,'X',1,1,185,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 53}}',85.3107,170548984,833046,NULL,'2017-11-24 17:11:55',1511543515,NULL),(1931024400,9734910,2,1403838,1,1,1,'SH',1,0.996991,640,1118011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',85.6362,174189172,11164306,NULL,'2018-05-08 23:12:25',1525821145,NULL),(1928086921,9734910,2,402624,1,1,1,'S',1,0.996899,481,937540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',85.6959,170552346,5681248,NULL,'2017-11-24 19:55:13',1511553313,NULL),(1938871599,9734910,2,1864557,0,1,1,'S',1,0.980609,184,727894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"large_tick_hit\": 33, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',85.761,184711884,2264591,NULL,'2020-01-17 13:46:06',1579268766,NULL),(1928561798,9734910,2,1313540,1,1,1,'S',1,0.9978,583,963757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',85.7722,170900484,8255124,NULL,'2017-12-11 20:50:31',1513025431,NULL),(1929188105,9734910,2,1104780,1,1,1,'S',1,0.995169,160,960063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',85.8113,171775714,662388,NULL,'2018-01-19 01:32:51',1516325571,NULL),(1938242272,9734910,2,1580060,0,1,1,'S',1,0.98155,266,725353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 731, \"large_tick_hit\": 139, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',85.9487,183822059,4069220,NULL,'2019-11-22 17:40:40',1574444440,NULL),(1928893073,9734910,2,1070639,0,1,1,'S',1,0.995885,160,958802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',86.0842,171439274,653948,NULL,'2018-01-04 01:40:09',1515030009,NULL),(1929603032,9734910,2,1387776,1,1,1,'S',1,0.998599,489,961320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',86.7824,172290539,5162116,NULL,'2018-02-10 16:34:57',1518280497,NULL),(1937343093,9734910,2,1864553,0,1,1,'S',1,0.982783,276,760742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}}',86.8055,182581565,3278770,NULL,'2019-08-29 10:54:09',1567076049,NULL),(1938382452,9734910,2,1631988,1,1,1,'S',1,0.982415,241,702981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 529, \"large_tick_hit\": 63, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 253}}',86.8526,183939481,2967580,NULL,'2019-11-30 12:41:48',1575117708,NULL),(1936780070,9734910,2,1612605,0,1,1,'A',1,0.977528,101,767933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',87.0685,181875114,409629,NULL,'2019-07-16 12:41:43',1563280903,NULL),(1944247583,9734910,2,1738407,1,1,1,'S',1,0.980998,246,343469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',87.1093,191910979,1822350,NULL,'2020-10-30 22:13:32',1604096012,NULL),(1930980823,9734910,2,514516,0,1,1,'S',1,0.985401,178,849169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',87.1428,174252813,1023970,NULL,'2018-05-12 02:14:07',1526091247,NULL),(1929845484,9734910,2,1347025,1,1,1,'S',1,0.990212,323,820435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',87.4164,172630045,2749902,NULL,'2018-02-25 18:48:02',1519584482,NULL),(1931291152,9734910,2,1444341,1,1,1,'S',1,0.981623,352,827696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 21, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 199}}',87.5505,174700475,3813730,NULL,'2018-06-02 03:17:18',1527909438,NULL),(1929834116,9734910,2,1337111,1,1,1,'A',1,0.977747,353,791973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 34, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 205}}',87.6971,172583730,3192218,NULL,'2018-02-23 23:09:43',1519427383,NULL),(1929511456,9734910,2,738634,0,1,1,'S',1,0.995556,165,970475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',87.7498,172322875,727442,NULL,'2018-02-11 22:55:12',1518389712,NULL),(1938393820,9734910,2,1387776,0,1,1,'SH',1,0.988796,257,926294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 72, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',88.01,184029844,2125003,NULL,'2019-12-06 17:15:08',1575652508,NULL),(1939321844,9734910,2,1826561,1,1,1,'S',1,0.98164,308,366506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 628, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 182}}',88.4447,185185791,1963500,NULL,'2020-02-15 01:17:00',1581729420,NULL),(1936853149,9734910,2,1772968,1,1,1,'A',1,0.978927,339,349923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 642, \"large_tick_hit\": 90, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 90, \"small_tick_hit\": 299}}',88.547,181993169,1944910,NULL,'2019-07-23 14:52:20',1563893540,NULL),(1940755804,9734910,2,1270272,1,1,1,'A',1,0.961661,351,341955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 642, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',88.6517,187053479,2542180,NULL,'2020-05-03 23:26:49',1588548409,NULL),(1937785187,9734910,2,1854059,1,1,1,'A',1,0.953878,270,385503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 47}}',88.9581,183095437,1412475,NULL,'2019-10-04 22:23:47',1570227827,NULL),(1929769466,9734910,2,670011,1,1,1,'SH',1,0.993766,404,953907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',89.0005,172667791,4645601,NULL,'2018-02-27 17:37:37',1519753057,NULL),(1934422036,9734910,2,1838436,1,1,1,'B',1,0.932727,322,750044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 87, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',89.1817,178759087,3339770,NULL,'2019-01-02 17:40:08',1546450808,NULL),(1929961355,9734910,2,1246804,1,1,1,'S',1,0.981959,252,831787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',89.265,172781951,2782040,NULL,'2018-03-04 18:42:28',1520188948,NULL),(1930337972,9734910,2,1309383,0,1,1,'S',1,0.983412,362,773098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 552, \"large_tick_hit\": 67, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 67, \"small_tick_hit\": 219}}',89.2665,173260054,3608282,NULL,'2018-03-27 18:28:16',1522175296,NULL),(1931273379,9734910,2,1053504,1,1,1,'SH',1,0.991517,590,1067260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 636, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 422}}',89.4365,174478770,9600354,NULL,'2018-05-22 19:23:33',1527017013,NULL),(1950450646,9734910,2,2742205,0,1,1,'S',1,0.9875,111,857227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',89.5565,200024957,393415,NULL,'2021-07-18 21:51:41',1626645101,NULL),(1937195475,9734910,2,1480389,1,1,1,'A',1,0.973396,361,364880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 886, \"large_tick_hit\": 56, \"small_tick_hit\": 302, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 56, \"small_tick_hit\": 327}}',89.6444,182503748,3251690,NULL,'2019-08-24 14:03:20',1566655400,NULL),(1930950138,9734910,2,1345056,1,1,1,'SH',1,0.998762,391,1120970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 417}}',89.9743,174209697,3687299,NULL,'2018-05-10 00:21:43',1525911703,NULL),(1929685859,9734910,2,1102930,0,1,1,'S',1,0.996193,335,912441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 22, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',90.0037,172441285,2733346,NULL,'2018-02-17 13:53:53',1518875633,NULL),(1938339068,9734910,2,1847246,1,1,1,'A',1,0.973164,333,677875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 588, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 102}}',90.1462,184002921,3724710,NULL,'2019-12-04 17:13:58',1575479638,NULL),(1953652179,9734910,2,2509416,1,1,1,'A',1,0.968379,284,673935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 523, \"large_tick_hit\": 34, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 188}}',90.1742,204315603,2811920,NULL,'2022-01-02 18:03:46',1641146626,NULL),(1937273006,9734910,2,1075125,1,1,1,'SH',1,0.998773,508,1137659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',90.1813,182570857,7454499,NULL,'2019-08-28 16:48:56',1567010936,NULL),(1957709146,9734910,2,3182805,1,1,1,'S',1,0.987395,130,1052981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',90.3583,209635781,472153,NULL,'2022-10-05 21:09:19',1665004159,NULL),(1937285363,9734910,2,773257,0,1,1,'A',1,0.974411,372,323226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 662, \"large_tick_hit\": 118, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',90.7943,182528984,2268440,NULL,'2019-08-25 22:36:33',1566772593,NULL),(1937102912,9734910,2,1776211,1,1,1,'A',1,0.954651,285,377723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 540, \"large_tick_hit\": 41, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 41, \"small_tick_hit\": 265}}',90.799,182252397,1700856,NULL,'2019-08-08 14:52:03',1565275923,NULL),(1936825555,9734910,2,1316294,0,1,1,'A',1,0.961151,236,779696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',91.3229,181930510,1840211,NULL,'2019-07-19 19:32:26',1563564746,NULL),(1938374033,9734910,2,1505548,0,1,1,'SH',1,0.98991,365,949868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"large_tick_hit\": 143, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',91.4649,184029807,2871433,NULL,'2019-12-06 17:12:36',1575652356,NULL),(1961786082,9734910,2,2245771,1,1,1,'S',1,0.995885,165,907625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 7, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 65}}',91.5194,214874901,846990,NULL,'2023-11-17 22:50:51',1700261451,NULL),(1937243601,9734910,2,1794354,1,1,1,'A',1,0.966711,291,721605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 472, \"large_tick_hit\": 43, \"small_tick_hit\": 211, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',91.576,182502743,2672930,NULL,'2019-08-24 12:52:40',1566651160,NULL),(1928916817,9734910,2,1262485,1,1,1,'S',1,0.987692,340,814206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 190}}',91.6075,171557125,2994376,NULL,'2018-01-08 21:40:11',1515447611,NULL),(1937606540,9734910,2,1034889,1,1,1,'XH',1,1,461,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',91.6285,183055582,6053790,NULL,'2019-10-01 22:48:26',1569970106,NULL),(1930780759,9734910,2,979230,1,1,1,'SH',1,0.998542,388,1118703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',91.7768,173947614,4103528,NULL,'2018-04-28 14:44:02',1524926642,NULL),(1930750542,9734910,2,1146709,1,1,1,'X',1,1,429,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 202}}',91.992,173912852,4530064,NULL,'2018-04-27 01:33:19',1524792799,NULL),(1930437990,9734910,2,1499068,1,1,1,'SH',1,0.996164,457,1119816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',92.3391,173577982,5684316,NULL,'2018-04-11 02:38:28',1523414308,NULL),(1938978873,9734910,2,1969946,1,1,1,'S',1,0.984568,193,685282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 21, \"small_tick_hit\": 237}}',92.5273,184828414,1636820,NULL,'2020-01-24 14:03:19',1579874599,NULL),(1958121253,9734910,2,3035612,1,1,1,'S',1,0.993216,260,891206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',92.6103,210097349,3314496,NULL,'2022-11-05 16:24:35',1667665475,NULL),(1930299460,9734910,2,1445871,0,1,1,'S',1,0.989717,491,922038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 89, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 89, \"small_tick_hit\": 256}}',92.6265,173409397,4956588,NULL,'2018-04-03 03:37:50',1522726670,NULL),(1931006119,9734910,2,1385388,1,1,1,'SH',1,0.988014,286,1116115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',92.6987,174138127,2249512,NULL,'2018-05-06 14:09:57',1525615797,NULL),(1936692534,9734910,2,938027,0,1,1,'S',1,0.99661,280,932706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 51, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',92.7088,181861083,2589133,NULL,'2019-07-15 15:16:58',1563203818,NULL),(1928096353,9734910,2,210164,1,1,1,'S',1,0.994302,430,961069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 272}}',92.7453,170551946,4557068,NULL,'2017-11-24 19:37:36',1511552256,NULL),(1937384344,9734910,2,1407264,1,1,1,'S',1,0.988293,331,730056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 839, \"large_tick_hit\": 36, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',92.8192,182590733,5876240,NULL,'2019-08-29 21:59:50',1567115990,NULL),(1938010605,9734910,2,1606468,1,1,1,'X',1,1,437,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',92.8375,183545380,4138818,NULL,'2019-11-04 13:36:00',1572874560,NULL),(1930620738,9734910,2,1345821,1,1,1,'S',1,0.998469,410,962477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 243}}',92.8661,173663696,4129564,NULL,'2018-04-15 02:12:53',1523758373,NULL),(1938388344,9734910,2,1181952,1,1,1,'S',1,0.982759,188,703601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',93.0018,184071015,1462780,NULL,'2019-12-09 00:57:18',1575853038,NULL),(1929264890,9734910,2,1392600,1,1,1,'S',1,0.994111,496,920739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',93.1946,172050717,6102174,NULL,'2018-01-31 03:03:21',1517367801,NULL),(1940293151,9734910,2,663001,0,1,1,'S',1,0.98915,213,698608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 738, \"large_tick_hit\": 89, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',93.2362,186587568,3554030,NULL,'2020-04-17 23:45:14',1587167114,NULL),(1930636718,9734910,2,1491257,1,1,1,'SH',1,0.995671,431,1090138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 15, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',93.2847,173611519,5084414,NULL,'2018-04-12 21:04:34',1523567074,NULL),(1940639550,9734910,2,2359732,0,1,1,'A',1,0.975482,195,659446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"large_tick_hit\": 9, \"small_tick_hit\": 73, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',93.3273,186872427,2154610,NULL,'2020-04-27 18:45:20',1588013120,NULL),(1938060965,9734910,2,1741780,1,1,1,'S',1,0.995406,446,960511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',93.4653,183545523,4212916,NULL,'2019-11-04 13:47:25',1572875245,NULL),(1930638624,9734910,2,1262009,1,1,1,'SH',1,0.997033,443,1119325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',93.5419,173766109,5397912,NULL,'2018-04-20 03:49:25',1524196165,NULL),(1930559154,9734910,2,743553,1,1,1,'SH',1,0.996593,444,1120695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 143}}',93.5981,173623828,5428870,NULL,'2018-04-13 14:16:22',1523628982,NULL),(1946439722,9734910,2,2018026,1,1,1,'A',1,0.968867,260,638371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 627, \"large_tick_hit\": 21, \"small_tick_hit\": 130, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 21, \"small_tick_hit\": 141}}',93.6722,194884168,3403300,NULL,'2021-02-11 00:46:34',1613004394,NULL),(1930394205,9734910,2,929914,1,1,1,'S',1,0.997802,327,959103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',93.687,173488806,2456674,NULL,'2018-04-07 01:57:11',1523066231,NULL),(1929874640,9734910,2,700585,0,1,1,'S',1,0.990033,365,836119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 27, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',93.8419,172606782,4210500,NULL,'2018-02-24 20:40:40',1519504840,NULL),(1928108684,9734910,2,1264070,1,1,1,'S',1,0.998501,456,961342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',93.8701,170552591,5093892,NULL,'2017-11-24 20:05:37',1511553937,NULL),(1928577975,9734910,2,983692,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',93.9997,171051484,1232034,NULL,'2017-12-18 19:19:53',1513624793,NULL),(1930191546,9734910,2,1043203,1,1,1,'S',1,0.989474,444,958045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',94.1411,173153533,4844012,NULL,'2018-03-23 02:58:23',1521773903,NULL),(1958159233,9734910,2,1606948,1,1,1,'X',1,1,360,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',94.2851,210122820,3188104,NULL,'2022-11-07 01:50:23',1667785823,NULL),(1942909479,9734910,2,2508820,1,1,1,'S',1,0.981107,282,879932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 42, \"small_tick_hit\": 313, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 42, \"small_tick_hit\": 326}}',94.4558,190003763,2232866,NULL,'2020-08-15 00:44:08',1597452248,NULL),(1937234697,9734910,2,1185454,0,1,1,'A',1,0.970874,238,726730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 555, \"large_tick_hit\": 44, \"small_tick_hit\": 201, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',94.4765,182457095,2498733,NULL,'2019-08-21 11:54:10',1566388450,NULL),(1934779337,9734910,2,1540166,0,1,1,'A',1,0.97193,111,397450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 28, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 92}}',94.932,179209958,266307,NULL,'2019-01-29 18:05:45',1548785145,NULL),(1938696763,9734910,2,1972145,1,1,1,'S',1,0.985866,486,692227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 990, \"large_tick_hit\": 61, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',95.1784,184401765,9619610,NULL,'2019-12-29 21:23:41',1577654621,NULL),(1936784411,9734910,2,738634,0,1,1,'S',1,0.986667,89,779931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 13, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',95.8672,181852812,386210,NULL,'2019-07-15 01:05:58',1563152758,NULL),(1938433190,9734910,2,1679671,1,1,1,'A',1,0.974464,320,732771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 578, \"large_tick_hit\": 57, \"small_tick_hit\": 319, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 57, \"small_tick_hit\": 335}}',95.8905,183963363,3794470,NULL,'2019-12-01 17:56:35',1575222995,NULL),(1930859806,9734910,2,678473,0,1,1,'SH',1,0.990968,417,1066633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',95.8933,173954337,4861780,NULL,'2018-04-28 19:24:39',1524943479,NULL),(1930703101,9734910,2,1474956,1,1,1,'A',1,0.977612,280,725709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',96.3329,173854314,2673410,NULL,'2018-04-23 21:44:03',1524519843,NULL),(1938150502,9734910,2,1612454,1,1,1,'S',1,0.987879,124,683567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 83}}',96.459,183646617,541634,NULL,'2019-11-10 23:06:25',1573427185,NULL),(1930920307,9734910,2,1486940,1,1,1,'S',1,0.994516,356,910888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',96.6543,174279429,6528050,NULL,'2018-05-13 02:35:29',1526178929,NULL),(1930558472,9734910,2,1088086,1,1,1,'S',1,0.994839,427,834848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 603, \"large_tick_hit\": 70, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',96.7015,173621679,5715340,NULL,'2018-04-13 12:19:10',1523621950,NULL),(1930473507,9734910,2,895574,1,1,1,'S',1,0.982877,299,841234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',96.8086,173509681,2897570,NULL,'2018-04-07 20:29:31',1523132971,NULL),(1938261084,9734910,2,553034,1,1,1,'S',1,0.998516,475,961156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',97.019,183799708,5521540,NULL,'2019-11-21 02:17:05',1574302625,NULL),(1930378815,9734910,2,1343316,0,1,1,'S',1,0.988655,310,807287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',97.029,173409268,3523520,NULL,'2018-04-03 03:25:44',1522725944,NULL),(1930404395,9734910,2,694119,1,1,1,'X',1,1,403,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',97.3503,173596062,3563344,NULL,'2018-04-12 01:28:12',1523496492,NULL),(1938906678,9734910,2,737862,0,1,1,'A',1,0.962585,150,807837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',97.4722,184711475,800293,NULL,'2020-01-17 13:12:53',1579266773,NULL),(1930765651,9734910,2,1505548,0,1,1,'S',1,0.991031,503,918305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 143, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',97.676,173875144,4539258,NULL,'2018-04-25 01:07:09',1524618429,NULL),(1940593005,9734910,2,1618188,1,1,1,'A',1,0.979245,274,717239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 736, \"large_tick_hit\": 61, \"small_tick_hit\": 241, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 61, \"small_tick_hit\": 255}}',97.7726,186868118,4733370,NULL,'2020-04-27 15:45:26',1588002326,NULL),(1947855642,9734910,2,1287353,0,1,1,'S',1,0.981273,111,878120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',97.9295,196735904,471967,NULL,'2021-04-08 00:46:08',1617842768,NULL),(1955062756,9734910,2,3136614,1,1,1,'A',1,0.969032,227,646329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 543, \"large_tick_hit\": 29, \"small_tick_hit\": 179, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 191}}',98.0094,206053997,2791630,NULL,'2022-03-26 10:21:58',1648290118,NULL),(1938264410,9734910,2,1033528,1,1,1,'S',1,0.988792,213,742155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 82, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 82, \"small_tick_hit\": 204}}',98.6275,183765909,2366120,NULL,'2019-11-18 16:38:39',1574095119,NULL),(1937567858,9734910,2,1474949,1,1,1,'SH',1,0.994528,423,1135375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',98.9993,183055805,5157056,NULL,'2019-10-01 23:21:36',1569972096,NULL),(1930594179,9734910,2,1413505,1,1,1,'S',1,0.983355,360,851866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 85, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',99.2196,173765934,4393880,NULL,'2018-04-20 03:35:37',1524195337,NULL),(1938263889,9734910,2,1032326,1,1,1,'A',1,0.977246,338,660932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 607, \"large_tick_hit\": 97, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 97, \"small_tick_hit\": 114}}',99.4471,183931765,3697660,NULL,'2019-11-29 23:55:33',1575071733,NULL),(1930542371,9734910,2,1182881,1,1,1,'SH',1,0.996063,347,1020864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',99.5704,173707697,3446576,NULL,'2018-04-17 01:44:19',1523929459,NULL),(1938579572,9734910,2,1838438,0,1,1,'A',1,0.957721,203,615206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 418, \"large_tick_hit\": 9, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',99.734,184118671,1740400,NULL,'2019-12-12 16:57:30',1576169850,NULL),(1930864390,9734910,2,1265353,0,1,1,'S',1,0.989341,474,871242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',99.8444,174105134,8853690,NULL,'2018-05-05 11:28:39',1525519719,NULL),(1930702464,9734910,2,1474946,1,1,1,'S',1,0.985623,300,761202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 155}}',100.056,173935159,2496706,NULL,'2018-04-28 02:13:23',1524881603,NULL),(1936709275,9734910,2,1548553,1,1,1,'A',1,0.972692,272,797459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 61, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',100.094,181881840,2501036,NULL,'2019-07-16 20:40:21',1563309621,NULL),(1929966616,9734910,2,951821,0,1,1,'S',1,0.982906,468,442667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 17, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 17, \"small_tick_hit\": 178}}',100.121,172778156,3358150,NULL,'2018-03-04 15:23:31',1520177011,NULL),(1930615671,9734910,2,1481003,1,1,1,'SH',1,0.997124,557,1089370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',100.339,173724888,8412272,NULL,'2018-04-17 23:34:22',1524008062,NULL),(1940300926,9734910,2,1558592,1,1,1,'S',1,0.986715,420,720520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 768, \"large_tick_hit\": 15, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',100.583,186530308,7194560,NULL,'2020-04-15 23:34:31',1586993671,NULL),(1950476708,9734910,2,1542363,1,1,1,'S',1,0.98441,153,824516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',100.887,200024817,958464,NULL,'2021-07-18 21:44:39',1626644679,NULL),(1944244948,9734910,2,1281010,0,1,1,'A',1,0.976323,272,375671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"large_tick_hit\": 42, \"small_tick_hit\": 166, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',101.177,191885381,1594360,NULL,'2020-10-29 23:32:23',1604014343,NULL),(1938158377,9734910,2,1473855,0,1,1,'A',1,0.955319,145,662389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 294, \"large_tick_hit\": 45, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 45, \"small_tick_hit\": 120}}',101.302,183687424,776201,NULL,'2019-11-13 20:05:06',1573675506,NULL),(1930504280,9734910,2,1414780,1,1,1,'X',1,1,466,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',101.418,173501570,3942382,NULL,'2018-04-07 14:23:07',1523110987,NULL),(1930342682,9734910,2,1388652,1,1,1,'S',1,0.986028,243,839386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 76, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 76, \"small_tick_hit\": 169}}',101.444,173259850,1609720,NULL,'2018-03-27 18:14:51',1522174491,NULL),(1938346880,9734910,2,1466622,1,1,1,'S',1,0.981025,345,809086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 685, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',101.508,184101666,3854233,NULL,'2019-12-11 11:18:08',1576063088,NULL),(1950449179,9734910,2,2903745,1,1,1,'A',1,0.969059,305,693928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 506, \"large_tick_hit\": 54, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 54, \"small_tick_hit\": 233}}',101.751,200169884,3018070,NULL,'2021-07-24 00:06:00',1627085160,NULL),(1929245555,9734910,2,842321,0,1,1,'S',1,0.986842,161,956870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',101.942,171911648,639088,NULL,'2018-01-25 00:28:58',1516840138,NULL),(1936911245,9734910,2,1825040,1,1,1,'S',1,0.988183,213,733101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 34, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}}',101.95,181959482,2383320,NULL,'2019-07-21 12:26:31',1563711991,NULL),(1934005424,9734910,2,1674454,1,1,1,'S',1,0.985893,371,861400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 119, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 119, \"small_tick_hit\": 145}}',102.417,178180108,3656920,NULL,'2018-11-30 23:24:36',1543620276,NULL),(1930218133,9734910,2,1008236,0,1,1,'S',1,0.986425,284,244055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',102.89,173186852,688959,NULL,'2018-03-24 13:55:03',1521899703,NULL),(1941094514,9734910,2,710863,0,1,1,'S',1,0.991561,82,764950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',103.152,187544056,562250,NULL,'2020-05-20 11:28:09',1589974089,NULL),(1930150824,9734910,2,1478435,1,1,1,'S',1,0.993386,309,890873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 88, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}}',103.152,173185112,3360540,NULL,'2018-03-24 12:43:13',1521895393,NULL),(1929104366,9734910,2,1291405,0,1,1,'S',1,0.985577,142,955664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',103.226,171693208,609970,NULL,'2018-01-15 01:25:50',1515979550,NULL),(1931009749,9734910,2,1474949,1,1,1,'SH',1,0.997264,424,1118503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',103.882,174139821,4913222,NULL,'2018-05-06 15:16:10',1525619770,NULL),(1941057240,9734910,2,1281010,0,1,1,'A',1,0.979109,206,396053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 42, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',104.339,187623474,1526912,NULL,'2020-05-22 19:27:55',1590175675,NULL),(1930447983,9734910,2,1376906,1,1,1,'S',1,0.994758,482,1051933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',104.777,173577077,5948274,NULL,'2018-04-11 01:25:33',1523409933,NULL),(1939749881,9734910,2,1316292,1,1,1,'S',1,0.998621,474,959418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',105.024,185842775,4872996,NULL,'2020-03-21 02:44:51',1584758691,NULL),(1930941899,9734910,2,648270,0,1,1,'S',1,0.99499,497,850583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 688, \"large_tick_hit\": 68, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',105.141,174143098,7431010,NULL,'2018-05-06 17:33:02',1525627982,NULL),(1956771199,9734910,2,3321630,1,1,1,'S',1,0.982196,138,1048273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',105.367,208337830,490330,NULL,'2022-07-21 00:05:04',1658361904,NULL),(1930861672,9734910,2,1263876,1,1,1,'S',1,0.995349,318,853900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',105.438,173947475,2885180,NULL,'2018-04-28 14:38:11',1524926291,NULL),(1940867000,9734910,2,2359952,1,1,1,'A',1,0.96563,156,616466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 513, \"large_tick_hit\": 9, \"small_tick_hit\": 68, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 9, \"small_tick_hit\": 80}}',105.74,187305989,2007680,NULL,'2020-05-12 23:30:28',1589326228,NULL),(1933820666,9734910,2,1618357,1,1,1,'S',1,0.991011,236,840189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',105.926,177874054,1653730,NULL,'2018-11-11 20:53:11',1541969591,NULL),(1930614540,9734910,2,1342054,1,1,1,'SH',1,0.997203,477,1122845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 73, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',106.345,173724778,5463303,NULL,'2018-04-17 23:26:58',1524007618,NULL),(1930779616,9734910,2,1185455,0,1,1,'S',1,0.995244,396,901596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 52, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 52, \"small_tick_hit\": 247}}',106.547,173954728,5508320,NULL,'2018-04-28 19:42:53',1524944573,NULL),(1930477215,9734910,2,899608,1,1,1,'S',1,0.998557,382,961167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',106.732,173488472,3525568,NULL,'2018-04-07 01:40:37',1523065237,NULL),(1950384891,9734910,2,2817753,1,1,1,'S',1,0.989962,235,838497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 76, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 76, \"small_tick_hit\": 240}}',106.77,200170497,3094600,NULL,'2021-07-24 00:42:57',1627087377,NULL),(1938358557,9734910,2,1328584,1,1,1,'S',1,0.991122,556,810192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1663, \"large_tick_hit\": 213, \"small_tick_hit\": 915, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 213, \"small_tick_hit\": 931}}',106.786,184045626,22089570,NULL,'2019-12-07 14:56:57',1575730617,NULL),(1930811353,9734910,2,1322382,1,1,1,'S',1,0.990706,294,884845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 163}}',106.825,173954654,2876330,NULL,'2018-04-28 19:39:40',1524944380,NULL),(1944541881,9734910,2,1401254,1,1,1,'S',1,0.986376,418,885472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',106.842,192312364,5302240,NULL,'2020-11-15 12:22:12',1605442932,NULL),(1938967452,9734910,2,842321,0,1,1,'SH',1,0.982456,119,972570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 8, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',107.226,184789401,477149,NULL,'2020-01-21 21:58:01',1579643881,NULL),(1937299848,9734910,2,1449978,0,1,1,'A',1,0.964932,344,343946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 572, \"large_tick_hit\": 78, \"small_tick_hit\": 203, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 78, \"small_tick_hit\": 218}}',107.464,182414632,2150300,NULL,'2019-08-18 17:20:01',1566148801,NULL),(1930636766,9734910,2,1357095,1,1,1,'S',1,0.993873,481,911363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 95, \"small_tick_hit\": 249}}',107.526,173653578,6256690,NULL,'2018-04-14 17:31:34',1523727094,NULL),(1937183341,9734910,2,1924308,1,1,1,'S',1,0.986595,322,750109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 56, \"small_tick_hit\": 191}}',107.603,182497384,3410230,NULL,'2019-08-24 04:09:59',1566619799,NULL),(1929210735,9734910,2,718786,0,1,1,'S',1,0.996377,167,963594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',107.729,171840603,900020,NULL,'2018-01-21 14:55:09',1516546509,NULL),(1940516622,9734910,2,1846226,1,1,1,'SH',1,0.996154,314,1023898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',107.86,186908485,3057605,NULL,'2020-04-29 00:22:52',1588119772,NULL),(1930698769,9734910,2,1403240,1,1,1,'S',1,0.989488,303,797525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 297}}',107.872,173853594,3111620,NULL,'2018-04-23 20:53:58',1524516838,NULL),(1931268738,9734910,2,1286139,0,1,1,'S',1,0.992537,444,430185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',107.916,174500427,3083100,NULL,'2018-05-23 23:51:40',1527119500,NULL),(1931021470,9734910,2,1207082,0,1,1,'X',1,1,186,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,174137954,842634,NULL,'2018-05-06 14:02:39',1525615359,NULL),(1936735213,9734910,2,1445871,0,1,1,'S',1,0.989717,249,854883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 89, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 89, \"small_tick_hit\": 256}}',108.131,181861099,2312393,NULL,'2019-07-15 15:18:22',1563203902,NULL),(1957762662,9734910,2,3041742,1,1,1,'S',1,0.98743,228,791157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"large_tick_hit\": 59, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 59, \"small_tick_hit\": 197}}',109.233,209675464,2264870,NULL,'2022-10-08 13:40:36',1665236436,NULL),(1931161998,9734910,2,1299618,0,1,1,'S',1,0.989962,337,800182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 56, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 56, \"small_tick_hit\": 225}}',109.395,174520800,3549670,NULL,'2018-05-25 02:05:15',1527213915,NULL),(1930437295,9734910,2,1368465,1,1,1,'S',1,0.993369,433,949151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',110.233,173576788,4541430,NULL,'2018-04-11 01:00:13',1523408413,NULL),(1938180806,9734910,2,2044366,1,1,1,'A',1,0.978142,342,747123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',110.249,183752640,3052642,NULL,'2019-11-17 17:57:57',1574013477,NULL),(1953652878,9734910,2,2201460,1,1,1,'S',1,0.987194,291,738708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',110.587,204314697,3221510,NULL,'2022-01-02 17:13:38',1641143618,NULL),(1930277921,9734910,2,1263122,0,1,1,'X',1,1,401,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',110.946,173259503,4650350,NULL,'2018-03-27 17:53:53',1522173233,NULL),(1957749308,9734910,2,2300357,1,1,1,'A',1,0.961585,368,739121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 568, \"large_tick_hit\": 35, \"small_tick_hit\": 198, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 35, \"small_tick_hit\": 220}}',110.999,209675327,4597880,NULL,'2022-10-08 13:32:44',1665235964,NULL),(1938912462,9734910,2,2093413,1,1,1,'A',1,0.975,293,740662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"large_tick_hit\": 38, \"small_tick_hit\": 187, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',111.762,184732408,2821710,NULL,'2020-01-18 15:33:12',1579361592,NULL),(1931021309,9734910,2,857667,1,1,1,'S',1,0.993949,351,851903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 27, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 153}}',112.123,174227900,3897210,NULL,'2018-05-10 21:51:51',1525989111,NULL),(1929282516,9734910,2,771880,0,1,1,'S',1,0.997326,618,958947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',112.138,171932488,9018624,NULL,'2018-01-25 23:44:19',1516923859,NULL),(1944250776,9734910,2,2123747,1,1,1,'A',1,0.976879,315,843515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"large_tick_hit\": 60, \"small_tick_hit\": 239, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 60, \"small_tick_hit\": 257}}',112.202,191855882,4213670,NULL,'2020-10-28 20:53:02',1603918382,NULL),(1930407200,9734910,2,530443,0,1,1,'S',1,0.99568,301,882069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',112.656,173488330,2824060,NULL,'2018-04-07 01:33:01',1523064781,NULL),(1939222487,9734910,2,1512844,0,1,1,'B',1,0.932076,117,721516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 179, \"large_tick_hit\": 11, \"small_tick_hit\": 57, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',112.917,185023002,624550,NULL,'2020-02-05 14:09:04',1580911744,NULL),(1944234295,9734910,2,1879242,1,1,1,'S',1,0.982323,311,788358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 39, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',113.098,191884808,3583740,NULL,'2020-10-29 23:00:05',1604012405,NULL),(1936994867,9734910,2,1857286,1,1,1,'S',1,0.988764,342,836989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 813, \"large_tick_hit\": 51, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',113.965,182163532,6873420,NULL,'2019-08-02 23:58:02',1564790282,NULL),(1953668565,9734910,2,2239177,1,1,1,'S',1,0.985203,218,739525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 269}}',114.004,204315386,3043520,NULL,'2022-01-02 17:53:33',1641146013,NULL),(1938050247,9734910,2,2123746,1,1,1,'A',1,0.965882,344,357440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 548, \"large_tick_hit\": 64, \"small_tick_hit\": 209, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 64, \"small_tick_hit\": 226}}',114.291,183590017,1981050,NULL,'2019-11-07 18:27:47',1573151267,NULL),(1938958275,9734910,2,1069448,0,1,1,'A',1,0.972004,208,661823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 613, \"large_tick_hit\": 58, \"small_tick_hit\": 197, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 58, \"small_tick_hit\": 212}}',114.614,184658605,3092190,NULL,'2020-01-13 19:06:43',1578942403,NULL),(1938293610,9734910,2,1480389,1,1,1,'A',1,0.974178,521,736249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 879, \"large_tick_hit\": 58, \"small_tick_hit\": 308, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',115.219,183871465,9517560,NULL,'2019-11-25 15:59:00',1574697540,NULL),(1930864448,9734910,2,1599006,0,1,1,'S',1,0.992436,374,854206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',115.308,173948346,4001870,NULL,'2018-04-28 15:15:24',1524928524,NULL),(1939838492,9734910,2,791212,0,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',115.585,185842843,1246816,NULL,'2020-03-21 02:50:05',1584759005,NULL),(1938262227,9734910,2,1245055,1,1,1,'A',1,0.979657,507,826666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 581, \"large_tick_hit\": 78, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 78, \"small_tick_hit\": 267}}',115.902,183915941,7516520,NULL,'2019-11-28 22:35:29',1574980529,NULL),(1946030087,9734910,2,500293,0,1,1,'S',1,0.99354,342,426315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 82, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 82, \"small_tick_hit\": 220}}',116.515,194285634,2045500,NULL,'2021-01-24 10:27:13',1611484033,NULL),(1939683762,9734910,2,1577675,1,1,1,'S',1,0.995116,440,906592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"large_tick_hit\": 47, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 131}}',117.029,185675946,7373320,NULL,'2020-03-14 02:29:47',1584152987,NULL),(1929579280,9734910,2,806342,1,1,1,'S',1,0.995266,485,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',117.288,172275130,5758736,NULL,'2018-02-10 00:59:32',1518224372,NULL),(1931612109,9734910,2,1542364,1,1,1,'S',1,0.980132,275,908534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',118.026,174962123,2348930,NULL,'2018-06-13 13:46:29',1528897589,NULL),(1937028283,9734910,2,1540166,0,1,1,'A',1,0.978947,157,886766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',118.091,182066376,743652,NULL,'2019-07-27 22:54:18',1564268058,NULL),(1936741377,9734910,2,842321,0,1,1,'A',1,0.973684,92,779277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 8, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',118.282,181863545,342191,NULL,'2019-07-15 18:36:03',1563215763,NULL),(1938112399,9734910,2,1413790,0,1,1,'S',1,0.982365,382,767380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 681, \"large_tick_hit\": 72, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',118.345,183641364,6878700,NULL,'2019-11-10 16:48:04',1573404484,NULL),(1937563871,9734910,2,2018018,1,1,1,'S',1,0.996134,324,901393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 31, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',118.866,182768388,5489390,NULL,'2019-09-11 01:21:25',1568164885,NULL),(1937188648,9734910,2,2080632,0,1,1,'S',1,0.981343,228,609096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 672, \"large_tick_hit\": 57, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 57, \"small_tick_hit\": 60}}',119.172,182476328,3304400,NULL,'2019-08-22 18:26:32',1566498392,NULL),(1957748417,9734910,2,3273201,1,1,1,'S',1,0.983007,386,785143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 518, \"large_tick_hit\": 54, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 54, \"small_tick_hit\": 186}}',119.422,209624290,4531300,NULL,'2022-10-04 23:41:52',1664926912,NULL),(1938387225,9734910,2,1878905,1,1,1,'S',1,0.983709,200,758697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 77, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 77, \"small_tick_hit\": 216}}',119.604,183965747,2485370,NULL,'2019-12-01 20:31:16',1575232276,NULL),(1930541394,9734910,2,1376906,1,1,1,'XH',1,1,484,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',119.922,173623481,6322488,NULL,'2018-04-13 13:59:37',1523627977,NULL),(1946550562,9734910,2,2105491,1,1,1,'S',1,0.982533,268,672906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 589, \"large_tick_hit\": 39, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',120.767,194947816,3885550,NULL,'2021-02-12 21:33:34',1613165614,NULL),(1961577635,9734910,2,818061,0,1,1,'S',1,0.987854,173,957566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',120.967,214494536,812030,NULL,'2023-10-14 19:21:59',1697311319,NULL),(1946469441,9734910,2,2742628,1,1,1,'A',1,0.979198,265,717085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 35, \"small_tick_hit\": 132}}',122.072,194884507,2690050,NULL,'2021-02-11 01:03:38',1613005418,NULL),(1941028051,9734910,2,1008237,0,1,1,'A',1,0.968447,205,817603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',122.755,187612895,1319543,NULL,'2020-05-22 13:21:57',1590153717,NULL),(1940064836,9734910,2,1632869,1,1,1,'S',1,0.990915,526,364572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1208, \"large_tick_hit\": 97, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 97, \"small_tick_hit\": 114}}',122.823,186166749,6365500,NULL,'2020-04-02 23:51:37',1585871497,NULL),(1938933374,9734910,2,1599005,1,1,1,'A',1,0.976744,405,737328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 124, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',122.84,184659456,5083620,NULL,'2020-01-13 20:21:38',1578946898,NULL),(1937242290,9734910,2,1647193,1,1,1,'S',1,0.984615,360,810068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 61, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}}',123.259,182503111,3648760,NULL,'2019-08-24 13:20:42',1566652842,NULL),(1930960470,9734910,2,927730,0,1,1,'S',1,0.986143,269,856869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',123.361,174143179,2268650,NULL,'2018-05-06 17:37:10',1525628230,NULL),(1930030490,9734910,2,818062,0,1,1,'A',1,0.979508,160,436457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',124.183,172921129,411660,NULL,'2018-03-11 14:27:49',1520778469,NULL),(1938475359,9734910,2,1475759,1,1,1,'S',1,0.989154,234,864380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 35, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',124.953,184118652,1959840,NULL,'2019-12-12 16:56:04',1576169764,NULL),(1938656457,9734910,2,2090067,1,1,1,'A',1,0.974394,323,747257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"large_tick_hit\": 26, \"small_tick_hit\": 160, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',125.151,184349762,4209800,NULL,'2019-12-27 02:01:09',1577412069,NULL),(1950471171,9734910,2,1524646,0,1,1,'A',1,0.968641,144,921151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',126.271,200169777,730974,NULL,'2021-07-23 23:59:50',1627084790,NULL),(1938668531,9734910,2,1874082,1,1,1,'S',1,0.982118,245,648192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 612, \"large_tick_hit\": 38, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 38, \"small_tick_hit\": 66}}',126.312,184424025,2850880,NULL,'2019-12-31 02:12:34',1577758354,NULL),(1929753909,9734910,2,652370,1,1,1,'S',1,0.992413,416,961686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',127.382,172597681,5307880,NULL,'2018-02-24 13:49:39',1519480179,NULL),(1937248969,9734910,2,2047099,0,1,1,'S',1,0.993921,283,949766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',127.415,182528617,2225230,NULL,'2019-08-25 22:02:35',1566770555,NULL),(1937280665,9734910,2,1898782,1,1,1,'S',1,0.982094,405,838207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 57, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 57, \"small_tick_hit\": 189}}',128.002,182492455,4974900,NULL,'2019-08-23 20:30:09',1566592209,NULL),(1955560590,9734910,2,2288583,1,1,1,'S',1,0.98,392,792061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"large_tick_hit\": 35, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',128.465,206862860,4849010,NULL,'2022-05-06 00:19:33',1651796373,NULL),(1938414410,9734910,2,1236299,1,1,1,'S',1,0.987666,529,778608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 855, \"large_tick_hit\": 30, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 30, \"small_tick_hit\": 161}}',128.572,184076082,9473940,NULL,'2019-12-09 13:03:40',1575896620,NULL),(1929939213,9734910,2,1316294,0,1,1,'S',1,0.997122,469,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',128.946,172758010,5607800,NULL,'2018-03-03 20:07:57',1520107677,NULL),(1930312180,9734910,2,1291407,0,1,1,'A',1,0.977376,158,951979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',129.683,173258845,749940,NULL,'2018-03-27 17:12:08',1522170728,NULL),(1930702493,9734910,2,1474947,1,1,1,'S',1,0.992447,432,932475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 213}}',129.869,173874422,4630948,NULL,'2018-04-25 00:03:43',1524614623,NULL),(1940607052,9734910,2,737862,0,1,1,'A',1,0.979592,166,928806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"large_tick_hit\": 24, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',129.889,186853369,1031005,NULL,'2020-04-27 02:29:23',1587954563,NULL),(1938304147,9734910,2,1494074,1,1,1,'S',1,0.983657,441,771753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 684, \"large_tick_hit\": 43, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',130.261,183930436,6917460,NULL,'2019-11-29 21:51:55',1575064315,NULL),(1937384368,9734910,2,1982845,1,1,1,'A',1,0.979592,226,731312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 110}}',130.691,182607817,2083620,NULL,'2019-08-31 00:38:21',1567211901,NULL),(1933650026,9734910,2,1018809,1,1,1,'S',1,0.996743,356,964479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',130.986,177720288,3805880,NULL,'2018-11-02 15:09:13',1541171353,NULL),(1930571933,9734910,2,1392604,1,1,1,'S',1,0.988506,550,857435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 613, \"large_tick_hit\": 94, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 94, \"small_tick_hit\": 246}}',131.036,173654146,8018390,NULL,'2018-04-14 17:55:57',1523728557,NULL),(1938569888,9734910,2,1076381,0,1,1,'S',1,0.988971,323,869157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 546, \"large_tick_hit\": 41, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',131.148,184105644,3943635,NULL,'2019-12-11 17:18:11',1576084691,NULL),(1930807608,9734910,2,1415125,1,1,1,'S',1,0.988479,300,956472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',131.201,173954623,2564630,NULL,'2018-04-28 19:38:04',1524944284,NULL),(1929766346,9734910,2,784096,0,1,1,'S',1,0.996255,575,947262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',131.455,172583803,10072150,NULL,'2018-02-23 23:14:20',1519427660,NULL),(1937474860,9734910,2,1977380,1,1,1,'S',1,0.987768,319,1054884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',131.908,182838674,2647939,NULL,'2019-09-15 22:53:29',1568588009,NULL),(1936705108,9734910,2,1642593,1,1,1,'S',1,0.988345,473,915018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',132.117,181735989,6947750,NULL,'2019-07-07 17:05:11',1562519111,NULL),(1937628039,9734910,2,1546489,0,1,1,'A',1,0.977632,381,399537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 483, \"large_tick_hit\": 52, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',132.154,183057852,2235950,NULL,'2019-10-02 04:07:20',1569989240,NULL),(1937203627,9734910,2,1490577,1,1,1,'S',1,0.990895,548,921495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 846, \"large_tick_hit\": 98, \"small_tick_hit\": 362, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 98, \"small_tick_hit\": 373}}',133.131,182474578,12655700,NULL,'2019-08-22 16:16:30',1566490590,NULL),(1930505012,9734910,2,1235444,1,1,1,'S',1,0.994723,437,957938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',133.519,173502038,5646930,NULL,'2018-04-07 14:43:28',1523112208,NULL),(1938483620,9734910,2,1851237,1,1,1,'S',1,0.989772,477,773286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1131, \"large_tick_hit\": 16, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',135.285,184177776,12424750,NULL,'2019-12-16 12:49:48',1576500588,NULL),(1957770865,9734910,2,2074431,1,1,1,'A',1,0.967782,318,809319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"small_tick_hit\": 223, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',135.852,209675419,3809610,NULL,'2022-10-08 13:37:29',1665236249,NULL),(1929893736,9734910,2,777991,0,1,1,'S',1,0.991546,481,873299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 55, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',135.928,172779238,6767060,NULL,'2018-03-04 16:21:37',1520180497,NULL),(1939080112,9734910,2,2089722,1,1,1,'S',1,0.994406,407,950281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',136.15,184799551,4094469,NULL,'2020-01-22 16:12:55',1579709575,NULL),(1938378589,9734910,2,1512844,1,1,1,'S',1,0.996226,196,965782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',136.286,183939165,1176320,NULL,'2019-11-30 12:20:04',1575116404,NULL),(1957810097,9734910,2,1612606,0,1,1,'S',1,0.989333,235,905135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 26, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',136.602,209675006,1534470,NULL,'2022-10-08 13:12:19',1665234739,NULL),(1939493176,9734910,2,2025942,1,1,1,'S',1,0.987531,212,851098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 137}}',136.891,185563897,1170608,NULL,'2020-03-07 19:45:53',1583610353,NULL),(1938277646,9734910,2,1605773,0,1,1,'S',1,0.981402,228,851783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 40, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',136.914,183823115,2942622,NULL,'2019-11-22 18:42:24',1574448144,NULL),(1955507797,9734910,2,3280782,1,1,1,'S',1,0.99701,457,926680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 47, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 47, \"small_tick_hit\": 178}}',137.027,206862763,4667758,NULL,'2022-05-06 00:10:10',1651795810,NULL),(1929775599,9734910,2,791142,0,1,1,'S',1,0.987421,244,958220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',137.112,172584597,1855480,NULL,'2018-02-24 00:03:58',1519430638,NULL),(1939017153,9734910,2,2234330,0,1,1,'A',1,0.959596,157,867518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',137.15,184799635,909031,NULL,'2020-01-22 16:19:30',1579709970,NULL),(1943187240,9734910,2,1667978,0,1,1,'S',1,0.985737,349,425656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 68, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',137.485,190392091,1811000,NULL,'2020-08-30 00:22:49',1598746969,NULL),(1937503197,9734910,2,1822799,1,1,1,'A',1,0.976821,448,789301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 539, \"large_tick_hit\": 83, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 83, \"small_tick_hit\": 273}}',137.76,182776067,5667330,NULL,'2019-09-11 17:21:48',1568222508,NULL),(1938129122,9734910,2,818061,0,1,1,'A',1,0.959514,116,790503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"large_tick_hit\": 29, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',137.913,183698823,427478,NULL,'2019-11-14 16:52:56',1573750376,NULL),(1937463527,9734910,2,2106491,1,1,1,'S',1,0.995404,487,847148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 925, \"large_tick_hit\": 5, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',137.913,182765207,8785762,NULL,'2019-09-10 19:22:34',1568143354,NULL),(1937281808,9734910,2,1822802,1,1,1,'S',1,0.989236,474,858318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 88, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 88, \"small_tick_hit\": 284}}',137.945,182525997,6529270,NULL,'2019-08-25 18:51:13',1566759073,NULL),(1938320430,9734910,2,1335698,0,1,1,'A',1,0.977891,233,747185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 466, \"large_tick_hit\": 28, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 28, \"small_tick_hit\": 84}}',138.147,183885470,2408863,NULL,'2019-11-26 17:23:11',1574788991,NULL),(1937355436,9734910,2,1767148,1,1,1,'S',1,0.985384,315,378729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 543, \"large_tick_hit\": 62, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 62, \"small_tick_hit\": 210}}',138.559,182743230,1889050,NULL,'2019-09-08 23:19:42',1567984782,NULL),(1937474535,9734910,2,1888941,1,1,1,'S',1,0.992167,404,789552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 601, \"large_tick_hit\": 75, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',138.874,182756920,4882980,NULL,'2019-09-10 02:38:09',1568083089,NULL),(1930951576,9734910,2,1435997,1,1,1,'S',1,0.998494,480,963197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',139.027,174146372,6103290,NULL,'2018-05-06 19:55:59',1525636559,NULL),(1938098119,9734910,2,1764050,1,1,1,'A',1,0.974359,357,875188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 498, \"large_tick_hit\": 70, \"small_tick_hit\": 230, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',139.749,183687001,4651381,NULL,'2019-11-13 19:31:55',1573673515,NULL),(1937632667,9734910,2,1188777,1,1,1,'SH',1,0.98957,410,1036658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',139.91,183066060,4849615,NULL,'2019-10-02 18:57:34',1570042654,NULL),(1937401296,9734910,2,1813031,1,1,1,'S',1,0.988359,366,381487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 603, \"large_tick_hit\": 34, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',140.104,182607501,2514690,NULL,'2019-08-31 00:10:33',1567210233,NULL),(1937293177,9734910,2,1711166,1,1,1,'A',1,0.979735,1209,817279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1597, \"large_tick_hit\": 144, \"small_tick_hit\": 628, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1612, \"large_tick_hit\": 144, \"small_tick_hit\": 662}}',140.151,182464577,42374900,NULL,'2019-08-21 22:26:28',1566426388,NULL),(1938249760,9734910,2,1801193,1,1,1,'S',1,0.987952,268,788006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 49, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 49, \"small_tick_hit\": 281}}',140.205,183870971,2524080,NULL,'2019-11-25 15:12:10',1574694730,NULL),(1937623080,9734910,2,1040807,1,1,1,'S',1,0.996997,474,961991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',140.222,182971203,6214620,NULL,'2019-09-25 23:53:45',1569455625,NULL),(1938910300,9734910,2,983692,1,1,1,'SH',1,0.993808,183,1008290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',140.238,184789187,1024213,NULL,'2020-01-21 21:43:33',1579643013,NULL),(1936907260,9734910,2,1582405,1,1,1,'S',1,0.994228,490,955115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 46, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',140.702,181892530,6746750,NULL,'2019-07-17 14:12:47',1563372767,NULL),(1941050652,9734910,2,1473855,0,1,1,'SH',1,0.980851,241,937709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 49, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',140.997,187558957,2151117,NULL,'2020-05-20 20:28:22',1590006502,NULL),(1929816192,9734910,2,1316296,1,1,1,'S',1,0.993779,471,957478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',141.318,172749713,6376900,NULL,'2018-03-03 14:11:08',1520086268,NULL),(1929834010,9734910,2,1524646,1,1,1,'S',1,0.993031,193,957753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',141.325,172629206,1008000,NULL,'2018-02-25 18:08:15',1519582095,NULL),(1945288280,9734910,2,2493039,0,1,1,'A',1,0.97628,347,747718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"large_tick_hit\": 72, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 72, \"small_tick_hit\": 236}}',141.82,193280331,4034430,NULL,'2020-12-20 15:00:33',1608476433,NULL),(1929862898,9734910,2,1178901,0,1,1,'S',1,0.995475,304,479131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',142.106,172606671,1465150,NULL,'2018-02-24 20:35:11',1519504511,NULL),(1937220892,9734910,2,1512844,1,1,1,'A',1,0.962264,184,1011040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 60, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',142.292,182452220,1144055,NULL,'2019-08-21 03:04:25',1566356665,NULL),(1947839949,9734910,2,1540166,1,1,1,'S',1,0.992982,193,958533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',142.314,196737459,1011900,NULL,'2021-04-08 02:07:26',1617847646,NULL),(1938273706,9734910,2,1453010,1,1,1,'S',1,0.992621,795,886006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1645, \"large_tick_hit\": 201, \"small_tick_hit\": 710, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 201, \"small_tick_hit\": 725}}',142.545,183930582,33145100,NULL,'2019-11-29 22:03:12',1575064992,NULL),(1938414654,9734910,2,1566770,0,1,1,'S',1,0.985727,331,766073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 782, \"large_tick_hit\": 136, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 136, \"small_tick_hit\": 190}}',143.036,184044664,5705262,NULL,'2019-12-07 13:59:57',1575727197,NULL),(1938073348,9734910,2,1528515,1,1,1,'S',1,0.988255,395,958350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',144.788,183591185,4767420,NULL,'2019-11-07 20:02:14',1573156934,NULL),(1930905777,9734910,2,990687,0,1,1,'A',1,0.977584,490,943134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',144.88,174171258,7273520,NULL,'2018-05-08 01:31:33',1525743093,NULL),(1940547068,9734910,2,2103912,0,1,1,'S',1,0.998705,532,908696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',145.027,186855018,8112240,NULL,'2020-04-27 04:13:37',1587960817,NULL),(1938564456,9734910,2,1270272,1,1,1,'A',1,0.976571,351,742934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 652, \"large_tick_hit\": 8, \"small_tick_hit\": 257, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',145.37,184177584,5035130,NULL,'2019-12-16 12:27:41',1576499261,NULL),(1937474876,9734910,2,1977380,1,1,1,'SH',1,0.992355,319,1121183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',145.461,182838972,2804179,NULL,'2019-09-15 23:32:50',1568590370,NULL),(1938099519,9734910,2,1874085,0,1,1,'S',1,0.990411,240,830078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 42, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',145.519,183732121,3869897,NULL,'2019-11-16 15:41:05',1573918865,NULL),(1930444506,9734910,2,737862,0,1,1,'X',1,1,221,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',146.093,173488271,1430050,NULL,'2018-04-07 01:30:06',1523064606,NULL),(1950485641,9734910,2,1281010,0,1,1,'A',1,0.979109,258,858359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 494, \"large_tick_hit\": 42, \"small_tick_hit\": 167, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',147.524,200025355,3505811,NULL,'2021-07-18 22:09:33',1626646173,NULL),(1936741362,9734910,2,842321,1,1,1,'X',1,1,161,1078411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',147.789,181852935,713003,NULL,'2019-07-15 01:16:23',1563153383,NULL),(1937291453,9734910,2,1906119,1,1,1,'S',1,0.995,420,901198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 62, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',147.79,182497309,5395370,NULL,'2019-08-24 04:02:22',1566619342,NULL),(1940239067,9734910,2,2251103,1,1,1,'S',1,0.985933,355,787673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 519, \"large_tick_hit\": 64, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 64, \"small_tick_hit\": 194}}',148.005,186443157,4193520,NULL,'2020-04-12 21:38:13',1586727493,NULL),(1937376783,9734910,2,1542362,1,1,1,'A',1,0.973029,261,816510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 298, \"large_tick_hit\": 40, \"small_tick_hit\": 131, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 40, \"small_tick_hit\": 140}}',148.399,182618412,2009910,NULL,'2019-08-31 15:27:31',1567265251,NULL),(1938139114,9734910,2,1899197,1,1,1,'S',1,0.983851,381,782172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 508, \"large_tick_hit\": 59, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',148.602,183715041,4395770,NULL,'2019-11-15 17:18:30',1573838310,NULL),(1931607036,9734910,2,1474822,1,1,1,'S',1,0.991189,322,964207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 132}}',149.251,174962151,2742600,NULL,'2018-06-13 13:48:12',1528897692,NULL),(1937195238,9734910,2,1606357,1,1,1,'S',1,0.991111,478,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 197}}',149.445,182554594,6320570,NULL,'2019-08-27 15:35:41',1566920141,NULL),(1937184345,9734910,2,1849217,1,1,1,'S',1,0.980282,463,785341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 24, \"small_tick_hit\": 74}}',152.006,182480952,6660110,NULL,'2019-08-23 01:35:59',1566524159,NULL),(1938501982,9734910,2,1376541,0,1,1,'S',1,0.983425,154,831363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',152.839,184118787,1059128,NULL,'2019-12-12 17:08:28',1576170508,NULL),(1937041294,9734910,2,2047100,1,1,1,'S',1,0.998405,443,961113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',152.91,182163276,5990830,NULL,'2019-08-02 23:33:48',1564788828,NULL),(1941254904,9734910,2,500293,0,1,1,'S',1,0.988372,329,897164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 83, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',153.028,187746588,3701722,NULL,'2020-05-26 13:31:58',1590499918,NULL),(1938211312,9734910,2,1753731,1,1,1,'S',1,0.995334,279,1061117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',153.281,183871053,1918481,NULL,'2019-11-25 15:20:14',1574695214,NULL),(1937793228,9734910,2,1279723,1,1,1,'S',1,0.990426,531,839572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 698, \"large_tick_hit\": 51, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',154.106,183128192,9163680,NULL,'2019-10-06 19:35:13',1570390513,NULL),(1937231765,9734910,2,2036470,1,1,1,'S',1,0.981273,385,808637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',154.352,182528463,4926810,NULL,'2019-08-25 21:47:51',1566769671,NULL),(1940004476,9734910,2,1728900,1,1,1,'A',1,0.979739,381,812242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"small_tick_hit\": 123, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',155.499,186297982,5245650,NULL,'2020-04-07 22:35:50',1586298950,NULL),(1940785020,9734910,2,2096086,1,1,1,'A',1,0.975035,303,806840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 45, \"small_tick_hit\": 192, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',156.48,187323915,3115680,NULL,'2020-05-13 15:29:15',1589383755,NULL),(1957722473,9734910,2,3210173,1,1,1,'S',1,0.995918,172,1059192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',156.504,209635765,750885,NULL,'2022-10-05 21:07:38',1665004058,NULL),(1937773629,9734910,2,925905,0,1,1,'S',1,0.993827,230,865230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',156.69,183109327,2137920,NULL,'2019-10-05 17:52:35',1570297955,NULL),(1938303709,9734910,2,1099819,0,1,1,'A',1,0.976744,380,793434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 691, \"large_tick_hit\": 42, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',156.883,183899187,5739651,NULL,'2019-11-27 17:55:44',1574877344,NULL),(1936885700,9734910,2,1667978,1,1,1,'S',1,0.985737,405,857427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"large_tick_hit\": 67, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 67, \"small_tick_hit\": 145}}',157.048,181941490,4579650,NULL,'2019-07-20 12:23:53',1563625433,NULL),(1929862904,9734910,2,1178901,1,1,1,'S',1,0.995475,304,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',157.896,172606705,2837740,NULL,'2018-02-24 20:37:04',1519504624,NULL),(1940898249,9734910,2,2416561,1,1,1,'A',1,0.978579,328,741466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 562, \"large_tick_hit\": 56, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 56, \"small_tick_hit\": 261}}',158.08,187220128,3815040,NULL,'2020-05-10 02:03:25',1589076205,NULL),(1931428356,9734910,2,1247370,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',158.348,174852605,7905220,NULL,'2018-06-08 19:57:45',1528487865,NULL),(1931411769,9734910,2,1437491,1,1,1,'S',1,0.997234,540,964856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 183}}',159.224,174662173,8559470,NULL,'2018-05-31 12:58:43',1527771523,NULL),(1929966634,9734910,2,951821,0,1,1,'X',1,1,524,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',160.732,172781488,8002580,NULL,'2018-03-04 18:19:39',1520187579,NULL),(1941079810,9734910,2,1864557,0,1,1,'S',1,0.984765,400,452718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"large_tick_hit\": 33, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',161.106,187623061,2862491,NULL,'2020-05-22 19:11:37',1590174697,NULL),(1940871676,9734910,2,2159921,1,1,1,'S',1,0.987186,883,823021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1209, \"large_tick_hit\": 123, \"small_tick_hit\": 517, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 123, \"small_tick_hit\": 532}}',163.111,187323641,24089290,NULL,'2020-05-13 15:19:33',1589383173,NULL),(1937242562,9734910,2,1793334,0,1,1,'S',1,0.991396,398,835727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 718, \"large_tick_hit\": 44, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',163.164,182497443,8540950,NULL,'2019-08-24 04:15:14',1566620114,NULL),(1930704150,9734910,2,1407767,1,1,1,'S',1,0.994573,515,959325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',163.37,173895295,7636360,NULL,'2018-04-26 02:06:07',1524708367,NULL),(1947395935,9734910,2,2088625,1,1,1,'S',1,0.983648,479,858706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 575, \"large_tick_hit\": 16, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',163.45,196015900,7135950,NULL,'2021-03-17 15:59:15',1615996755,NULL),(1938313936,9734910,2,1322379,1,1,1,'S',1,0.987387,312,847904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 161}}',164.136,183929689,3197570,NULL,'2019-11-29 20:57:41',1575061061,NULL),(1940771266,9734910,2,2177438,1,1,1,'A',1,0.971463,364,760867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 554, \"large_tick_hit\": 59, \"small_tick_hit\": 204, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 59, \"small_tick_hit\": 221}}',164.324,187323742,4544160,NULL,'2020-05-13 15:23:09',1589383389,NULL),(1936768384,9734910,2,1344066,1,1,1,'S',1,0.990074,457,869173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 433, \"large_tick_hit\": 106, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 262}}',164.693,181881678,5043410,NULL,'2019-07-16 20:27:41',1563308861,NULL),(1931231314,9734910,2,1439088,1,1,1,'S',1,0.99256,461,956805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',164.983,174520465,5736040,NULL,'2018-05-25 01:38:28',1527212308,NULL),(1930465057,9734910,2,885110,1,1,1,'S',1,0.993243,440,957227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',165.309,173596583,5427780,NULL,'2018-04-12 02:12:52',1523499172,NULL),(1931028049,9734910,2,1286139,0,1,1,'S',1,0.997512,572,961690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',165.379,174140382,9449840,NULL,'2018-05-06 15:39:22',1525621162,NULL),(1938881702,9734910,2,1385265,0,1,1,'S',1,0.997203,480,465761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 60, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',165.877,184711399,3199070,NULL,'2020-01-17 13:07:37',1579266457,NULL),(1930158892,9734910,2,710863,0,1,1,'S',1,0.995781,204,940246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',165.883,173091654,1291900,NULL,'2018-03-19 21:10:02',1521493802,NULL),(1938288520,9734910,2,1473855,1,1,1,'S',1,0.991489,260,979508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',165.896,183762999,2328544,NULL,'2019-11-18 12:18:54',1574079534,NULL),(1937355443,9734910,2,1767148,1,1,1,'S',1,0.980512,358,774557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 543, \"large_tick_hit\": 62, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 62, \"small_tick_hit\": 210}}',165.962,182744610,5199580,NULL,'2019-09-09 01:55:41',1567994141,NULL),(1936601514,9734910,2,1291404,1,1,1,'S',1,0.995146,152,900519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',165.964,181721403,731510,NULL,'2019-07-06 19:02:55',1562439775,NULL),(1936874519,9734910,2,1369600,0,1,1,'S',1,0.993269,602,828719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 722, \"large_tick_hit\": 132, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',166.4,181947072,9093650,NULL,'2019-07-20 18:32:28',1563647548,NULL),(1929899753,9734910,2,1008237,0,1,1,'S',1,0.98301,311,953476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',166.529,172757819,2393200,NULL,'2018-03-03 19:59:20',1520107160,NULL),(1954883740,9734910,2,3210171,1,1,1,'S',1,0.980843,203,958192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',166.626,205989090,1279170,NULL,'2022-03-22 23:31:27',1647991887,NULL),(1938779978,9734910,2,2234330,1,1,1,'S',1,0.989899,210,958889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',166.858,184599153,1334300,NULL,'2020-01-10 14:00:39',1578664839,NULL),(1938302515,9734910,2,1851565,1,1,1,'S',1,0.996078,549,964565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 216}}',169.422,183903480,8620330,NULL,'2019-11-27 23:24:58',1574897098,NULL),(1941080490,9734910,2,2126626,1,1,1,'S',1,0.994354,691,832433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1226, \"large_tick_hit\": 81, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',170.104,187614392,17626620,NULL,'2020-05-22 14:08:58',1590156538,NULL),(1930499634,9734910,2,500293,0,1,1,'S',1,0.989664,499,906354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 83, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',171.42,173596640,6530440,NULL,'2018-04-12 02:17:59',1523499479,NULL),(1939021498,9734910,2,953957,1,1,1,'S',1,0.99452,914,847394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1742, \"large_tick_hit\": 259, \"small_tick_hit\": 721, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 729}}',171.486,184799091,33966050,NULL,'2020-01-22 15:42:04',1579707724,NULL),(1937214636,9734910,2,1864555,1,1,1,'S',1,0.992089,445,1054988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',172.788,182526073,4481170,NULL,'2019-08-25 18:56:24',1566759384,NULL),(1940559187,9734910,2,2234312,1,1,1,'A',1,0.955017,157,871008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 65, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',172.904,186907984,921072,NULL,'2020-04-28 23:55:31',1588118131,NULL),(1938258363,9734910,2,1593635,1,1,1,'S',1,0.985294,438,848821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"large_tick_hit\": 30, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 30, \"small_tick_hit\": 157}}',173.07,183930405,5887610,NULL,'2019-11-29 21:49:26',1575064166,NULL),(1938284316,9734910,2,854262,1,1,1,'S',1,0.996027,374,898246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 22, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',173.157,183765985,5411930,NULL,'2019-11-18 16:45:55',1574095555,NULL),(1937346201,9734910,2,1764053,1,1,1,'A',1,0.978205,483,852012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 188, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',173.191,182718186,6890440,NULL,'2019-09-07 14:40:28',1567867228,NULL),(1938275818,9734910,2,1824392,1,1,1,'A',1,0.977364,436,816911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 510, \"large_tick_hit\": 29, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 29, \"small_tick_hit\": 199}}',173.302,183821616,5612510,NULL,'2019-11-22 17:12:44',1574442764,NULL),(1938715798,9734910,2,2134413,1,1,1,'A',1,0.979444,446,825940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 545, \"large_tick_hit\": 58, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 58, \"small_tick_hit\": 219}}',173.553,184423834,5829770,NULL,'2019-12-31 01:57:56',1577757476,NULL),(1957710826,9734910,2,1076381,0,1,1,'S',1,0.988971,571,936953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 41, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',174.106,209649361,9280160,NULL,'2022-10-06 22:56:31',1665096991,NULL),(1938129364,9734910,2,818062,0,1,1,'S',1,0.995902,184,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',174.282,183677723,945350,NULL,'2019-11-13 02:45:42',1573613142,NULL),(1936761228,9734910,2,1838435,0,1,1,'S',1,0.99095,250,965659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',174.465,181881309,1796424,NULL,'2019-07-16 20:01:00',1563307260,NULL),(1946493347,9734910,2,1382748,1,1,1,'A',1,0.977324,309,864839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',174.653,194916148,2950830,NULL,'2021-02-11 23:13:58',1613085238,NULL),(1937253256,9734910,2,1385774,1,1,1,'S',1,0.984274,657,812751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 785, \"large_tick_hit\": 105, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 105, \"small_tick_hit\": 181}}',175.419,182481413,12232980,NULL,'2019-08-23 02:32:17',1566527537,NULL),(1930571592,9734910,2,1467044,0,1,1,'S',1,0.98503,536,954000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 122, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',175.499,173649387,8255460,NULL,'2018-04-14 14:49:19',1523717359,NULL),(1940837569,9734910,2,2126626,1,1,1,'S',1,0.992943,970,418250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1222, \"large_tick_hit\": 81, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',176.395,187239318,14702690,NULL,'2020-05-10 17:48:27',1589132907,NULL),(1930927668,9734910,2,1548553,1,1,1,'S',1,0.993498,531,957288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',176.532,174170538,7526250,NULL,'2018-05-08 00:38:35',1525739915,NULL),(1931284785,9734910,2,1486309,1,1,1,'S',1,0.996283,598,958476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',176.617,174478570,8081564,NULL,'2018-05-22 19:10:54',1527016254,NULL),(1940425590,9734910,2,1763545,1,1,1,'S',1,0.994636,1275,906606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1773, \"large_tick_hit\": 151, \"small_tick_hit\": 672, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 151, \"small_tick_hit\": 683}}',176.617,186841619,56804640,NULL,'2020-04-26 17:17:22',1587921442,NULL),(1937193246,9734910,2,2017981,0,1,1,'A',1,0.977832,543,414473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 632, \"large_tick_hit\": 29, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 29, \"small_tick_hit\": 138}}',177.331,182572059,4529040,NULL,'2019-08-28 18:13:44',1567016024,NULL),(1937442283,9734910,2,600355,0,1,1,'S',1,0.989865,193,901014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',177.418,182775661,1159780,NULL,'2019-09-11 16:41:41',1568220101,NULL),(1940830222,9734910,2,925905,0,1,1,'S',1,0.995885,303,446258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',177.827,187305759,1504710,NULL,'2020-05-12 23:15:13',1589325313,NULL),(1957777360,9734910,2,3346727,1,1,1,'S',1,0.997368,520,963134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 240}}',178.347,209649330,6179084,NULL,'2022-10-06 22:54:11',1665096851,NULL),(1938315014,9734910,2,907557,1,1,1,'S',1,0.99174,700,822949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1359, \"large_tick_hit\": 48, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',178.923,183912635,20028980,NULL,'2019-11-28 18:01:59',1574964119,NULL),(1941002107,9734910,2,2177438,1,1,1,'A',1,0.978597,408,402184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 59, \"small_tick_hit\": 208, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 59, \"small_tick_hit\": 221}}',179.277,187449372,2994060,NULL,'2020-05-17 15:56:24',1589730984,NULL),(1938498004,9734910,2,1368964,1,1,1,'S',1,0.992991,489,1041370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 64, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',180.374,184173191,5451087,NULL,'2019-12-16 02:30:23',1576463423,NULL),(1946048654,9734910,2,2742204,1,1,1,'S',1,0.989583,208,955685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',180.661,194284260,1281350,NULL,'2021-01-24 09:03:11',1611478991,NULL),(1939162145,9734910,2,1764052,1,1,1,'S',1,0.988109,338,780324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 545, \"large_tick_hit\": 75, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 216}}',181.328,185022581,4329850,NULL,'2020-02-05 13:40:42',1580910042,NULL),(1938393869,9734910,2,1387776,1,1,1,'S',1,0.998599,489,1057836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',182.517,184092447,5465109,NULL,'2019-12-10 18:31:09',1576002669,NULL),(1938537046,9734910,2,1546490,1,1,1,'S',1,0.998638,474,1055334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',183.335,184173145,4663361,NULL,'2019-12-16 02:24:08',1576463048,NULL),(1938382325,9734910,2,796512,0,1,1,'S',1,0.991694,477,478977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',184.575,183964558,3542400,NULL,'2019-12-01 19:13:12',1575227592,NULL),(1937706973,9734910,2,1512668,1,1,1,'S',1,0.991304,422,872895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',184.669,183128554,5574190,NULL,'2019-10-06 20:05:47',1570392347,NULL),(1938482008,9734910,2,1606468,1,1,1,'S',1,0.99375,437,1057096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',189.613,184173213,4379471,NULL,'2019-12-16 02:33:49',1576463629,NULL),(1938402123,9734910,2,2130301,1,1,1,'S',1,0.99439,433,879054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 26, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 26, \"small_tick_hit\": 177}}',189.851,183966034,5580390,NULL,'2019-12-01 20:56:44',1575233804,NULL),(1937416417,9734910,2,1709675,1,1,1,'S',1,0.983206,474,921652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"large_tick_hit\": 43, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}}',193.115,182744745,6572750,NULL,'2019-09-09 02:15:26',1567995326,NULL),(1938425229,9734910,2,1435995,1,1,1,'S',1,0.997041,465,1057260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',193.296,184092637,4628739,NULL,'2019-12-10 18:48:46',1576003726,NULL),(1938129368,9734910,2,818062,0,1,1,'A',1,0.979508,169,994853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',194.456,183698771,919572,NULL,'2019-11-14 16:49:24',1573750164,NULL),(1938591167,9734910,2,2236479,1,1,1,'S',1,0.981567,150,954835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',197.607,184162412,718190,NULL,'2019-12-15 11:15:02',1576408502,NULL),(1936875380,9734910,2,1540166,1,1,1,'S',1,0.989474,193,1071647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',198.506,181942789,1124737,NULL,'2019-07-20 14:06:03',1563631563,NULL),(1938158398,9734910,2,1473855,0,1,1,'A',1,0.974468,218,862071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 48, \"small_tick_hit\": 120}}',199.766,183698990,1694742,NULL,'2019-11-14 17:06:00',1573751160,NULL),(1946498256,9734910,2,1099819,0,1,1,'S',1,0.983389,539,821706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 697, \"large_tick_hit\": 42, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',199.82,194883886,9223310,NULL,'2021-02-11 00:31:40',1613003500,NULL),(1957799233,9734910,2,3136613,1,1,1,'S',1,0.99085,572,956353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',200.198,209649266,7489300,NULL,'2022-10-06 22:48:52',1665096532,NULL),(1930558900,9734910,2,1385265,0,1,1,'S',1,0.998601,509,960564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',200.679,173724986,7066090,NULL,'2018-04-17 23:42:31',1524008551,NULL),(1938286367,9734910,2,1612604,0,1,1,'A',1,0.967742,214,948035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 100, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 110}}',201.403,183821925,1474663,NULL,'2019-11-22 17:32:48',1574443968,NULL),(1938216459,9734910,2,1376541,1,1,1,'S',1,0.994475,277,957878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',203.129,183915962,2360930,NULL,'2019-11-28 22:37:01',1574980621,NULL),(1938556587,9734910,2,688531,1,1,1,'S',1,0.995107,1841,938389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1842, \"large_tick_hit\": 54, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 346}}',204,184170969,99160350,NULL,'2019-12-15 22:05:25',1576447525,NULL),(1934684140,9734910,2,1813030,1,1,1,'S',1,0.998736,611,960636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',204.783,179022175,10651370,NULL,'2019-01-18 14:25:28',1547821528,NULL),(1937588988,9734910,2,1764050,1,1,1,'S',1,0.996337,574,961529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',204.795,182970855,8780900,NULL,'2019-09-25 23:06:53',1569452813,NULL),(1936745801,9734910,2,1008236,0,1,1,'S',1,0.986425,347,919240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',204.823,181799435,2808020,NULL,'2019-07-11 18:39:02',1562870342,NULL),(1938408583,9734910,2,1414782,1,1,1,'S',1,0.995918,506,964353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 229}}',208.855,183941274,6325460,NULL,'2019-11-30 14:38:19',1575124699,NULL),(1936916529,9734910,2,1102708,1,1,1,'S',1,0.998918,1216,940574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1155, \"large_tick_hit\": 141, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 141, \"small_tick_hit\": 552}}',209.934,181993398,39902430,NULL,'2019-07-23 15:11:27',1563894687,NULL),(1938547171,9734910,2,1043203,1,1,1,'S',1,0.993421,444,1055698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',210.273,184173233,5126692,NULL,'2019-12-16 02:35:43',1576463743,NULL),(1944284185,9734910,2,1566770,0,1,1,'S',1,0.992864,580,405991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 789, \"large_tick_hit\": 136, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 136, \"small_tick_hit\": 190}}',212.133,191885071,5292930,NULL,'2020-10-29 23:13:46',1604013226,NULL),(1944302823,9734910,2,1637058,1,1,1,'S',1,0.983333,473,904511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',212.24,191953497,7181830,NULL,'2020-11-01 14:51:40',1604242300,NULL),(1938311204,9734910,2,1316293,1,1,1,'S',1,0.997218,514,958866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',212.283,183929610,7468430,NULL,'2019-11-29 20:52:10',1575060730,NULL),(1936680464,9734910,2,1628415,1,1,1,'S',1,0.991632,347,474716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',212.914,181737561,1723270,NULL,'2019-07-07 19:02:15',1562526135,NULL),(1937205442,9734910,2,1492332,1,1,1,'S',1,0.997797,354,966376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 100}}',214.568,182496877,3631870,NULL,'2019-08-24 03:21:35',1566616895,NULL),(1937329150,9734910,2,1612604,0,1,1,'S',1,0.994624,262,958737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',214.683,182616275,1870740,NULL,'2019-08-31 13:02:54',1567256574,NULL),(1937314366,9734910,2,802609,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',218.814,182615837,3047440,NULL,'2019-08-31 12:34:18',1567254858,NULL),(1940565141,9734910,2,1540166,1,1,1,'XH',1,1,193,1141063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',220.922,186869115,1187498,NULL,'2020-04-27 16:25:21',1588004721,NULL),(1937213802,9734910,2,1864549,1,1,1,'S',1,0.985272,540,941319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 23, \"small_tick_hit\": 121, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',222.214,182491205,8436450,NULL,'2019-08-23 18:50:30',1566586230,NULL),(1938382080,9734910,2,1631467,1,1,1,'S',1,0.993404,596,911439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"large_tick_hit\": 34, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 114}}',222.327,184045725,10376330,NULL,'2019-12-07 15:03:08',1575730988,NULL),(1936743985,9734910,2,846620,1,1,1,'S',1,0.999117,828,963303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',222.587,181796962,16395180,NULL,'2019-07-11 15:43:31',1562859811,NULL),(1938533066,9734910,2,842716,1,1,1,'S',1,0.988487,484,957287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',223.094,184173255,7139350,NULL,'2019-12-16 02:38:48',1576463928,NULL),(1938331561,9734910,2,2234312,1,1,1,'S',1,0.986159,214,957618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',224.924,183903270,1403930,NULL,'2019-11-27 23:01:04',1574895664,NULL),(1938833925,9734910,2,1435160,1,1,1,'S',1,0.994638,570,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',225.988,184543212,9053920,NULL,'2020-01-06 20:39:24',1578343164,NULL),(1938959881,9734910,2,1316292,1,1,1,'X',1,1,474,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',228.612,184658465,5157292,NULL,'2020-01-13 18:53:22',1578941602,NULL),(1938277701,9734910,2,1605773,1,1,1,'S',1,0.997139,512,961711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',229.006,183905412,7436550,NULL,'2019-11-28 03:23:50',1574911430,NULL),(1938480880,9734910,2,1337110,1,1,1,'S',1,0.988811,523,962168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',229.037,184177383,7828240,NULL,'2019-12-16 11:58:50',1576497530,NULL),(1936681907,9734910,2,1864557,0,1,1,'S',1,0.993075,544,958357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',229.058,181795583,8474090,NULL,'2019-07-11 14:08:48',1562854128,NULL),(1938558148,9734910,2,1580319,1,1,1,'S',1,0.995541,607,1061444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',229.677,184173168,8150475,NULL,'2019-12-16 02:26:54',1576463214,NULL),(1938390237,9734910,2,1524646,0,1,1,'A',1,0.979094,156,941027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 32, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',230.986,184092177,746443,NULL,'2019-12-10 18:09:11',1576001351,NULL),(1938340322,9734910,2,1717466,1,1,1,'S',1,0.990302,594,897984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"large_tick_hit\": 71, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 71, \"small_tick_hit\": 235}}',233.681,183964715,9770800,NULL,'2019-12-01 19:22:43',1575228163,NULL),(1944266004,9734910,2,1772966,1,1,1,'S',1,0.99321,726,962129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 305}}',234.169,191855750,14229420,NULL,'2020-10-28 20:47:31',1603918051,NULL),(1938310808,9734910,2,1316291,1,1,1,'S',1,0.994521,524,957799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',234.526,183929642,7802580,NULL,'2019-11-29 20:54:28',1575060868,NULL),(1940593352,9734910,2,1618191,1,1,1,'S',1,0.987713,682,905532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 726, \"large_tick_hit\": 47, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 47, \"small_tick_hit\": 283}}',234.796,186868164,13400260,NULL,'2020-04-27 15:47:49',1588002469,NULL),(1936726718,9734910,2,1435371,1,1,1,'S',1,0.982028,547,955955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 218, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 232}}',235.495,181810328,8440640,NULL,'2019-07-12 12:49:49',1562935789,NULL),(1936587804,9734910,2,1570827,0,1,1,'S',1,0.986058,602,954307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',237.487,181721650,10096720,NULL,'2019-07-06 19:21:15',1562440875,NULL),(1937318341,9734910,2,1935680,1,1,1,'S',1,0.994211,479,964379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',239.764,182677907,6175020,NULL,'2019-09-04 18:11:42',1567620702,NULL),(1938345940,9734910,2,1465282,1,1,1,'S',1,0.990291,394,959885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',241.387,183963308,4714460,NULL,'2019-12-01 17:53:12',1575222792,NULL),(1937185644,9734910,2,1851432,1,1,1,'S',1,0.992095,550,963478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',247.638,182492200,8456110,NULL,'2019-08-23 20:11:18',1566591078,NULL),(1938674992,9734910,2,2102732,1,1,1,'S',1,0.996845,680,958700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 271}}',248.641,184349609,12442800,NULL,'2019-12-27 01:45:35',1577411135,NULL),(1936703196,9734910,2,1413208,0,1,1,'S',1,0.98727,516,959534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',249.788,181733164,7160220,NULL,'2019-07-07 13:30:19',1562506219,NULL),(1938994554,9734910,2,1548513,0,1,1,'S',1,0.992048,883,926344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 932, \"large_tick_hit\": 127, \"small_tick_hit\": 438, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',250.547,184798846,21111160,NULL,'2020-01-22 15:25:55',1579706755,NULL),(1936801293,9734910,2,1281010,1,1,1,'S',1,0.997214,540,961548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',254.573,181942625,8333880,NULL,'2019-07-20 13:53:11',1563630791,NULL),(1936855111,9734910,2,1776211,1,1,1,'S',1,0.988372,595,958744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}}',254.812,181898606,9964170,NULL,'2019-07-17 21:42:04',1563399724,NULL),(1938498259,9734910,2,1505548,1,1,1,'S',1,0.998879,566,1055436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',254.982,184105262,6264652,NULL,'2019-12-11 16:46:32',1576082792,NULL),(1937040370,9734910,2,2047098,1,1,1,'X',1,1,590,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',255.039,182163244,10418150,NULL,'2019-08-02 23:30:44',1564788644,NULL),(1936756902,9734910,2,1473287,1,1,1,'S',1,0.995943,363,968857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',256.833,181861761,3791820,NULL,'2019-07-15 16:12:58',1563207178,NULL),(1937434053,9734910,2,2018371,1,1,1,'S',1,0.989822,337,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 52, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 56}}',257.43,182619220,3162960,NULL,'2019-08-31 16:23:08',1567268588,NULL),(1936879985,9734910,2,1546489,1,1,1,'S',1,0.992105,542,956746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',261.216,181942590,8082720,NULL,'2019-07-20 13:50:12',1563630612,NULL),(1936817383,9734910,2,1850900,1,1,1,'S',1,0.989749,619,959458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 50, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 50, \"small_tick_hit\": 259}}',262.139,181993916,10653260,NULL,'2019-07-23 15:51:14',1563897074,NULL),(1935794594,9734910,2,1838436,1,1,1,'X',1,1,441,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',265.653,180598797,5938790,NULL,'2019-04-28 16:20:07',1556468407,NULL),(1937013794,9734910,2,1185454,0,1,1,'S',1,0.989078,608,955569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',266.193,182213265,10377770,NULL,'2019-08-06 02:07:35',1565057255,NULL),(1937641022,9734910,2,1414543,0,1,1,'S',1,0.995392,860,480941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',267.74,183069543,9679350,NULL,'2019-10-03 01:26:43',1570066003,NULL),(1938093006,9734910,2,1540166,1,1,1,'A',1,0.968421,193,1042176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 83, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',270.046,183687577,1065471,NULL,'2019-11-13 20:14:26',1573676066,NULL),(1938342823,9734910,2,1852205,1,1,1,'S',1,0.997396,543,966392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',270.707,184043665,8054070,NULL,'2019-12-07 13:03:38',1575723818,NULL),(1938214164,9734910,2,938142,1,1,1,'S',1,0.989924,558,958613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',270.882,183766072,9474740,NULL,'2019-11-18 16:52:54',1574095974,NULL),(1936728745,9734910,2,1813146,1,1,1,'X',1,1,642,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',272.237,181799100,11827930,NULL,'2019-07-11 18:17:02',1562869022,NULL),(1941090415,9734910,2,906421,1,1,1,'S',1,0.993603,1948,858696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2343, \"large_tick_hit\": 451, \"small_tick_hit\": 1089, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2355, \"large_tick_hit\": 451, \"small_tick_hit\": 1102}}',273.458,187544845,105864430,NULL,'2020-05-20 11:59:04',1589975944,NULL),(1935817578,9734910,2,1854059,1,1,1,'X',1,1,430,967104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',273.635,180598985,5667470,NULL,'2019-04-28 16:29:16',1556468956,NULL),(1938218005,9734910,2,1535994,1,1,1,'S',1,0.996933,759,965108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}}',278.826,183916267,16839960,NULL,'2019-11-28 23:08:47',1574982527,NULL),(1938408752,9734910,2,1986358,1,1,1,'S',1,0.99455,542,963709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 192}}',281.902,184101737,8288160,NULL,'2019-12-11 11:25:45',1576063545,NULL),(1950440435,9734910,2,2722044,1,1,1,'S',1,0.994573,566,962797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 171}}',282.226,200169919,8789390,NULL,'2021-07-24 00:08:18',1627085298,NULL),(1938379572,9734910,2,1873422,1,1,1,'S',1,0.996037,570,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',282.242,184045756,9483380,NULL,'2019-12-07 15:05:04',1575731104,NULL),(1941122037,9734910,2,2052429,1,1,1,'S',1,0.993117,1562,964845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 458, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 472}}',282.493,187612099,68994680,NULL,'2020-05-22 12:54:56',1590152096,NULL),(1937201149,9734910,2,1008236,1,1,1,'S',1,0.988688,367,1070164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',283.375,182497930,3513488,NULL,'2019-08-24 05:09:26',1566623366,NULL),(1938960222,9734910,2,1316294,1,1,1,'S',1,0.997122,469,1054624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',283.901,184658442,5936508,NULL,'2020-01-13 18:50:49',1578941449,NULL),(1935831694,9734910,2,1450886,1,1,1,'S',1,0.998419,843,961059,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',284.104,180599762,18905400,NULL,'2019-04-28 17:11:48',1556471508,NULL),(1936928828,9734910,2,1899262,1,1,1,'S',1,0.994819,596,957907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',285.513,182212887,10109520,NULL,'2019-08-06 01:27:09',1565054829,NULL),(1936927742,9734910,2,1898783,1,1,1,'S',1,0.995134,594,957963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',286.378,182213357,9688060,NULL,'2019-08-06 02:21:56',1565058116,NULL),(1937763937,9734910,2,716430,1,1,1,'S',1,0.999085,794,969020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 299}}',286.859,183163585,17031580,NULL,'2019-10-09 19:06:33',1570647993,NULL),(1946507217,9734910,2,1813031,1,1,1,'S',1,0.987194,639,950089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 34, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',289.987,194885184,11709170,NULL,'2021-02-11 01:40:37',1613007637,NULL),(1938534121,9734910,2,1422132,1,1,1,'S',1,0.997708,979,962561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',291.939,184173113,28771670,NULL,'2019-12-16 02:19:48',1576462788,NULL),(1937593660,9734910,2,653661,0,1,1,'S',1,0.999066,841,962686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',293.275,183028193,19872590,NULL,'2019-09-29 18:15:00',1569780900,NULL),(1937090302,9734910,2,668162,1,1,1,'S',1,0.997714,1341,977705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',294.4,182253333,52300630,NULL,'2019-08-08 15:51:21',1565279481,NULL),(1937444309,9734910,2,1498005,1,1,1,'S',1,0.991954,648,956677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',295.413,182862521,11612910,NULL,'2019-09-17 21:32:39',1568755959,NULL),(1938271832,9734910,2,2033758,1,1,1,'S',1,0.995935,545,959880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 193}}',298.856,183870915,8584560,NULL,'2019-11-25 15:06:59',1574694419,NULL),(1938421462,9734910,2,1667977,1,1,1,'S',1,0.997579,579,962621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',298.934,183963414,8940830,NULL,'2019-12-01 17:59:29',1575223169,NULL),(1938234452,9734910,2,1414543,1,1,1,'S',1,0.996313,860,962274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',299.007,183905342,19096510,NULL,'2019-11-28 03:16:53',1574911013,NULL),(1938687000,9734910,2,1413157,0,1,1,'S',1,0.98692,615,952481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 90, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',300.715,184403194,10004430,NULL,'2019-12-29 22:59:03',1577660343,NULL),(1938375628,9734910,2,1772968,1,1,1,'S',1,0.997126,745,963970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 91, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 91, \"small_tick_hit\": 299}}',303.713,184044097,14845980,NULL,'2019-12-07 13:28:17',1575725297,NULL),(1938225104,9734910,2,1883152,1,1,1,'S',1,0.988138,623,955152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',303.781,183916407,11068440,NULL,'2019-11-28 23:28:42',1574983722,NULL),(1937214853,9734910,2,1335698,0,1,1,'S',1,0.996599,504,960927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',305.162,182476219,7373580,NULL,'2019-08-22 18:16:08',1566497768,NULL),(1937276051,9734910,2,1575629,0,1,1,'S',1,0.99001,793,962160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 198, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',307.455,182491763,18282460,NULL,'2019-08-23 19:41:00',1566589260,NULL),(1937656619,9734910,2,925648,1,1,1,'S',1,0.998252,478,962669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',308.806,182971316,5794790,NULL,'2019-09-26 00:11:32',1569456692,NULL),(1937754889,9734910,2,1580060,1,1,1,'S',1,0.999077,885,959594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',315.139,183163631,20423800,NULL,'2019-10-09 19:10:40',1570648240,NULL),(1938519458,9734910,2,1874085,1,1,1,'X',1,1,660,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',317.793,184254164,12171140,NULL,'2019-12-21 13:05:49',1576933549,NULL),(1937669482,9734910,2,942057,1,1,1,'S',1,0.999127,972,968102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',322.068,182996600,27853260,NULL,'2019-09-27 22:43:49',1569624229,NULL),(1937353789,9734910,2,1963426,1,1,1,'S',1,0.997222,325,960974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',330.567,182619156,3014640,NULL,'2019-08-31 16:18:57',1567268337,NULL),(1937794788,9734910,2,768658,1,1,1,'S',1,0.99889,754,960273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}}',335.426,183163533,14606260,NULL,'2019-10-09 19:02:19',1570647739,NULL),(1938498751,9734910,2,2123746,1,1,1,'S',1,0.991765,624,956576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 226}}',340.859,184171199,10817690,NULL,'2019-12-15 22:32:08',1576449128,NULL),(1937467037,9734910,2,1035785,1,1,1,'S',1,0.999604,1928,966754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',342.424,182910101,108109890,NULL,'2019-09-21 12:55:30',1569070530,NULL),(1938142681,9734910,2,2017981,0,1,1,'S',1,0.993842,674,960416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',380.53,183688420,13294270,NULL,'2019-11-13 21:14:17',1573679657,NULL),(1937744545,9734910,2,1682915,1,1,1,'S',1,0.996849,681,961764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',382.297,183163689,12528980,NULL,'2019-10-09 19:15:25',1570648525,NULL),(1937589979,9734910,2,1331578,1,1,1,'S',1,0.998908,1915,971814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 828, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 831}}',383.78,183022860,95452880,NULL,'2019-09-29 12:38:37',1569760717,NULL),(1938577155,9734910,2,1449978,1,1,1,'S',1,0.997738,666,959044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',396.334,184173052,11793660,NULL,'2019-12-16 02:11:20',1576462280,NULL),(1938867944,9734910,2,2159370,1,1,1,'S',1,0.997955,1417,959152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1273, \"large_tick_hit\": 144, \"small_tick_hit\": 535, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 144, \"small_tick_hit\": 539}}',400.161,184658334,54734170,NULL,'2020-01-13 18:41:08',1578940868,NULL),(1938237555,9734910,2,773257,1,1,1,'S',1,0.994882,790,946307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"large_tick_hit\": 118, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',403.8,183903403,16488600,NULL,'2019-11-27 23:15:51',1574896551,NULL),(1938549480,9734910,2,1566770,0,1,1,'S',1,0.998216,931,959220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',425.592,184178652,22762960,NULL,'2019-12-16 14:12:49',1576505569,NULL),(1928469088,9767316,2,688081,1,1,1,'B',1,0.908646,51,412814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 294}}',1.30851,170805529,298494,NULL,'2017-12-07 18:01:38',1512669698,NULL),(1929009095,9767316,2,956436,1,1,1,'B',1,0.902439,63,440457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',1.69847,171618993,330788,NULL,'2018-01-11 23:29:57',1515713397,NULL),(1924102674,9767316,2,816748,1,1,1,'A',1,0.950205,142,582773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 458, \"large_tick_hit\": 116, \"small_tick_hit\": 819, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 116, \"small_tick_hit\": 865}}',1.7416,165129655,529358,NULL,'2017-03-25 16:55:20',1490460920,NULL),(1940912290,9767316,2,1612940,0,1,1,'B',1,0.920755,77,456208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.03361,187364630,371712,NULL,'2020-05-14 23:22:57',1589498577,NULL),(1923582594,9795558,2,1076845,0,1,1,'A',1,0.976674,336,830730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"large_tick_hit\": 16, \"small_tick_hit\": 836, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 16, \"small_tick_hit\": 862}}',14.3689,164491701,2234696,NULL,'2017-02-25 00:41:12',1487983272,NULL),(1960526717,9795558,2,1995048,0,1,1,'S',1,0.995569,223,875094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.7849,213266870,1139202,NULL,'2023-07-02 20:04:51',1688328291,NULL),(1924302694,9826359,2,557812,0,1,1,'D',1,0.705488,26,150602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 337, \"great\": 545, \"large_tick_hit\": 105, \"small_tick_hit\": 507, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 105, \"small_tick_hit\": 653}}',0.000018,165363019,261626,NULL,'2017-04-05 16:42:59',1491410579,NULL),(1946167403,9856891,2,1509693,1,1,1,'D',1,0.642857,29,60580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 577, \"great\": 1018, \"large_tick_hit\": 3, \"small_tick_hit\": 50, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 3, \"small_tick_hit\": 68}}',NULL,194474911,350128,NULL,'2021-01-30 02:39:51',1611974391,NULL),(1923813674,9856891,2,374115,0,1,1,'C',1,0.882519,50,413267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 365, \"large_tick_hit\": 61, \"small_tick_hit\": 513, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 61, \"small_tick_hit\": 588}}',0.273978,164790816,265842,NULL,'2017-03-10 11:42:18',1489146138,NULL),(1924153389,9856891,2,24576,0,1,1,'C',1,0.856957,33,408499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 182, \"large_tick_hit\": 24, \"small_tick_hit\": 453, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 24, \"small_tick_hit\": 540}}',0.341077,165276812,101886,NULL,'2017-04-01 13:38:35',1491053915,NULL),(1923982551,9856891,2,135847,1,1,1,'C',1,0.889241,50,443524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 205, \"large_tick_hit\": 89, \"small_tick_hit\": 549, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 89, \"small_tick_hit\": 618}}',0.571858,164879658,172318,NULL,'2017-03-13 21:50:32',1489441832,NULL),(1924180462,9856891,2,128320,0,1,1,'B',1,0.908889,74,482004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 343, \"large_tick_hit\": 38, \"small_tick_hit\": 437, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 38, \"small_tick_hit\": 493}}',0.715273,165277440,348198,NULL,'2017-04-01 14:06:52',1491055612,NULL),(1923762788,9856891,2,1155862,1,1,1,'D',1,0.836177,20,293091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 81, \"small_tick_hit\": 164, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 194}}',0.807975,164781854,49412,NULL,'2017-03-09 21:41:48',1489095708,NULL),(1928007356,9856891,2,351190,0,1,1,'B',1,0.935103,150,551203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 485, \"large_tick_hit\": 204, \"small_tick_hit\": 896, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 204, \"small_tick_hit\": 965}}',0.856293,170376240,767496,NULL,'2017-11-15 21:48:56',1510782536,NULL),(1923762556,9856891,2,1155861,0,1,1,'C',1,0.865574,18,339234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 63, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',0.892125,164781839,35332,NULL,'2017-03-09 21:40:49',1489095649,NULL),(1946267621,9856891,2,1460735,0,1,1,'B',1,0.920068,46,396440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 284, \"large_tick_hit\": 88, \"small_tick_hit\": 169, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 88, \"small_tick_hit\": 185}}',1.55823,194473190,226162,NULL,'2021-01-30 01:29:17',1611970157,NULL),(1923740131,9856891,2,397536,0,1,1,'A',1,0.946212,180,603768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 405, \"large_tick_hit\": 166, \"small_tick_hit\": 678, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 166, \"small_tick_hit\": 723}}',1.80284,164797586,808224,NULL,'2017-03-10 18:00:58',1489168858,NULL),(1946256754,9856891,2,2271054,0,1,1,'C',1,0.876582,12,267520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 209, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 16, \"small_tick_hit\": 228}}',1.81383,194473440,33374,NULL,'2021-01-30 01:39:33',1611970773,NULL),(1924804898,9856891,2,26367,0,1,1,'B',1,0.906137,32,388953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 124, \"large_tick_hit\": 9, \"small_tick_hit\": 118, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',1.88277,166075506,128432,NULL,'2017-05-07 13:19:12',1494163152,NULL),(1923840606,9856891,2,315550,0,1,1,'B',1,0.931,86,628654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 669, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',2.20091,164790972,343086,NULL,'2017-03-10 11:53:20',1489146800,NULL),(1923958714,9856891,2,41471,0,1,1,'C',1,0.898305,23,307317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 82, \"small_tick_hit\": 77, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',2.38473,164914619,46898,NULL,'2017-03-15 19:19:53',1489605593,NULL),(1923817851,9856891,2,779512,0,1,1,'A',1,0.940141,33,536598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 204, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',2.38974,164791168,43736,NULL,'2017-03-10 12:08:15',1489147695,NULL),(1946276018,9856891,2,1839763,1,1,1,'A',1,0.95625,67,591072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 273, \"large_tick_hit\": 27, \"small_tick_hit\": 771, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 27, \"small_tick_hit\": 809}}',2.48464,194473534,322714,NULL,'2021-01-30 01:43:20',1611971000,NULL),(1946166065,9856891,2,1863413,0,1,1,'A',1,0.963731,53,591012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 339, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 49, \"small_tick_hit\": 354}}',2.66394,194473951,176682,NULL,'2021-01-30 02:01:40',1611972100,NULL),(1923740004,9856891,2,3516,0,1,1,'A',1,0.944915,45,730490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 52, \"large_tick_hit\": 7, \"small_tick_hit\": 164, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',2.84948,164791078,61828,NULL,'2017-03-10 12:00:53',1489147253,NULL),(1946199525,9856891,2,1680652,1,1,1,'S',1,0.991498,134,192164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 26, \"small_tick_hit\": 656, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 661}}',2.88437,194474827,207319,NULL,'2021-01-30 02:36:31',1611974191,NULL),(1923814482,9856891,2,135388,1,1,1,'S',1,0.982495,142,759248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 133, \"small_tick_hit\": 603, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 133, \"small_tick_hit\": 615}}',3.97761,164791319,268922,NULL,'2017-03-10 12:18:07',1489148287,NULL),(1928917029,9856891,2,671413,0,1,1,'A',1,0.950172,121,648138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"small_tick_hit\": 319, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',5.05658,171460005,365170,NULL,'2018-01-04 23:18:43',1515107923,NULL),(1946256801,9856891,2,2271055,0,1,1,'S',1,0.992674,60,957023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',5.05819,194473401,45262,NULL,'2021-01-30 01:38:24',1611970704,NULL),(1923900111,9856891,2,170707,0,1,1,'A',1,0.97861,113,955309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',6.60831,164914762,269810,NULL,'2017-03-15 19:26:32',1489605992,NULL),(1923958752,9856891,2,41472,0,1,1,'X',1,1,65,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',6.79412,164914564,105664,NULL,'2017-03-15 19:17:23',1489605443,NULL),(1939669880,9856891,2,2036865,0,1,1,'A',1,0.97,139,625222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.99409,185709730,716788,NULL,'2020-03-15 13:40:38',1584279638,NULL),(1946242488,9856891,2,1435283,0,1,1,'A',1,0.972816,145,676667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 103, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 103, \"small_tick_hit\": 198}}',7.012,194473851,451938,NULL,'2021-01-30 01:57:19',1611971839,NULL),(1946172473,9856891,2,937689,0,1,1,'S',1,0.991379,96,956102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',9.5842,194473667,90556,NULL,'2021-01-30 01:49:36',1611971376,NULL),(1946180370,9856891,2,228605,0,1,1,'S',1,0.98581,407,921101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 126, \"small_tick_hit\": 734, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 126, \"small_tick_hit\": 750}}',12.4482,194473338,2368264,NULL,'2021-01-30 01:35:47',1611970547,NULL),(1939713091,9856891,2,1596855,0,1,1,'A',1,0.974961,203,912083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 409, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',21.8128,185700631,752226,NULL,'2020-03-15 03:23:32',1584242612,NULL),(1943160925,9880563,2,2022580,0,1,1,'A',1,0.946397,171,632368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 430, \"large_tick_hit\": 11, \"small_tick_hit\": 636, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.45496,190423565,793508,NULL,'2020-08-31 06:21:24',1598854884,NULL),(1932647269,9886188,2,1425692,0,1,1,'D',1,0.795385,20,301440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 230, \"large_tick_hit\": 26, \"small_tick_hit\": 261, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',0.22266,176419722,143506,NULL,'2018-08-19 17:39:15',1534700355,NULL),(1940299314,9886188,2,2036865,0,1,1,'S',1,0.99375,387,962745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.9299,186560371,3653896,NULL,'2020-04-17 01:20:08',1587086408,NULL),(1924036124,9894049,2,557812,0,1,1,'D',1,0.742683,30,171728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 297, \"great\": 577, \"large_tick_hit\": 113, \"small_tick_hit\": 528, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 113, \"small_tick_hit\": 653}}',0.000092,165104380,278740,NULL,'2017-03-24 17:34:29',1490376869,NULL),(1924238150,9926140,2,1191441,0,1,1,'D',1,0.509677,3,81569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 18, \"small_tick_hit\": 61, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',0.014486,165174449,26922,NULL,'2017-03-27 14:55:48',1490626548,NULL),(2033565815,9931682,2,1033593,0,1,1,'D',1,0.421053,6,108264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 16, \"small_tick_hit\": 32, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.026342,215569826,19924,NULL,'2024-01-17 19:36:13',1705520173,NULL),(1928354880,9931682,2,1288499,0,1,1,'C',1,0.879167,18,307922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',0.751815,170789866,137558,NULL,'2017-12-06 20:10:12',1512591012,NULL),(1928440042,9931682,2,299180,0,1,1,'A',1,0.960177,58,583438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 103, \"small_tick_hit\": 520, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 103, \"small_tick_hit\": 545}}',2.38142,170789851,219140,NULL,'2017-12-06 20:08:54',1512590934,NULL),(1950406538,9935755,2,1612939,0,1,1,'D',1,0.823009,22,318057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 331, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.118448,200079415,208450,NULL,'2021-07-20 19:57:52',1626811072,NULL),(1950380385,9935755,2,1776028,1,1,1,'B',1,0.931363,67,432382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 424, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',1.53876,200094168,532172,NULL,'2021-07-21 08:57:06',1626857826,NULL),(1924088124,9935755,2,499370,0,1,1,'A',1,0.97048,90,661056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 709, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 734}}',2.94624,165065208,580630,NULL,'2017-03-22 16:45:01',1490201101,NULL),(1950451129,9935755,2,1995048,0,1,1,'B',1,0.924668,97,535832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.71537,200078838,427302,NULL,'2021-07-20 19:37:12',1626809832,NULL),(1950410746,9935755,2,1826139,0,1,1,'A',1,0.973333,166,645832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 568, \"large_tick_hit\": 70, \"small_tick_hit\": 676, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 70, \"small_tick_hit\": 698}}',5.16303,200079011,1548292,NULL,'2021-07-20 19:43:27',1626810207,NULL),(1950406991,9935755,2,1826138,0,1,1,'S',1,0.991708,187,805876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 97, \"small_tick_hit\": 727, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 97, \"small_tick_hit\": 734}}',6.87796,200078920,779114,NULL,'2021-07-20 19:40:21',1626810021,NULL),(1950418203,9935755,2,2138132,0,1,1,'A',1,0.978188,88,592003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',7.23276,200081503,308192,NULL,'2021-07-20 21:16:08',1626815768,NULL),(1950498093,9935755,2,1612940,0,1,1,'S',1,0.981132,114,623312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.9535,200119084,864238,NULL,'2021-07-22 05:44:26',1626932666,NULL),(1950380401,9935755,2,1776030,1,1,1,'S',1,0.993961,199,826379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 427}}',9.40466,200094131,1233776,NULL,'2021-07-21 08:54:54',1626857694,NULL),(1950404142,9935755,2,2036865,0,1,1,'S',1,0.98125,155,720766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.3742,200093839,1056750,NULL,'2021-07-21 08:35:24',1626856524,NULL),(1950429938,9935755,2,2018772,0,1,1,'S',1,0.986046,66,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',13.3705,200081252,123640,NULL,'2021-07-20 21:05:50',1626815150,NULL),(1924040109,9935755,2,557815,0,1,1,'S',1,0.99711,645,922593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 287, \"small_tick_hit\": 579, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',20.0938,165079241,5161746,NULL,'2017-03-23 11:36:10',1490268970,NULL),(1931011236,9964927,2,1388976,0,1,1,'S',1,0.993814,129,957564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',5.72322,174216570,231686,NULL,'2018-05-10 11:01:55',1525950115,NULL),(1930976902,9964927,2,813757,0,1,1,'S',1,0.991843,147,862683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',6.02491,174216590,302004,NULL,'2018-05-10 11:03:54',1525950234,NULL),(1924956151,9974571,2,374113,0,1,1,'B',1,0.933908,73,420876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 769, \"large_tick_hit\": 173, \"small_tick_hit\": 358, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 173, \"small_tick_hit\": 386}}',0.513226,166321367,829916,NULL,'2017-05-18 19:26:23',1495135583,NULL),(1928731402,9974571,2,404023,0,1,1,'B',1,0.923267,29,372553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 395, \"small_tick_hit\": 351, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 363}}',0.892934,171344851,258130,NULL,'2017-12-31 00:42:55',1514680975,NULL),(1937887024,9974571,2,332060,0,1,1,'B',1,0.910448,58,449983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',3.47277,183306578,265254,NULL,'2019-10-19 23:32:31',1571527951,NULL),(1928474474,9974571,2,397536,0,1,1,'S',1,0.986364,154,738657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 170, \"small_tick_hit\": 711, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',3.6778,170993293,892438,NULL,'2017-12-16 11:40:59',1513424459,NULL),(1929815034,9974571,2,87043,0,1,1,'X',1,1,108,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',4.81149,172646117,180018,NULL,'2018-02-26 15:36:19',1519659379,NULL),(1924962999,9974571,2,374115,0,1,1,'A',1,0.976504,199,723412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 66, \"small_tick_hit\": 570, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 66, \"small_tick_hit\": 588}}',5.34764,166321305,1079940,NULL,'2017-05-18 19:22:44',1495135364,NULL),(1929856075,9974571,2,116021,0,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',6.34251,172646137,160702,NULL,'2018-02-26 15:38:02',1519659482,NULL),(1937939962,9974571,2,1220324,0,1,1,'C',1,0.859922,34,422877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 76, \"large_tick_hit\": 4, \"small_tick_hit\": 141, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',6.83529,183389286,58722,NULL,'2019-10-25 18:49:42',1572029382,NULL),(1928749776,9974571,2,18919,0,1,1,'A',1,0.966146,99,487236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 292, \"large_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 79}}',7.49791,171241379,560728,NULL,'2017-12-27 01:04:40',1514336680,NULL),(1927464354,9974571,2,315551,0,1,1,'A',1,0.961384,160,691549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"small_tick_hit\": 729, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',8.17189,169653969,1122834,NULL,'2017-10-10 19:06:44',1507662404,NULL),(1924211185,9974571,2,315550,0,1,1,'A',1,0.974,268,966054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 31, \"small_tick_hit\": 706, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',8.40874,165228658,996372,NULL,'2017-03-30 12:45:48',1490877948,NULL),(1929854445,9974571,2,619959,0,1,1,'S',1,0.991007,120,791755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 64, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 357}}',8.85396,172646163,228840,NULL,'2018-02-26 15:39:46',1519659586,NULL),(1925003411,9974571,2,315553,0,1,1,'A',1,0.978343,273,898149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 717, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',10.6203,166321413,1550066,NULL,'2017-05-18 19:29:27',1495135767,NULL),(1928747563,9974571,2,18801,0,1,1,'S',1,0.984513,179,692685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 21, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',13.0797,171250591,1613660,NULL,'2017-12-27 12:27:10',1514377630,NULL),(1928835829,9974571,2,46628,0,1,1,'A',1,0.972973,172,800909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 10, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',14.1546,171316768,1009190,NULL,'2017-12-29 23:14:37',1514589277,NULL),(1928747923,9974571,2,18874,0,1,1,'A',1,0.965517,187,789090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 89, \"small_tick_hit\": 146, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 89, \"small_tick_hit\": 158}}',17.9277,171250631,761704,NULL,'2017-12-27 12:28:48',1514377728,NULL),(1924228299,9980145,2,397536,0,1,1,'A',1,0.954545,105,565649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 409, \"large_tick_hit\": 164, \"small_tick_hit\": 687, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 164, \"small_tick_hit\": 723}}',1.30645,165307573,552078,NULL,'2017-04-02 18:01:43',1491156103,NULL),(1938760157,9980145,2,2225108,1,1,1,'A',1,0.964723,108,574214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 648, \"large_tick_hit\": 80, \"small_tick_hit\": 612, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 80, \"small_tick_hit\": 639}}',1.93097,184458899,1061240,NULL,'2020-01-02 04:11:09',1577938269,NULL),(1924746290,9980145,2,46626,0,1,1,'C',1,0.868966,36,445730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 20, \"small_tick_hit\": 153}}',2.63406,165959333,64277,NULL,'2017-05-02 17:07:22',1493744842,NULL),(1924718403,9980145,2,80987,0,1,1,'A',1,0.979821,213,814270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 106, \"small_tick_hit\": 565, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 106, \"small_tick_hit\": 579}}',5.90245,165920937,497194,NULL,'2017-04-30 22:07:31',1493590051,NULL),(1924746276,9980145,2,46626,0,1,1,'S',1,0.989655,137,957408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.61445,165959308,243188,NULL,'2017-05-02 17:05:50',1493744750,NULL),(1941204941,9980145,2,892534,0,1,1,'A',1,0.973725,200,820347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 55, \"small_tick_hit\": 379, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 55, \"small_tick_hit\": 390}}',8.03783,187736020,454558,NULL,'2020-05-26 05:06:57',1590469617,NULL),(1938216881,9980145,2,1534724,1,1,1,'A',1,0.978261,191,819432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"small_tick_hit\": 374, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 387}}',12.67,183836080,1130804,NULL,'2019-11-23 13:30:35',1574515835,NULL),(1947357300,9980145,2,2810039,0,1,1,'S',1,0.989455,193,955951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',19.0836,196110564,721696,NULL,'2021-03-20 13:42:12',1616247732,NULL),(2466348452,10011381,2,3407630,1,1,1,'B',1,0.922481,30,541250,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 151, \"ignore_miss\": 65, \"small_tick_hit\": 325, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 65, \"small_tick_hit\": 346}}',2.88457,NULL,0,'2024-03-07 17:40:16','2024-03-07 17:41:21',1709833281,7462),(1942972638,10011381,2,955789,0,1,1,'A',1,0.968557,184,340318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 553, \"large_tick_hit\": 103, \"small_tick_hit\": 915, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 954}}',3.23101,190226142,717490,NULL,'2020-08-23 15:59:41',1598198381,NULL),(1937809872,10019358,2,1300077,1,1,1,'B',1,0.919444,45,463680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 328, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 350}}',1.81707,183187562,294869,NULL,'2019-10-11 16:51:41',1570812701,NULL),(1937752664,10019358,2,282704,0,1,1,'A',1,0.945238,75,592566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 322, \"large_tick_hit\": 214, \"small_tick_hit\": 655, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 214, \"small_tick_hit\": 698}}',2.71882,183187421,388193,NULL,'2019-10-11 16:42:07',1570812127,NULL),(1955758605,10019358,2,1233124,1,1,1,'A',1,0.967181,209,628644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 625, \"large_tick_hit\": 53, \"small_tick_hit\": 825, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 53, \"small_tick_hit\": 854}}',4.79085,206871609,1691526,NULL,'2022-05-06 14:28:35',1651847315,NULL),(1955697078,10019358,2,1111833,1,1,1,'S',1,0.998256,645,966349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 183, \"small_tick_hit\": 1072, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 183, \"small_tick_hit\": 1075}}',16.8939,206871465,3746184,NULL,'2022-05-06 14:20:40',1651846840,NULL),(1937809850,10019358,2,1300077,1,1,1,'S',1,0.983333,241,770151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 350}}',18.1386,183187506,1547190,NULL,'2019-10-11 16:47:49',1570812469,NULL),(1937752652,10019358,2,282704,1,1,1,'S',1,0.998413,521,933287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 223, \"small_tick_hit\": 697, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 223, \"small_tick_hit\": 698}}',20.1477,183187372,3220170,NULL,'2019-10-11 16:39:38',1570811978,NULL),(1924451651,10021530,2,369563,0,1,1,'D',1,0.848966,50,363163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 814, \"large_tick_hit\": 80, \"small_tick_hit\": 871, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 80, \"small_tick_hit\": 992}}',0.006831,165628641,539970,NULL,'2017-04-17 10:48:08',1492426088,NULL),(1948037459,10021530,2,2036866,0,1,1,'D',1,0.832335,25,335520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 369, \"small_tick_hit\": 326, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.155777,196859355,203876,NULL,'2021-04-11 17:49:52',1618163392,NULL),(1924248610,10021530,2,154230,0,1,1,'A',1,0.953324,64,550783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 337, \"large_tick_hit\": 157, \"small_tick_hit\": 854, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 157, \"small_tick_hit\": 897}}',1.75345,165446090,399148,NULL,'2017-04-09 13:17:08',1491743828,NULL),(1926925046,10021530,2,986936,0,1,1,'B',1,0.904398,84,441803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 233, \"large_tick_hit\": 75, \"small_tick_hit\": 165, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 75, \"small_tick_hit\": 181}}',2.14049,168799589,289602,NULL,'2017-08-30 16:33:34',1504110814,NULL),(1945851844,10021530,2,2036865,0,1,1,'A',1,0.94375,67,509700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.88076,194045713,483480,NULL,'2021-01-16 17:15:58',1610817358,NULL),(1945889828,10021530,2,1995048,0,1,1,'B',1,0.935007,96,553028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',4.42462,194045787,433764,NULL,'2021-01-16 17:18:48',1610817528,NULL),(1926066932,10067153,2,1272607,0,1,1,'D',1,0.785337,19,339539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 510, \"large_tick_hit\": 41, \"small_tick_hit\": 638, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 41, \"small_tick_hit\": 798}}',0.004155,167787017,248020,NULL,'2017-07-18 17:43:12',1500399792,NULL),(1960831357,10070351,2,1971059,0,1,1,'B',1,0.926471,91,549936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.53844,213524326,305474,NULL,'2023-07-22 23:20:46',1690068046,NULL),(1924458467,10073174,2,1095585,0,1,1,'D',1,0.714044,32,342067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 147, \"small_tick_hit\": 275, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 406}}',0.116581,165665732,80854,NULL,'2017-04-19 05:06:20',1492578380,NULL),(1944234875,10074401,2,982932,0,1,1,'S',1,0.987313,174,729043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"large_tick_hit\": 172, \"small_tick_hit\": 1117, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 172, \"small_tick_hit\": 1131}}',NULL,191964608,1141122,NULL,'2020-11-01 23:42:02',1604274122,NULL),(1931523336,10074401,2,1605511,1,1,1,'B',1,0.907919,76,418817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 317, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 187}}',1.80397,174830304,333400,NULL,'2018-06-07 18:42:40',1528396960,NULL),(1931523677,10074401,2,242327,0,1,1,'A',1,0.960106,146,559384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 504, \"large_tick_hit\": 466, \"small_tick_hit\": 474, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 466, \"small_tick_hit\": 501}}',2.42311,174830435,951912,NULL,'2018-06-07 18:49:52',1528397392,NULL),(1931482206,10074401,2,341410,0,1,1,'A',1,0.957462,121,597122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 617, \"large_tick_hit\": 69, \"small_tick_hit\": 642, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 683}}',3.58975,174829806,1227300,NULL,'2018-06-07 18:15:42',1528395342,NULL),(1931450493,10074401,2,24658,1,1,1,'A',1,0.969129,121,580493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 393, \"large_tick_hit\": 100, \"small_tick_hit\": 386, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 100, \"small_tick_hit\": 397}}',4.80328,174830196,761676,NULL,'2018-06-07 18:36:57',1528396617,NULL),(1944233506,10074401,2,2271054,0,1,1,'B',1,0.914557,24,386703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 60, \"large_tick_hit\": 16, \"small_tick_hit\": 213, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 16, \"small_tick_hit\": 228}}',5.08799,191964540,46994,NULL,'2020-11-01 23:37:44',1604273864,NULL),(1931486780,10074401,2,350647,1,1,1,'A',1,0.975587,330,844300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 98, \"small_tick_hit\": 618, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 98, \"small_tick_hit\": 639}}',6.67824,174829627,1142164,NULL,'2018-06-07 18:06:27',1528394787,NULL),(1931513077,10074401,2,48166,0,1,1,'A',1,0.971781,90,594395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 264, \"large_tick_hit\": 72, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 72, \"small_tick_hit\": 222}}',8.13727,174830266,476686,NULL,'2018-06-07 18:40:30',1528396830,NULL),(1931433647,10074401,2,17042,1,1,1,'A',1,0.951907,188,667679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"large_tick_hit\": 40, \"small_tick_hit\": 203, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',9.44729,174829990,1230810,NULL,'2018-06-07 18:25:12',1528395912,NULL),(1931558836,10074401,2,882092,1,1,1,'S',1,0.985915,144,900238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 24, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 127}}',18.8396,174969917,458168,NULL,'2018-06-13 21:04:10',1528923850,NULL),(1924552595,10085620,2,453357,0,1,1,'D',1,0.839569,68,95345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 758, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.073384,165734904,268684,NULL,'2017-04-22 10:15:56',1492856156,NULL),(1941014278,10091883,2,255309,0,1,1,'C',1,0.899057,60,454955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 454, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',0.827103,187415176,364774,NULL,'2020-05-16 16:32:24',1589646744,NULL),(1939259711,10091883,2,1882581,1,1,1,'A',1,0.941776,166,563209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 638, \"large_tick_hit\": 25, \"small_tick_hit\": 631, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 683}}',1.83996,185262960,1035826,NULL,'2020-02-19 12:32:00',1582115520,NULL),(1932875563,10091883,2,1596855,0,1,1,'C',1,0.862285,58,462497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 177, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 13, \"small_tick_hit\": 423}}',1.96168,176671973,163698,NULL,'2018-08-31 19:10:51',1535742651,NULL),(1939441282,10091883,2,1235435,1,1,1,'B',1,0.915335,49,510314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 395, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 21, \"small_tick_hit\": 438}}',2.17179,185441571,149130,NULL,'2020-02-29 13:16:31',1582982191,NULL),(1933013827,10091883,2,334204,0,1,1,'A',1,0.952557,109,580250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 462, \"large_tick_hit\": 155, \"small_tick_hit\": 668, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 155, \"small_tick_hit\": 711}}',2.17395,176837754,695372,NULL,'2018-09-09 10:58:15',1536490695,NULL),(1940235566,10091883,2,991707,1,1,1,'A',1,0.974206,71,654789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 48, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 48, \"small_tick_hit\": 307}}',4.25719,186373122,140608,NULL,'2020-04-10 14:11:30',1586527890,NULL),(1932881818,10091883,2,1699304,1,1,1,'A',1,0.976234,98,811145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 387}}',5.62839,176798532,215574,NULL,'2018-09-07 15:30:04',1536334204,NULL),(1932875686,10091883,2,1596855,0,1,1,'A',1,0.965571,90,164411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 18, \"small_tick_hit\": 407, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',7.3391,176681825,131208,NULL,'2018-09-01 05:40:13',1535780413,NULL),(1932884412,10091883,2,1699934,1,1,1,'A',1,0.964567,131,735696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"small_tick_hit\": 238, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 253}}',7.63921,176798612,553732,NULL,'2018-09-07 15:34:07',1536334447,NULL),(1937936837,10096257,2,2017799,1,1,1,'D',1,0.195652,3,7478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 604, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 22, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',0,183275299,45017,NULL,'2019-10-17 20:51:05',1571345465,NULL),(1925929915,10096257,2,1034889,0,1,1,'C',1,0.891452,37,356918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 401, \"large_tick_hit\": 8, \"small_tick_hit\": 248, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',0.625892,167581246,318748,NULL,'2017-07-10 03:50:21',1499658621,NULL),(1924559525,10096257,2,453359,0,1,1,'A',1,0.94577,99,563346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 927, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',1.32887,165759736,495042,NULL,'2017-04-23 08:13:43',1492935223,NULL),(1925796542,10096257,2,1032282,0,1,1,'A',1,0.951542,99,600498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 362, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',4.66555,167520900,455880,NULL,'2017-07-07 18:28:44',1499452124,NULL),(1937936531,10096257,2,2017682,0,1,1,'B',1,0.923364,75,641791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 186, \"large_tick_hit\": 30, \"small_tick_hit\": 278, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',5.1792,183275280,214372,NULL,'2019-10-17 20:48:47',1571345327,NULL),(1937938306,10096257,2,2018517,1,1,1,'A',1,0.955882,107,544912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',5.45619,183275199,560768,NULL,'2019-10-17 20:39:42',1571344782,NULL),(1933881725,10096257,2,1031483,0,1,1,'A',1,0.968792,131,718634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 53, \"small_tick_hit\": 459, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 53, \"small_tick_hit\": 477}}',5.78802,178166543,291458,NULL,'2018-11-30 07:02:07',1543561327,NULL),(1948675294,10096257,2,2949096,0,1,1,'A',1,0.963665,90,663103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 56, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',6.32097,197693247,321334,NULL,'2021-05-06 06:28:32',1620282512,NULL),(1937945740,10096257,2,1036654,0,1,1,'S',1,0.996964,369,958527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 107, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.10717,183275014,1237988,NULL,'2019-10-17 20:23:34',1571343814,NULL),(1937894200,10096257,2,1888832,0,1,1,'A',1,0.979355,132,697593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 39, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',12.0231,183275263,640126,NULL,'2019-10-17 20:47:02',1571345222,NULL),(1937936484,10096257,2,2017682,1,1,1,'S',1,0.998131,233,960388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',13.7797,183275164,880826,NULL,'2019-10-17 20:37:16',1571344636,NULL),(1937901604,10096257,2,1894696,0,1,1,'S',1,0.99827,203,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.285,183275244,775504,NULL,'2019-10-17 20:45:01',1571345101,NULL),(1956078292,10101246,2,2032726,0,1,1,'C',1,0.880952,28,391740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.93919,207442456,90460,NULL,'2022-06-05 02:23:11',1654395791,NULL),(1956539314,10101246,2,2032727,0,1,1,'A',1,0.94824,61,502709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',8.08332,208139999,168296,NULL,'2022-07-09 23:09:41',1657408181,NULL),(1943299314,10115747,2,1947217,0,1,1,'B',1,0.913082,56,418844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 476, \"large_tick_hit\": 25, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.682021,190460974,451732,NULL,'2020-09-01 18:18:22',1598984302,NULL),(1945424562,10122184,2,1949120,0,1,1,'D',1,0.781601,38,143279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 423, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',0.002445,193419210,314286,NULL,'2020-12-25 09:17:58',1608887878,NULL),(1942690714,10133323,2,2521256,0,1,1,'D',1,0.818653,32,326421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',0.421982,189674453,189042,NULL,'2020-08-02 12:22:31',1596370951,NULL),(1927196606,10143642,2,482547,1,1,1,'A',1,0.956432,117,495723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 654, \"large_tick_hit\": 21, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 21, \"small_tick_hit\": 259}}',NULL,169221684,1273290,NULL,'2017-09-19 15:27:22',1505834842,NULL),(1927286188,10143642,2,570115,1,1,1,'A',1,0.953923,108,493117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 510, \"large_tick_hit\": 118, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 118, \"small_tick_hit\": 149}}',NULL,169328178,1036620,NULL,'2017-09-24 14:41:28',1506264088,NULL),(1930211514,10143642,2,1055602,1,1,1,'A',1,0.970065,100,524442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 875, \"large_tick_hit\": 10, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 10, \"small_tick_hit\": 316}}',NULL,173216508,1756921,NULL,'2018-03-25 16:09:41',1521994181,NULL),(1926766988,10143642,2,1127341,1,1,1,'A',1,0.960485,531,583267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1474, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,168592477,11132060,NULL,'2017-08-21 22:01:27',1503352887,NULL),(1927361773,10143642,2,1141084,1,1,1,'S',1,0.99424,490,770213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1297, \"large_tick_hit\": 8, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,169446187,11800254,NULL,'2017-09-30 18:30:08',1506796208,NULL),(1927362713,10143642,2,1144257,1,1,1,'A',1,0.978395,264,591567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1638, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,169446288,6055578,NULL,'2017-09-30 18:34:45',1506796485,NULL),(1943249979,10143642,2,2082018,1,1,1,'S',1,0.989908,499,685686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2132, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 27}}',NULL,190558340,16451444,NULL,'2020-09-05 16:08:07',1599322087,NULL),(1927179422,10143642,2,1316353,1,1,1,'D',1,0.789298,122,152264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 449, \"great\": 1731, \"large_tick_hit\": 11, \"small_tick_hit\": 382, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 11, \"small_tick_hit\": 500}}',0.000014,169099557,1308549,NULL,'2017-09-13 13:46:55',1505310415,NULL),(1930060543,10143642,2,304466,0,1,1,'A',1,0.955731,203,455167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 2124, \"large_tick_hit\": 151, \"small_tick_hit\": 510, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2239, \"large_tick_hit\": 151, \"small_tick_hit\": 524}}',0.945817,173037904,4388940,NULL,'2018-03-17 15:50:56',1521301856,NULL),(1926516302,10143642,2,1119118,0,1,1,'D',1,0.843537,25,441306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 176, \"large_tick_hit\": 28, \"small_tick_hit\": 292, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',1.03572,168227847,120306,NULL,'2017-08-06 11:34:23',1502019263,NULL),(1926285372,10143642,2,771880,0,1,1,'C',1,0.891711,49,331069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 536, \"large_tick_hit\": 19, \"small_tick_hit\": 112, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',1.17049,167995974,374684,NULL,'2017-07-27 18:24:51',1501179891,NULL),(1926500073,10143642,2,1026087,0,1,1,'D',1,0.824477,33,345830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 313, \"small_tick_hit\": 199, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',1.77062,168263764,227933,NULL,'2017-08-07 22:47:13',1502146033,NULL),(1927453461,10143642,2,1043170,1,1,1,'A',1,0.958522,201,484863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2128, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2228, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',1.90208,169701761,5448999,NULL,'2017-10-13 13:51:15',1507902675,NULL),(1926295953,10143642,2,352707,0,1,1,'A',1,0.944542,79,486378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 709, \"large_tick_hit\": 75, \"small_tick_hit\": 834, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 75, \"small_tick_hit\": 881}}',2.3931,168122138,902108,NULL,'2017-08-02 00:55:35',1501635335,NULL),(1927151216,10143642,2,557811,0,1,1,'A',1,0.944731,159,443622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1470, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1552, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',2.46632,169152408,2942090,NULL,'2017-09-16 07:48:25',1505548105,NULL),(1926505711,10143642,2,824137,0,1,1,'X',1,1,76,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',2.53493,168357209,86568,NULL,'2017-08-11 23:51:33',1502495493,NULL),(1926492329,10143642,2,515521,0,1,1,'A',1,0.957055,26,728786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 42, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',2.90476,168284370,19161,NULL,'2017-08-08 20:24:16',1502223856,NULL),(1926492659,10143642,2,515582,0,1,1,'D',1,0.846939,15,251285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 56, \"small_tick_hit\": 110, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',3.01001,168264816,24554,NULL,'2017-08-07 23:52:05',1502149925,NULL),(1926492324,10143642,2,515521,0,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',3.03892,168265352,24534,NULL,'2017-08-08 00:29:10',1502152150,NULL),(1927784630,10143642,2,1289398,1,1,1,'A',1,0.961959,202,480122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1646, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',3.57049,169908123,3472124,NULL,'2017-10-23 09:17:08',1508750228,NULL),(1927080576,10143642,2,735021,1,1,1,'A',1,0.97139,250,514761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2356, \"large_tick_hit\": 4, \"small_tick_hit\": 526, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2434, \"large_tick_hit\": 4, \"small_tick_hit\": 533}}',3.57089,169100563,5564540,NULL,'2017-09-13 14:51:02',1505314262,NULL),(1926623005,10143642,2,1183336,1,1,1,'B',1,0.922775,51,360053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',3.74095,168487314,436960,NULL,'2017-08-17 13:38:30',1502977110,NULL),(1926586030,10143642,2,824137,0,1,1,'XH',1,1,76,1019426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',4.08758,168451663,84002,NULL,'2017-08-15 22:19:58',1502835598,NULL),(1926516507,10143642,2,1119118,0,1,1,'A',1,0.942177,62,515688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 206, \"large_tick_hit\": 28, \"small_tick_hit\": 320, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',4.19471,168329206,220890,NULL,'2017-08-10 18:52:55',1502391175,NULL),(1926586044,10143642,2,824137,0,1,1,'XH',1,1,76,1140846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',4.19642,168451769,85882,NULL,'2017-08-15 22:26:16',1502835976,NULL),(1926531051,10143642,2,843415,1,1,1,'X',1,1,91,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',4.43151,168357231,137182,NULL,'2017-08-11 23:52:42',1502495562,NULL),(1926613690,10143642,2,313025,1,1,1,'B',1,0.927864,184,448188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 954, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',4.49451,168487418,1784200,NULL,'2017-08-17 13:43:57',1502977437,NULL),(1926616401,10143642,2,515521,0,1,1,'XH',1,1,44,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',5.01422,168451613,25135,NULL,'2017-08-15 22:17:35',1502835455,NULL),(1928085299,10143642,2,1445267,1,1,1,'XH',1,1,32,1413107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',5.4295,170370458,53699,NULL,'2017-11-15 16:14:56',1510762496,NULL),(1926492483,10143642,2,515523,1,1,1,'X',1,1,68,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',5.78723,168265373,73054,NULL,'2017-08-08 00:30:34',1502152234,NULL),(1926660372,10143642,2,1137680,1,1,1,'X',1,1,97,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',5.83882,168368738,160530,NULL,'2017-08-12 12:01:41',1502539301,NULL),(1926531171,10143642,2,843417,1,1,1,'X',1,1,107,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',6.08721,168357252,240546,NULL,'2017-08-11 23:54:04',1502495644,NULL),(1926516333,10143642,2,1119118,0,1,1,'B',1,0.938776,50,543807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 206, \"large_tick_hit\": 28, \"small_tick_hit\": 318, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',6.10962,168228523,171252,NULL,'2017-08-06 12:08:19',1502021299,NULL),(1927332601,10143642,2,1119421,1,1,1,'A',1,0.964753,198,563783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1758, \"small_tick_hit\": 897, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',6.15032,169468375,4556272,NULL,'2017-10-01 15:18:37',1506871117,NULL),(1927209265,10143642,2,1102708,1,1,1,'A',1,0.949703,140,498881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1112, \"large_tick_hit\": 134, \"small_tick_hit\": 510, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 134, \"small_tick_hit\": 552}}',6.15096,169333516,2702980,NULL,'2017-09-24 18:47:09',1506278829,NULL),(1926788032,10143642,2,880560,1,1,1,'X',1,1,606,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 200, \"small_tick_hit\": 1124}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 200, \"small_tick_hit\": 1124}}',6.18946,168589952,3188544,NULL,'2017-08-21 19:37:11',1503344231,NULL),(1927632393,10143642,2,725026,1,1,1,'A',1,0.959248,96,464426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 919, \"large_tick_hit\": 25, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',6.57791,169754369,1618580,NULL,'2017-10-15 15:12:45',1508080365,NULL),(1926586092,10143642,2,824137,1,1,1,'XH',1,1,76,1406927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',7.03946,168465462,102354,NULL,'2017-08-16 14:00:55',1502892055,NULL),(1927039155,10143642,2,690053,1,1,1,'SH',1,0.990972,125,838811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 625, \"large_tick_hit\": 28, \"small_tick_hit\": 774, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 28, \"small_tick_hit\": 779}}',7.34383,169035935,1440299,NULL,'2017-09-10 07:03:27',1505027007,NULL),(1927362586,10143642,2,771621,1,1,1,'A',1,0.969088,201,541010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1619, \"large_tick_hit\": 119, \"small_tick_hit\": 770, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1674, \"large_tick_hit\": 119, \"small_tick_hit\": 795}}',7.57998,169404654,5189760,NULL,'2017-09-28 20:18:29',1506629909,NULL),(1926527743,10143642,2,318994,0,1,1,'X',1,1,198,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',8.56711,168299446,281206,NULL,'2017-08-09 13:30:41',1502285441,NULL),(1927908361,10143642,2,843477,1,1,1,'SH',1,0.999467,427,1144209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 1449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 1450}}',8.63015,170082761,1340050,NULL,'2017-11-01 12:37:07',1509539827,NULL),(1926551522,10143642,2,1240029,0,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',8.64838,168471355,357696,NULL,'2017-08-16 19:16:03',1502910963,NULL),(1926616674,10143642,2,515523,1,1,1,'XH',1,1,68,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',8.68085,168465512,76113,NULL,'2017-08-16 14:02:55',1502892175,NULL),(1926584174,10143642,2,733751,0,1,1,'X',1,1,101,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',8.89157,168395463,170342,NULL,'2017-08-13 14:11:35',1502633495,NULL),(1926611028,10143642,2,843417,1,1,1,'XH',1,1,107,1019423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',9.35908,168466515,251117,NULL,'2017-08-16 14:49:13',1502894953,NULL),(1926610954,10143642,2,843415,1,1,1,'XH',1,1,91,1122934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',9.54574,168465540,145970,NULL,'2017-08-16 14:04:06',1502892246,NULL),(1926531108,10143642,2,843416,1,1,1,'X',1,1,122,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}}',9.61052,168357295,247418,NULL,'2017-08-11 23:56:00',1502495760,NULL),(1926802885,10143642,2,87154,1,1,1,'X',1,1,95,1077128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 293}}',9.68489,168593533,134741,NULL,'2017-08-21 23:03:06',1503356586,NULL),(1933441486,10143642,2,1119421,1,1,1,'A',1,0.974201,273,566893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1767, \"small_tick_hit\": 914, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',10.0789,177484520,6979440,NULL,'2018-10-19 10:52:12',1539946332,NULL),(1927039161,10143642,2,690053,1,1,1,'A',1,0.972222,144,832672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 619, \"large_tick_hit\": 28, \"small_tick_hit\": 753, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 28, \"small_tick_hit\": 779}}',10.2714,169039060,1510441,NULL,'2017-09-10 10:17:45',1505038665,NULL),(1926682934,10143642,2,101525,1,1,1,'X',1,1,116,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 195}}',10.3004,168592945,284830,NULL,'2017-08-21 22:29:37',1503354577,NULL),(1926924225,10143642,2,1076381,0,1,1,'A',1,0.942402,71,450086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 207, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 39, \"small_tick_hit\": 224}}',10.4156,168781000,785370,NULL,'2017-08-29 20:02:44',1504036964,NULL),(1926926425,10143642,2,1078377,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',10.4311,168781167,953324,NULL,'2017-08-29 20:10:20',1504037420,NULL),(1926514067,10143642,2,829381,1,1,1,'X',1,1,124,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',10.7325,168357325,313562,NULL,'2017-08-11 23:57:30',1502495850,NULL),(1927132580,10143642,2,1357221,0,1,1,'A',1,0.957346,179,517566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1039, \"large_tick_hit\": 100, \"small_tick_hit\": 477, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 100, \"small_tick_hit\": 501}}',10.8508,169208592,2963390,NULL,'2017-09-18 18:38:18',1505759898,NULL),(1926675194,10143642,2,1221590,1,1,1,'X',1,1,117,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 312}}',10.9875,168368762,301440,NULL,'2017-08-12 12:02:57',1502539377,NULL),(1926727902,10143642,2,1183805,0,1,1,'X',1,1,98,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',11.2509,168547005,230666,NULL,'2017-08-20 00:55:55',1503190555,NULL),(1926650412,10143642,2,332060,0,1,1,'A',1,0.962687,55,617345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',11.451,168465432,362398,NULL,'2017-08-16 13:59:36',1502891976,NULL),(1926497575,10143642,2,79192,0,1,1,'X',1,1,273,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 342}}',11.5866,168299271,991560,NULL,'2017-08-09 13:21:37',1502284897,NULL),(1926492363,10143642,2,515522,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',12.1565,168265562,138048,NULL,'2017-08-08 00:44:24',1502153064,NULL),(1926674341,10143642,2,1219622,0,1,1,'X',1,1,34,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,168498921,50458,NULL,'2017-08-18 00:24:57',1503015897,NULL),(1927603234,10143642,2,910459,1,1,1,'XH',1,1,67,1257688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',12.587,169731288,102139,NULL,'2017-10-14 17:27:01',1508002021,NULL),(1926888804,10143642,2,1137680,1,1,1,'XH',1,1,97,1122260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',12.61,168796570,168507,NULL,'2017-08-30 14:09:53',1504102193,NULL),(1927013309,10143642,2,77729,1,1,1,'X',1,1,151,1186019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 35, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 35, \"small_tick_hit\": 246}}',12.8007,168938647,311026,NULL,'2017-09-05 17:36:07',1504632967,NULL),(1926537896,10143642,2,47613,1,1,1,'X',1,1,120,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',12.8579,168286428,268846,NULL,'2017-08-08 22:39:07',1502231947,NULL),(1926465538,10143642,2,1175992,0,1,1,'X',1,1,167,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',12.9288,168357070,547846,NULL,'2017-08-11 23:44:30',1502495070,NULL),(1927402746,10143642,2,357802,1,1,1,'X',1,1,327,1197373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}}',13.2354,169402782,393516,NULL,'2017-09-28 18:23:30',1506623010,NULL),(1927015737,10143642,2,79302,1,1,1,'X',1,1,217,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 284}}',13.24,168938683,582064,NULL,'2017-09-05 17:38:13',1504633093,NULL),(1926532239,10143642,2,324709,1,1,1,'X',1,1,251,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 395}}',13.3497,168265550,969786,NULL,'2017-08-08 00:43:00',1502152980,NULL),(1926900426,10143642,2,430371,1,1,1,'S',1,0.983675,516,631139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1816, \"large_tick_hit\": 3, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 3, \"small_tick_hit\": 532}}',14.2796,168735176,9656674,NULL,'2017-08-27 19:55:40',1503863740,NULL),(1926744796,10143642,2,313716,0,1,1,'S',1,0.985294,156,684107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 823, \"large_tick_hit\": 3, \"small_tick_hit\": 447, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',14.9744,168631172,2465326,NULL,'2017-08-23 16:17:01',1503505021,NULL),(1926466281,10143642,2,188797,1,1,1,'X',1,1,539,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 646}}',15.189,168335062,3430440,NULL,'2017-08-11 00:40:39',1502412039,NULL),(1926453041,10143642,2,990654,1,1,1,'X',1,1,584,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 766}}',15.2519,168298686,5836192,NULL,'2017-08-09 12:55:23',1502283323,NULL),(1926626951,10143642,2,765459,0,1,1,'X',1,1,126,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',15.2835,168395487,353550,NULL,'2017-08-13 14:12:41',1502633561,NULL),(1926738959,10143642,2,31197,0,1,1,'X',1,1,385,990912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',15.3623,168590234,2684328,NULL,'2017-08-21 19:52:04',1503345124,NULL),(1926516349,10143642,2,1119118,0,1,1,'A',1,0.979592,120,806217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"large_tick_hit\": 28, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',15.5878,168230131,419591,NULL,'2017-08-06 13:32:54',1502026374,NULL),(1926988875,10143642,2,658368,1,1,1,'X',1,1,526,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 103, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 103, \"small_tick_hit\": 790}}',15.7023,168974206,4207368,NULL,'2017-09-07 16:19:05',1504801145,NULL),(1926609897,10143642,2,1259884,0,1,1,'X',1,1,226,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',15.8282,168383533,994150,NULL,'2017-08-13 01:47:32',1502588852,NULL),(1927096484,10143642,2,1191441,0,1,1,'X',1,1,46,1082507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',15.858,169120021,78879,NULL,'2017-09-14 17:18:42',1505409522,NULL),(1927120486,10143642,2,937651,1,1,1,'X',1,1,191,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',15.9559,169120191,686646,NULL,'2017-09-14 17:28:20',1505410100,NULL),(1927120587,10143642,2,937652,1,1,1,'X',1,1,177,1058309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 20, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 20, \"small_tick_hit\": 407}}',16.1187,169120136,415326,NULL,'2017-09-14 17:24:48',1505409888,NULL),(1926505584,10143642,2,824136,0,1,1,'X',1,1,99,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,168357356,210234,NULL,'2017-08-11 23:58:46',1502495926,NULL),(1927027646,10143642,2,1296085,1,1,1,'X',1,1,247,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 81, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 81, \"small_tick_hit\": 432}}',16.1728,169041002,556144,NULL,'2017-09-10 11:51:01',1505044261,NULL),(1927056886,10143642,2,557810,0,1,1,'S',1,0.981641,246,618984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1227, \"large_tick_hit\": 43, \"small_tick_hit\": 548, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 43, \"small_tick_hit\": 557}}',16.2101,168996607,4231288,NULL,'2017-09-08 19:19:50',1504898390,NULL),(1927434056,10143642,2,497678,0,1,1,'A',1,0.955078,71,457255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 441, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',16.3069,169433893,704772,NULL,'2017-09-30 08:12:54',1506759174,NULL),(1926641371,10143642,2,322722,0,1,1,'X',1,1,517,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}}',16.341,168427881,2468256,NULL,'2017-08-14 22:10:56',1502748656,NULL),(1926905071,10143642,2,87154,1,1,1,'X',1,1,95,1184130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 293}}',16.3835,168732866,137248,NULL,'2017-08-27 18:16:51',1503857811,NULL),(1927419267,10143642,2,1097543,1,1,1,'A',1,0.97649,235,585367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1534, \"large_tick_hit\": 53, \"small_tick_hit\": 822, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1574, \"large_tick_hit\": 53, \"small_tick_hit\": 840}}',16.4484,169484651,5689020,NULL,'2017-10-02 10:48:53',1506941333,NULL),(1926497395,10143642,2,1023649,0,1,1,'X',1,1,210,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',16.4928,168265591,687528,NULL,'2017-08-08 00:46:52',1502153212,NULL),(1926555926,10143642,2,1296132,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',16.5398,168471389,1373108,NULL,'2017-08-16 19:17:51',1502911071,NULL),(1927299858,10143642,2,902782,1,1,1,'A',1,0.979577,345,635988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1824, \"large_tick_hit\": 146, \"small_tick_hit\": 716, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1857, \"large_tick_hit\": 146, \"small_tick_hit\": 739}}',16.6056,169323536,8025008,NULL,'2017-09-24 10:47:59',1506250079,NULL),(1926919821,10143642,2,1288130,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',16.6188,168860714,173038,NULL,'2017-09-02 08:59:46',1504342786,NULL),(1927328252,10143642,2,308620,0,1,1,'A',1,0.953064,87,506092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',16.6869,169404490,712929,NULL,'2017-09-28 20:07:42',1506629262,NULL),(1927778024,10143642,2,1020320,1,1,1,'A',1,0.955414,96,464437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 536, \"large_tick_hit\": 10, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 10, \"small_tick_hit\": 207}}',17.2435,169945529,911560,NULL,'2017-10-25 13:43:05',1508938985,NULL),(1927252895,10143642,2,1135246,1,1,1,'A',1,0.964135,93,512934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 491, \"large_tick_hit\": 6, \"small_tick_hit\": 417, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 425}}',17.2695,169369808,883150,NULL,'2017-09-26 20:04:03',1506456243,NULL),(1928143394,10143642,2,1284571,0,1,1,'A',1,0.965517,51,613157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',17.2839,170410118,219451,NULL,'2017-11-17 18:37:45',1510943865,NULL),(1927824329,10143642,2,740040,1,1,1,'A',1,0.944659,91,441594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',17.6651,169945568,961080,NULL,'2017-10-25 13:44:51',1508939091,NULL),(1926779706,10143642,2,1057544,0,1,1,'S',1,0.991098,607,832279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 782, \"large_tick_hit\": 145, \"small_tick_hit\": 1077, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',17.707,168590339,6525142,NULL,'2017-08-21 19:57:38',1503345458,NULL),(1928081771,10143642,2,1430968,0,1,1,'XH',1,1,50,1262956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',17.8119,170250678,87052,NULL,'2017-11-09 19:40:50',1510256450,NULL),(1927396554,10143642,2,352862,1,1,1,'X',1,1,276,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 80, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 80, \"small_tick_hit\": 505}}',18.2802,169486569,846813,NULL,'2017-10-02 13:05:54',1506949554,NULL),(1926904853,10143642,2,880560,1,1,1,'X',1,1,606,1187881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 200, \"small_tick_hit\": 1124}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 200, \"small_tick_hit\": 1124}}',18.3311,168761949,3752058,NULL,'2017-08-28 22:37:37',1503959857,NULL),(1927300079,10143642,2,903351,1,1,1,'S',1,0.982472,299,649276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1373, \"large_tick_hit\": 5, \"small_tick_hit\": 864, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 5, \"small_tick_hit\": 879}}',18.3996,169300312,6474260,NULL,'2017-09-23 13:36:16',1506173776,NULL),(1927068249,10143642,2,723020,1,1,1,'X',1,1,282,1080125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 416}}',18.4905,169167233,955490,NULL,'2017-09-16 20:11:39',1505592699,NULL),(1927146166,10143642,2,690053,1,1,1,'X',1,1,661,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 28, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 28, \"small_tick_hit\": 779}}',18.5996,169050317,7895634,NULL,'2017-09-10 18:57:30',1505069850,NULL),(1927120706,10143642,2,136321,1,1,1,'X',1,1,511,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 187, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 187, \"small_tick_hit\": 761}}',18.619,169083069,2104302,NULL,'2017-09-12 15:09:20',1505228960,NULL),(1926495422,10143642,2,305080,0,1,1,'X',1,1,254,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',18.6216,168299491,1205652,NULL,'2017-08-09 13:33:04',1502285584,NULL),(1927240629,10143642,2,1042701,1,1,1,'A',1,0.950076,249,550023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 841, \"large_tick_hit\": 19, \"small_tick_hit\": 396, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',18.9986,169283910,2679440,NULL,'2017-09-22 20:18:41',1506111521,NULL),(1927120754,10143642,2,136335,1,1,1,'X',1,1,544,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 151, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 151, \"small_tick_hit\": 707}}',19.0427,169083209,4075114,NULL,'2017-09-12 15:17:02',1505229422,NULL),(1926806950,10143642,2,574187,1,1,1,'A',1,0.97323,277,580549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 955, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',19.1917,168780937,3762700,NULL,'2017-08-29 19:59:44',1504036784,NULL),(1926902838,10143642,2,1150023,1,1,1,'S',1,0.981949,163,600788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',19.3272,168781321,1965986,NULL,'2017-08-29 20:17:14',1504037834,NULL),(1926492666,10143642,2,515582,0,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',19.3762,168265616,106716,NULL,'2017-08-08 00:48:25',1502153305,NULL),(1927306182,10143642,2,1191441,1,1,1,'XH',1,1,46,1147685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',19.3864,169243989,81572,NULL,'2017-09-20 19:39:11',1505936351,NULL),(1927129373,10143642,2,324709,1,1,1,'SH',1,0.98452,126,1097004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 51, \"small_tick_hit\": 386, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 395}}',19.4342,169042644,620116,NULL,'2017-09-10 13:04:48',1505048688,NULL),(1926822324,10143642,2,1092732,1,1,1,'X',1,1,329,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',19.6776,168781206,2688796,NULL,'2017-08-29 20:12:30',1504037550,NULL),(1928066647,10143642,2,1183490,0,1,1,'A',1,0.950066,89,523161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 196, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 52, \"small_tick_hit\": 211}}',19.754,170294690,1039395,NULL,'2017-11-11 19:26:46',1510428406,NULL),(1926473720,10143642,2,812884,1,1,1,'X',1,1,142,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 183}}',19.9413,168357404,471070,NULL,'2017-08-12 00:01:49',1502496109,NULL),(1926192003,10143642,2,1291406,0,1,1,'X',1,1,104,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,167989155,179440,NULL,'2017-07-27 12:21:48',1501158108,NULL),(1926477261,10143642,2,385599,1,1,1,'X',1,1,324,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 31, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 31, \"small_tick_hit\": 464}}',20.2809,168326737,1822708,NULL,'2017-08-10 16:37:51',1502383071,NULL),(1927115573,10143642,2,522398,1,1,1,'X',1,1,360,1198067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 103, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 103, \"small_tick_hit\": 599}}',20.3083,169167558,1477735,NULL,'2017-09-16 20:27:16',1505593636,NULL),(1926988879,10143642,2,658368,1,1,1,'X',1,1,526,1081182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 103, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 103, \"small_tick_hit\": 790}}',20.542,168974272,4697102,NULL,'2017-09-07 16:22:39',1504801359,NULL),(1927935961,10143642,2,776600,1,1,1,'A',1,0.969147,200,582997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1103, \"large_tick_hit\": 3, \"small_tick_hit\": 496, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',20.7124,170065530,2409130,NULL,'2017-10-31 13:21:28',1509456088,NULL),(1926451134,10143642,2,465524,1,1,1,'A',1,0.968212,132,537527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 558, \"large_tick_hit\": 35, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 35, \"small_tick_hit\": 143}}',20.8018,168308517,1540000,NULL,'2017-08-09 21:27:45',1502314065,NULL),(1926674758,10143642,2,1219623,0,1,1,'X',1,1,34,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,168498900,45718,NULL,'2017-08-18 00:23:30',1503015810,NULL),(1927685785,10143642,2,873668,1,1,1,'A',1,0.964122,370,654908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1571, \"large_tick_hit\": 27, \"small_tick_hit\": 713, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 27, \"small_tick_hit\": 764}}',21.197,169823442,8644547,NULL,'2017-10-19 12:53:22',1508417602,NULL),(1927121416,10143642,2,937657,0,1,1,'S',1,0.983636,135,666174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 276, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',21.223,169120260,625682,NULL,'2017-09-14 17:32:35',1505410355,NULL),(1927782548,10143642,2,1023451,1,1,1,'A',1,0.963415,91,490030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 474, \"large_tick_hit\": 13, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',21.2464,169945445,637776,NULL,'2017-10-25 13:39:10',1508938750,NULL),(1927725544,10143642,2,783571,1,1,1,'A',1,0.957286,82,505057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 470, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 19, \"small_tick_hit\": 286}}',21.3183,169945496,750090,NULL,'2017-10-25 13:41:28',1508938888,NULL),(1930021391,10143642,2,1036654,1,1,1,'X',1,1,370,1186950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',21.406,172997819,1461450,NULL,'2018-03-15 21:55:50',1521150950,NULL),(1927161582,10143642,2,1078157,1,1,1,'S',1,0.987584,126,629970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 841, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 194}}',21.5327,169188128,2229406,NULL,'2017-09-17 16:07:30',1505664450,NULL),(1927147143,10143642,2,878649,1,1,1,'A',1,0.969782,227,571975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 928, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 18, \"small_tick_hit\": 447}}',21.6855,169115561,3175020,NULL,'2017-09-14 12:45:41',1505393141,NULL),(1927015500,10143642,2,79175,1,1,1,'X',1,1,260,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 99}}',21.8304,168951889,1430650,NULL,'2017-09-06 12:47:59',1504702079,NULL),(1926875438,10143642,2,318994,0,1,1,'X',1,1,198,1191931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',21.8406,168765037,299675,NULL,'2017-08-29 02:11:24',1503972684,NULL),(1927432967,10143642,2,380172,1,1,1,'X',1,1,225,1190742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 664}}',21.8766,169468579,694358,NULL,'2017-10-01 15:28:33',1506871713,NULL),(1927406554,10143642,2,1092276,1,1,1,'X',1,1,242,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',21.921,169483177,1074556,NULL,'2017-10-02 08:26:28',1506932788,NULL),(1927064503,10143642,2,465106,1,1,1,'X',1,1,400,1081197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 135, \"small_tick_hit\": 713}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 135, \"small_tick_hit\": 713}}',21.9285,169167628,1460747,NULL,'2017-09-16 20:29:57',1505593797,NULL),(1926431545,10143642,2,708079,0,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',22.2882,168265635,779268,NULL,'2017-08-08 00:50:08',1502153408,NULL),(1927328948,10143642,2,1286139,0,1,1,'A',1,0.967662,98,571122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 523, \"large_tick_hit\": 32, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',22.869,169483272,1045799,NULL,'2017-10-02 08:36:03',1506933363,NULL),(1926285551,10143642,2,771882,0,1,1,'S',1,0.98843,193,743182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',22.912,167992342,1350146,NULL,'2017-07-27 15:04:46',1501167886,NULL),(1927135150,10143642,2,33208,1,1,1,'X',1,1,311,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 70, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 70, \"small_tick_hit\": 318}}',23.0325,169100259,1982104,NULL,'2017-09-13 14:32:31',1505313151,NULL),(1926682922,10143642,2,101524,1,1,1,'X',1,1,199,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 14, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 14, \"small_tick_hit\": 161}}',23.084,168592983,918698,NULL,'2017-08-21 22:31:51',1503354711,NULL),(1927418114,10143642,2,1010824,1,1,1,'X',1,1,208,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 38, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 38, \"small_tick_hit\": 304}}',23.7072,169486305,549999,NULL,'2017-10-02 12:48:06',1506948486,NULL),(1930141993,10143642,2,689803,1,1,1,'A',1,0.970747,214,558636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 993, \"large_tick_hit\": 16, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 16, \"small_tick_hit\": 261}}',23.7115,173111058,2937532,NULL,'2018-03-20 22:45:22',1521585922,NULL),(1927055385,10143642,2,1088710,1,1,1,'X',1,1,263,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',23.718,169009874,1369150,NULL,'2017-09-09 08:53:05',1504947185,NULL),(1930043348,10143642,2,282169,1,1,1,'X',1,1,417,1081840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 137, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 137, \"small_tick_hit\": 242}}',24.2668,173012325,2414021,NULL,'2018-03-16 16:24:57',1521217497,NULL),(1926321555,10143642,2,995140,0,1,1,'X',1,1,300,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',24.3457,168133837,1693118,NULL,'2017-08-02 14:16:23',1501683383,NULL),(1926809344,10143642,2,709078,1,1,1,'S',1,0.999359,674,962619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 75, \"small_tick_hit\": 884, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 75, \"small_tick_hit\": 885}}',24.3859,168731924,7504160,NULL,'2017-08-27 17:33:04',1503855184,NULL),(1927134991,10143642,2,329101,1,1,1,'X',1,1,226,1092169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 24, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',24.3973,169167107,1052282,NULL,'2017-09-16 20:06:40',1505592400,NULL),(1926392751,10143642,2,1119118,1,1,1,'X',1,1,254,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',24.4996,168075470,1139388,NULL,'2017-07-31 00:05:52',1501459552,NULL),(1926318314,10143642,2,1076845,1,1,1,'X',1,1,467,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',24.7926,168140899,3915480,NULL,'2017-08-02 20:42:55',1501706575,NULL),(1926791774,10143642,2,46877,1,1,1,'X',1,1,140,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',24.82,168593367,391710,NULL,'2017-08-21 22:53:42',1503356022,NULL),(1927240765,10143642,2,1357082,1,1,1,'X',1,1,251,1191685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 39, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 39, \"small_tick_hit\": 363}}',25.0447,169328253,891613,NULL,'2017-09-24 14:45:27',1506264327,NULL),(1926526745,10143642,2,318249,0,1,1,'S',1,0.999162,577,961014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',25.2826,168266059,5905506,NULL,'2017-08-08 01:22:46',1502155366,NULL),(1926890734,10143642,2,1219622,0,1,1,'X',1,1,34,1187447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',25.4579,168764851,55100,NULL,'2017-08-29 01:59:03',1503971943,NULL),(1927792035,10143642,2,1292318,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',25.8672,169943241,1411996,NULL,'2017-10-25 10:54:37',1508928877,NULL),(1927146050,10143642,2,689804,1,1,1,'A',1,0.972881,265,583143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 887, \"large_tick_hit\": 15, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 15, \"small_tick_hit\": 251}}',26.1947,169168216,2971756,NULL,'2017-09-16 20:56:55',1505595415,NULL),(1928085193,10143642,2,1445261,1,1,1,'XH',1,1,64,1260446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',26.2368,170370432,138256,NULL,'2017-11-15 16:13:35',1510762415,NULL),(1927055932,10143642,2,1316293,0,1,1,'A',1,0.945758,121,518353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 453, \"large_tick_hit\": 40, \"small_tick_hit\": 187, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',26.3041,168889381,906650,NULL,'2017-09-03 10:07:55',1504433275,NULL),(1926731873,10143642,2,738414,1,1,1,'X',1,1,539,1080536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 118, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 118, \"small_tick_hit\": 905}}',26.5342,168593297,3262043,NULL,'2017-08-21 22:50:41',1503355841,NULL),(1927296095,10143642,2,1316291,0,1,1,'B',1,0.938356,110,510720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 181, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 29, \"small_tick_hit\": 206}}',26.5719,169241858,1139370,NULL,'2017-09-20 17:39:34',1505929174,NULL),(1927161664,10143642,2,798711,1,1,1,'S',1,0.980858,235,629768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 558, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',26.6943,169100411,4341680,NULL,'2017-09-13 14:42:36',1505313756,NULL),(1926209173,10143642,2,1252237,0,1,1,'X',1,1,263,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',27.0507,167991677,923996,NULL,'2017-07-27 14:31:37',1501165897,NULL),(1943270700,10143642,2,1995050,1,1,1,'A',1,0.951754,209,577828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 551, \"large_tick_hit\": 17, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 17, \"small_tick_hit\": 317}}',27.0836,190558426,1875440,NULL,'2020-09-05 16:12:53',1599322373,NULL),(1926890741,10143642,2,1219622,0,1,1,'SH',1,0.985507,34,1250672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',27.2527,168764873,53144,NULL,'2017-08-29 02:00:39',1503972039,NULL),(1927098170,10143642,2,1191444,1,1,1,'X',1,1,53,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,169152131,98896,NULL,'2017-09-16 07:28:01',1505546881,NULL),(1927287368,10143642,2,1377766,1,1,1,'X',1,1,339,1078184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 58, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 58, \"small_tick_hit\": 457}}',27.3092,169328380,2091301,NULL,'2017-09-24 14:51:26',1506264686,NULL),(1927181108,10143642,2,813753,1,1,1,'X',1,1,494,1095378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}}',27.423,169115432,4040436,NULL,'2017-09-14 12:35:32',1505392532,NULL),(1926554992,10143642,2,979199,1,1,1,'X',1,1,730,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',27.4328,168513224,13003664,NULL,'2017-08-18 16:56:03',1503075363,NULL),(1930204615,10143642,2,991433,1,1,1,'SH',1,0.995485,186,1261392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',27.8695,173169371,472365,NULL,'2018-03-23 20:27:07',1521836827,NULL),(1927126813,10143642,2,1221590,1,1,1,'S',1,0.997669,117,1187044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 312}}',27.9074,169117894,348525,NULL,'2017-09-14 15:11:59',1505401919,NULL),(1927792538,10143642,2,1292319,0,1,1,'A',1,0.977212,136,734914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 33, \"small_tick_hit\": 192}}',28.0867,169942895,1218365,NULL,'2017-10-25 10:26:59',1508927219,NULL),(1927052553,10143642,2,1087185,1,1,1,'S',1,0.980661,160,666462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',28.1119,168915521,2509460,NULL,'2017-09-04 13:19:51',1504531191,NULL),(1927583493,10143642,2,1272606,1,1,1,'A',1,0.974463,210,683508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 938, \"large_tick_hit\": 37, \"small_tick_hit\": 704, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 37, \"small_tick_hit\": 730}}',28.3075,169812520,3748485,NULL,'2017-10-18 19:31:10',1508355070,NULL),(1927044014,10143642,2,1307319,1,1,1,'X',1,1,326,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',28.3639,169041046,1860940,NULL,'2017-09-10 11:53:18',1505044398,NULL),(1926920414,10143642,2,1288131,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',28.9445,168860758,318666,NULL,'2017-09-02 09:02:40',1504342960,NULL),(1928081443,10143642,2,1430966,1,1,1,'SH',1,0.995595,58,1263220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',28.9453,170250862,137926,NULL,'2017-11-09 19:53:51',1510257231,NULL),(1927096106,10143642,2,21010,0,1,1,'S',1,0.980323,914,726416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1584, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',29.0283,169115357,24544974,NULL,'2017-09-14 12:29:45',1505392185,NULL),(1926643325,10143642,2,324707,1,1,1,'S',1,0.985526,153,650228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 262}}',29.3142,168428236,1465340,NULL,'2017-08-14 22:33:14',1502749994,NULL),(1926219455,10143642,2,1316290,0,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',29.3235,167980246,1624390,NULL,'2017-07-27 01:16:12',1501118172,NULL),(1926556559,10143642,2,1296187,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',29.3765,168498955,3838698,NULL,'2017-08-18 00:27:14',1503016034,NULL),(1926304650,10143642,2,1070235,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,168120704,1049276,NULL,'2017-08-01 23:24:09',1501629849,NULL),(1927060603,10143642,2,1318244,1,1,1,'A',1,0.973841,232,589461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',29.7087,169041177,2187068,NULL,'2017-09-10 11:59:14',1505044754,NULL),(1926842442,10143642,2,382887,1,1,1,'S',1,0.993694,257,758453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',30.0483,168797964,5580260,NULL,'2017-08-30 15:14:44',1504106084,NULL),(1927273222,10143642,2,690051,1,1,1,'X',1,1,568,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 133, \"small_tick_hit\": 1294}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 133, \"small_tick_hit\": 1294}}',30.0502,169367312,3761945,NULL,'2017-09-26 17:30:38',1506447038,NULL),(1926971410,10143642,2,639575,1,1,1,'X',1,1,571,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 61, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 61, \"small_tick_hit\": 662}}',30.1863,168974351,6043887,NULL,'2017-09-07 16:26:51',1504801611,NULL),(1926469122,10143642,2,738414,1,1,1,'S',1,0.997922,539,1060068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 118, \"small_tick_hit\": 902, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 118, \"small_tick_hit\": 905}}',30.2418,168327073,3095508,NULL,'2017-08-10 16:55:25',1502384125,NULL),(1927153571,10143642,2,1251962,1,1,1,'X',1,1,860,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.5687,169193169,8431948,NULL,'2017-09-17 20:18:30',1505679510,NULL),(1927825808,10143642,2,754348,0,1,1,'A',1,0.97066,169,708015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',30.6131,169942633,1284448,NULL,'2017-10-25 10:06:10',1508925970,NULL),(1927050400,10143642,2,46876,1,1,1,'S',1,0.995789,203,963148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 9, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 9, \"small_tick_hit\": 272}}',30.7441,168872596,1015988,NULL,'2017-09-02 18:19:14',1504376354,NULL),(1927300254,10143642,2,95583,0,1,1,'S',1,0.984152,574,643963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1884, \"large_tick_hit\": 275, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1920, \"large_tick_hit\": 275, \"small_tick_hit\": 329}}',30.8623,169348986,12707470,NULL,'2017-09-25 16:22:54',1506356574,NULL),(1927597813,10143642,2,804263,1,1,1,'XH',1,1,101,1260193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',30.9222,169753965,248398,NULL,'2017-10-15 14:56:45',1508079405,NULL),(1926584280,10143642,2,733753,0,1,1,'A',1,0.974293,143,639801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 307, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',30.9502,168395532,761652,NULL,'2017-08-13 14:14:52',1502633692,NULL),(1927090150,10143642,2,1333010,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',30.9803,169190302,2492942,NULL,'2017-09-17 18:01:39',1505671299,NULL),(1927011237,10143642,2,324709,1,1,1,'S',1,0.996904,251,1183234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 395}}',31.1694,168892561,1137740,NULL,'2017-09-03 13:00:10',1504443610,NULL),(1927313127,10143642,2,1221590,1,1,1,'SH',1,0.993007,117,1257177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 312}}',31.5493,169276142,371106,NULL,'2017-09-22 14:03:03',1506088983,NULL),(1927826047,10143642,2,756445,0,1,1,'SH',1,0.983778,165,812879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',31.8565,169942790,1499413,NULL,'2017-10-25 10:18:29',1508926709,NULL),(1927704627,10143642,2,859323,1,1,1,'SH',1,0.98692,289,835411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 751, \"large_tick_hit\": 30, \"small_tick_hit\": 728, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 30, \"small_tick_hit\": 737}}',32.0679,169942592,3974447,NULL,'2017-10-25 10:03:51',1508925831,NULL),(1927490546,10143642,2,1257103,0,1,1,'A',1,0.959528,133,559352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 428, \"large_tick_hit\": 25, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',32.1701,169689709,1056308,NULL,'2017-10-12 20:35:30',1507840530,NULL),(1926415376,10143642,2,1272604,1,1,1,'X',1,1,635,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 103, \"small_tick_hit\": 799}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 103, \"small_tick_hit\": 799}}',32.3413,168143185,6313662,NULL,'2017-08-02 22:59:21',1501714761,NULL),(1927135449,10143642,2,33447,1,1,1,'S',1,0.99497,370,832052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"large_tick_hit\": 19, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 19, \"small_tick_hit\": 218}}',32.5426,169087044,5357620,NULL,'2017-09-12 18:59:59',1505242799,NULL),(1926586233,10143642,2,824138,1,1,1,'X',1,1,135,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',32.5578,168427193,481082,NULL,'2017-08-14 21:26:59',1502746019,NULL),(1926830965,10143642,2,918723,1,1,1,'S',1,0.991556,368,701899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1273, \"large_tick_hit\": 29, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 29, \"small_tick_hit\": 342}}',32.7325,168868311,6376780,NULL,'2017-09-02 15:12:22',1504365142,NULL),(1927307709,10143642,2,1191444,1,1,1,'SH',1,0.994083,53,1145441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',33.0023,169326015,114397,NULL,'2017-09-24 13:00:14',1506258014,NULL),(1926632045,10143642,2,1187674,1,1,1,'A',1,0.963513,260,664643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 507, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',33.0258,168471528,2501340,NULL,'2017-08-16 19:25:24',1502911524,NULL),(1926660319,10143642,2,1137046,1,1,1,'X',1,1,141,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 168}}',33.0548,168427135,536320,NULL,'2017-08-14 21:24:00',1502745840,NULL),(1927308190,10143642,2,818060,0,1,1,'X',1,1,87,1078419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',33.1847,169323284,165298,NULL,'2017-09-24 10:34:19',1506249259,NULL),(1927418745,10143642,2,1011421,1,1,1,'S',1,0.998494,297,1055360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 367}}',33.5558,169486339,1734074,NULL,'2017-10-02 12:49:56',1506948596,NULL),(1926631579,10143642,2,1119118,1,1,1,'X',1,1,254,1081201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',33.6488,168427020,1257305,NULL,'2017-08-14 21:16:26',1502745386,NULL),(1927121327,10143642,2,937656,1,1,1,'S',1,0.998117,276,1057923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 255}}',33.9875,169120229,2016412,NULL,'2017-09-14 17:30:31',1505410231,NULL),(1927407986,10143642,2,361907,0,1,1,'A',1,0.979566,126,690798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',34.0482,169462444,1142405,NULL,'2017-10-01 10:48:12',1506854892,NULL),(1927410978,10143642,2,365134,1,1,1,'SH',1,0.997436,267,943839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 63, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 308}}',34.0948,169468687,2627104,NULL,'2017-10-01 15:33:04',1506871984,NULL),(1927826393,10143642,2,758800,1,1,1,'X',1,1,258,1192161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 63, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 63, \"small_tick_hit\": 376}}',34.2237,169942943,815094,NULL,'2017-10-25 10:31:17',1508927477,NULL),(1930299229,10143642,2,282167,1,1,1,'SH',1,0.996154,452,1258506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 216, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 216, \"small_tick_hit\": 328}}',34.3474,173317584,1744033,NULL,'2018-03-30 10:32:15',1522405935,NULL),(1927306198,10143642,2,1191441,1,1,1,'XH',1,1,46,1262454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',34.416,169244013,83270,NULL,'2017-09-20 19:39:57',1505936397,NULL),(1927388056,10143642,2,983060,1,1,1,'S',1,0.982765,372,756910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1271, \"large_tick_hit\": 248, \"small_tick_hit\": 1161, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 248, \"small_tick_hit\": 1196}}',34.4386,169484578,8844870,NULL,'2017-10-02 10:42:27',1506940947,NULL),(1927784860,10143642,2,1025726,0,1,1,'SH',1,0.987216,128,793458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',34.4817,169942679,1126787,NULL,'2017-10-25 10:09:06',1508926146,NULL),(1926625505,10143642,2,764003,0,1,1,'S',1,0.997429,246,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',34.5158,168395512,1509940,NULL,'2017-08-13 14:13:46',1502633626,NULL),(1927107279,10143642,2,515065,1,1,1,'X',1,1,546,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 21, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 21, \"small_tick_hit\": 461}}',34.5241,169167701,6923130,NULL,'2017-09-16 20:33:02',1505593982,NULL),(1927137260,10143642,2,1291404,0,1,1,'B',1,0.912621,55,425643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 33, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',34.7534,169203111,204510,NULL,'2017-09-18 12:36:07',1505738167,NULL),(1926348472,10143642,2,928521,0,1,1,'X',1,1,300,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',34.764,168133734,2201546,NULL,'2017-08-02 14:11:57',1501683117,NULL),(1927146172,10143642,2,690053,1,1,1,'X',1,1,661,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 28, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 28, \"small_tick_hit\": 779}}',34.7915,169179630,8357042,NULL,'2017-09-17 08:32:37',1505637157,NULL),(1926971368,10143642,2,639575,1,1,1,'S',1,0.998378,571,1055279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 61, \"small_tick_hit\": 660, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 61, \"small_tick_hit\": 662}}',35.7392,168951855,5728953,NULL,'2017-09-06 12:45:58',1504701958,NULL),(1927203572,10143642,2,374232,0,1,1,'A',1,0.975283,181,592503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',35.9162,169295586,2858220,NULL,'2017-09-23 09:07:22',1506157642,NULL),(1927847535,10143642,2,1181898,1,1,1,'X',1,1,178,1184595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',35.9629,170161167,711448,NULL,'2017-11-04 22:36:45',1509835005,NULL),(1927150911,10143642,2,238265,1,1,1,'S',1,0.983886,331,692954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 885, \"large_tick_hit\": 21, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 21, \"small_tick_hit\": 138}}',36.2442,169168006,4624716,NULL,'2017-09-16 20:46:46',1505594806,NULL),(1927064377,10143642,2,719702,1,1,1,'X',1,1,371,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',36.3226,169167283,3464542,NULL,'2017-09-16 20:14:01',1505592841,NULL),(1927926532,10143642,2,1054527,1,1,1,'XH',1,1,100,1142667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',36.3568,170161571,227127,NULL,'2017-11-04 22:54:38',1509836078,NULL),(1927719093,10143642,2,1259726,1,1,1,'S',1,0.999324,675,1070009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 32, \"small_tick_hit\": 804, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 32, \"small_tick_hit\": 805}}',36.3757,169900705,8497799,NULL,'2017-10-22 21:06:05',1508706365,NULL),(1926826980,10143642,2,475654,1,1,1,'X',1,1,433,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',36.9254,168731676,4613504,NULL,'2017-08-27 17:22:24',1503854544,NULL),(1926643339,10143642,2,324708,1,1,1,'X',1,1,400,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 286}}',37.0337,168499548,3959408,NULL,'2017-08-18 00:58:33',1503017913,NULL),(1927308694,10143642,2,1088710,1,1,1,'XH',1,1,263,1154046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',37.1112,169326126,1594509,NULL,'2017-09-24 13:05:52',1506258352,NULL),(1927772559,10143642,2,1392604,0,1,1,'A',1,0.966562,210,615775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 604, \"large_tick_hit\": 91, \"small_tick_hit\": 230, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 91, \"small_tick_hit\": 246}}',37.1977,169935977,2415200,NULL,'2017-10-24 21:46:42',1508881602,NULL),(1927121042,10143642,2,937655,0,1,1,'S',1,0.982175,155,711443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',37.3754,169120336,914694,NULL,'2017-09-14 17:37:12',1505410632,NULL),(1930014614,10143642,2,251124,1,1,1,'S',1,0.99674,473,1188513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 134, \"small_tick_hit\": 750, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 134, \"small_tick_hit\": 754}}',37.3976,173013229,2476117,NULL,'2018-03-16 17:20:37',1521220837,NULL),(1926670896,10143642,2,1147780,1,1,1,'X',1,1,219,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',37.5336,168499262,1081920,NULL,'2017-08-18 00:43:23',1503017003,NULL),(1927980047,10143642,2,1347078,1,1,1,'XH',1,1,176,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',37.8188,170251079,706459,NULL,'2017-11-09 20:08:09',1510258089,NULL),(1928046328,10143642,2,873530,1,1,1,'XH',1,1,141,1143574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',37.9147,170251438,446141,NULL,'2017-11-09 20:30:39',1510259439,NULL),(1927161558,10143642,2,1078109,1,1,1,'A',1,0.979087,224,624268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 832, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 204}}',38.1064,169188427,3268220,NULL,'2017-09-17 16:20:51',1505665251,NULL),(1927133301,10143642,2,32566,1,1,1,'X',1,1,528,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',38.3372,169100335,8345230,NULL,'2017-09-13 14:38:07',1505313487,NULL),(1926612561,10143642,2,1259887,1,1,1,'X',1,1,298,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}}',38.3639,168499658,1663894,NULL,'2017-08-18 01:05:35',1503018335,NULL),(1942432259,10143642,2,1761293,1,1,1,'XH',1,1,566,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 18, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 18, \"small_tick_hit\": 697}}',38.5764,189360970,6815893,NULL,'2020-07-21 18:29:27',1595356167,NULL),(1927418794,10143642,2,1011452,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 321}}',38.7406,169486629,3973410,NULL,'2017-10-02 13:10:12',1506949812,NULL),(1927318139,10143642,2,1281009,1,1,1,'SH',1,0.99835,252,1141173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',38.8344,169470650,1294895,NULL,'2017-10-01 17:01:02',1506877262,NULL),(1927434101,10143642,2,497678,0,1,1,'S',1,0.980469,136,584828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',39.3756,169446015,1296620,NULL,'2017-09-30 18:22:16',1506795736,NULL),(1930242547,10143642,2,494346,1,1,1,'SH',1,0.99913,395,1262464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 50, \"small_tick_hit\": 753, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 50, \"small_tick_hit\": 754}}',39.7335,173165321,2183745,NULL,'2018-03-23 17:08:33',1521824913,NULL),(1927141891,10143642,2,684118,1,1,1,'X',1,1,485,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',39.9239,169168323,5693862,NULL,'2017-09-16 21:02:33',1505595753,NULL),(1927391131,10143642,2,708079,1,1,1,'S',1,0.991886,207,1052495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',40.3807,169433520,822125,NULL,'2017-09-30 07:39:48',1506757188,NULL),(1928064071,10143642,2,1415126,1,1,1,'SH',1,0.997717,181,1144642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',40.6553,170251353,547465,NULL,'2017-11-09 20:26:19',1510259179,NULL),(1930411143,10143642,2,147031,1,1,1,'S',1,0.997712,279,1188712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 158}}',41.1308,173453747,1347254,NULL,'2018-04-05 13:54:59',1522936499,NULL),(1926929593,10143642,2,690168,1,1,1,'S',1,0.998161,815,964824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 72, \"small_tick_hit\": 813, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 72, \"small_tick_hit\": 816}}',41.6883,168862286,14865154,NULL,'2017-09-02 10:29:38',1504348178,NULL),(1927039134,10143642,2,690052,1,1,1,'X',1,1,928,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',41.7595,169040601,20902216,NULL,'2017-09-10 11:31:29',1505043089,NULL),(1930406021,10143642,2,1147347,1,1,1,'XH',1,1,387,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',41.8262,173454964,3153358,NULL,'2018-04-05 14:58:51',1522940331,NULL),(1927128023,10143642,2,323492,1,1,1,'X',1,1,303,1081196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',42.1435,169167774,1783033,NULL,'2017-09-16 20:36:30',1505594190,NULL),(1927769048,10143642,2,817908,1,1,1,'X',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',42.1924,169908563,2972620,NULL,'2017-10-23 10:03:26',1508753006,NULL),(1927120743,10143642,2,136323,1,1,1,'X',1,1,682,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 444}}',42.2334,169085382,11350460,NULL,'2017-09-12 17:29:12',1505237352,NULL),(1927406918,10143642,2,1092277,1,1,1,'X',1,1,268,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',42.4244,169483307,1771762,NULL,'2017-10-02 08:39:43',1506933583,NULL),(1927786902,10143642,2,1113463,1,1,1,'XH',1,1,309,1270459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',42.7282,169926124,1554779,NULL,'2017-10-24 11:10:54',1508843454,NULL),(1926631719,10143642,2,1033666,1,1,1,'X',1,1,276,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',42.766,168508271,1885846,NULL,'2017-08-18 12:42:02',1503060122,NULL),(1927295652,10143642,2,1078110,1,1,1,'S',1,0.989429,332,720112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 751, \"large_tick_hit\": 5, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',42.8852,169224295,4409984,NULL,'2017-09-19 18:18:36',1505845116,NULL),(1930105435,10143642,2,1272606,1,1,1,'S',1,0.986651,267,737581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 947, \"large_tick_hit\": 37, \"small_tick_hit\": 716, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 37, \"small_tick_hit\": 730}}',42.9464,173030209,5124820,NULL,'2018-03-17 09:55:03',1521280503,NULL),(1926335157,10143642,2,1252657,1,1,1,'X',1,1,284,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}}',42.954,168190780,1199744,NULL,'2017-08-05 00:07:14',1501891634,NULL),(1927223536,10143642,2,515582,1,1,1,'XH',1,1,70,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',43.0972,169244037,128508,NULL,'2017-09-20 19:41:20',1505936480,NULL),(1926727061,10143642,2,389684,1,1,1,'X',1,1,573,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 370}}',43.1466,168590552,8023904,NULL,'2017-08-21 20:08:58',1503346138,NULL),(1927013337,10143642,2,77730,1,1,1,'X',1,1,390,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 129}}',43.2297,168989676,3283026,NULL,'2017-09-08 12:53:03',1504875183,NULL),(1927344929,10143642,2,858443,1,1,1,'XH',1,1,248,1149267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',43.2696,169459963,1164147,NULL,'2017-10-01 08:18:54',1506845934,NULL),(1927281111,10143642,2,1070235,1,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',43.4665,169350291,1166349,NULL,'2017-09-25 17:46:18',1506361578,NULL),(1930028387,10143642,2,1452669,1,1,1,'SH',1,0.995215,118,1137488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',43.5234,172997225,405900,NULL,'2018-03-15 21:11:59',1521148319,NULL),(1927283844,10143642,2,700585,0,1,1,'S',1,0.98505,176,650443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 468, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',43.7298,169209340,1655240,NULL,'2017-09-18 19:29:51',1505762991,NULL),(1927784472,10143642,2,1289397,1,1,1,'X',1,1,1170,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}}',43.9375,169908073,32996042,NULL,'2017-10-23 09:11:52',1508749912,NULL),(1927149732,10143642,2,345642,1,1,1,'S',1,0.99521,481,856423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 629, \"large_tick_hit\": 23, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 23, \"small_tick_hit\": 180}}',43.9803,169168074,5925750,NULL,'2017-09-16 20:49:54',1505594994,NULL),(1926839086,10143642,2,186946,1,1,1,'X',1,1,921,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}}',43.9997,168862201,20528898,NULL,'2017-09-02 10:24:35',1504347875,NULL),(1926632146,10143642,2,1119119,1,1,1,'X',1,1,279,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',44.1724,168499309,1862530,NULL,'2017-08-18 00:45:34',1503017134,NULL),(1926875150,10143642,2,318249,1,1,1,'X',1,1,577,1078159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',44.4571,168762026,6599705,NULL,'2017-08-28 22:42:48',1503960168,NULL),(1927826374,10143642,2,758304,1,1,1,'X',1,1,251,1187431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 65, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 65, \"small_tick_hit\": 402}}',44.589,169943030,748234,NULL,'2017-10-25 10:37:38',1508927858,NULL),(1926809349,10143642,2,709078,1,1,1,'S',1,0.998717,674,1076711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 75, \"small_tick_hit\": 883, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 75, \"small_tick_hit\": 885}}',44.6403,168732030,8373356,NULL,'2017-08-27 17:38:08',1503855488,NULL),(1938483521,10143642,2,1607107,1,1,1,'SH',1,0.986971,127,1014949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',44.6411,184150697,422288,NULL,'2019-12-14 17:29:32',1576344572,NULL),(1927185344,10143642,2,992848,1,1,1,'S',1,0.98601,304,764086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 887, \"large_tick_hit\": 18, \"small_tick_hit\": 716, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 732}}',44.666,169205047,6249880,NULL,'2017-09-18 14:42:21',1505745741,NULL),(1927826150,10143642,2,756447,1,1,1,'S',1,0.997207,311,1183649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',44.6997,169943055,1909675,NULL,'2017-10-25 10:39:27',1508927967,NULL),(1927338373,10143642,2,854261,1,1,1,'SH',1,0.995585,218,977372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',45.0527,169460006,1457351,NULL,'2017-10-01 08:21:52',1506846112,NULL),(1926648957,10143642,2,951822,1,1,1,'X',1,1,364,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',45.4426,168509543,2646864,NULL,'2017-08-18 13:49:18',1503064158,NULL),(1943272425,10143642,2,2411508,1,1,1,'X',1,1,205,1081847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',45.5315,190552742,1192330,NULL,'2020-09-05 12:02:51',1599307371,NULL),(1927434950,10143642,2,499016,1,1,1,'X',1,1,262,1086790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',45.6405,169402991,1861966,NULL,'2017-09-28 18:37:22',1506623842,NULL),(1927588727,10143642,2,995140,1,1,1,'X',1,1,300,1100334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',46.1956,169830061,1895941,NULL,'2017-10-19 20:04:14',1508443454,NULL),(1926670286,10143642,2,700807,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',46.2488,168508773,1947450,NULL,'2017-08-18 13:09:20',1503061760,NULL),(1927659664,10143642,2,1307524,0,1,1,'X',1,1,125,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',46.2984,169731061,393662,NULL,'2017-10-14 17:17:35',1508001455,NULL),(1927097970,10143642,2,745110,1,1,1,'X',1,1,705,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 703}}',46.574,169115487,11940902,NULL,'2017-09-14 12:39:59',1505392799,NULL),(1927343701,10143642,2,857667,1,1,1,'A',1,0.96823,230,637283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 466, \"large_tick_hit\": 27, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 153}}',46.585,169460116,2098010,NULL,'2017-10-01 08:28:35',1506846515,NULL),(1927140891,10143642,2,1291408,1,1,1,'X',1,1,123,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,169189440,378444,NULL,'2017-09-17 17:17:02',1505668622,NULL),(1927524919,10143642,2,365134,1,1,1,'X',1,1,472,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 308}}',46.8611,169707260,4844760,NULL,'2017-10-13 18:19:06',1507918746,NULL),(1927603898,10143642,2,910461,0,1,1,'X',1,1,105,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',46.9438,169731424,303418,NULL,'2017-10-14 17:32:57',1508002377,NULL),(1927704648,10143642,2,859323,1,1,1,'X',1,1,792,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 31, \"small_tick_hit\": 737}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 31, \"small_tick_hit\": 737}}',47.3262,169943408,14745830,NULL,'2017-10-25 11:08:49',1508929729,NULL),(1927826115,10143642,2,756445,1,1,1,'X',1,1,454,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',47.4054,169961583,5037890,NULL,'2017-10-26 12:13:55',1509020035,NULL),(1927410587,10143642,2,364948,1,1,1,'S',1,0.998944,384,1186604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 563}}',47.9892,169462548,2171639,NULL,'2017-10-01 10:52:50',1506855170,NULL),(1927996796,10143642,2,1128865,1,1,1,'SH',1,0.998423,243,1123992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',48.0721,170250973,1229097,NULL,'2017-11-09 20:01:08',1510257668,NULL),(1927420826,10143642,2,1265353,0,1,1,'S',1,0.982558,303,679972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',48.0742,169401299,4102810,NULL,'2017-09-28 16:52:04',1506617524,NULL),(1927239834,10143642,2,1127174,1,1,1,'X',1,1,491,1080318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',48.1375,169282455,4693556,NULL,'2017-09-22 19:11:01',1506107461,NULL),(1927776073,10143642,2,821890,1,1,1,'X',1,1,278,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',48.2654,169908470,1478369,NULL,'2017-10-23 09:55:33',1508752533,NULL),(1927515031,10143642,2,1181644,1,1,1,'X',1,1,281,1184828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 73, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 73, \"small_tick_hit\": 159}}',48.2875,169688957,1293474,NULL,'2017-10-12 19:44:54',1507837494,NULL),(1926516216,10143642,2,1119118,1,1,1,'S',1,0.994898,254,1058353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',48.2975,168211567,1188912,NULL,'2017-08-05 19:41:05',1501962065,NULL),(1927339008,10143642,2,854263,1,1,1,'A',1,0.971306,174,644123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 477, \"large_tick_hit\": 20, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',48.3913,169460059,1468935,NULL,'2017-10-01 08:25:01',1506846301,NULL),(1927780890,10143642,2,1109454,1,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',48.9659,169926601,3461592,NULL,'2017-10-24 11:48:17',1508845697,NULL),(1927072837,10143642,2,1014244,1,1,1,'X',1,1,1071,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',49.0674,169085123,27684922,NULL,'2017-09-12 17:13:23',1505236403,NULL),(1926895928,10143642,2,1145863,1,1,1,'X',1,1,186,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',49.1226,168780304,902510,NULL,'2017-08-29 19:30:50',1504035050,NULL),(1927603657,10143642,2,910460,1,1,1,'SH',1,0.99661,94,1121189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',49.2002,169731385,219697,NULL,'2017-10-14 17:31:03',1508002263,NULL),(1927097167,10143642,2,1191442,1,1,1,'X',1,1,73,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',49.4042,169209051,179788,NULL,'2017-09-18 19:09:35',1505761775,NULL),(1926739245,10143642,2,31373,1,1,1,'X',1,1,497,990912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',49.4066,168626871,7641070,NULL,'2017-08-23 12:47:13',1503492433,NULL),(1928124294,10143642,2,830626,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 172}}',49.4302,170411741,4064620,NULL,'2017-11-17 19:57:12',1510948632,NULL),(1926308014,10143642,2,1070852,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.5526,168142696,2079258,NULL,'2017-08-02 22:28:28',1501712908,NULL),(1927989117,10143642,2,223407,1,1,1,'S',1,0.995117,611,1078255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}}',49.5946,170298703,2805440,NULL,'2017-11-11 22:23:03',1510438983,NULL),(1926760500,10143642,2,950823,0,1,1,'X',1,1,320,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',49.6862,168586756,2550908,NULL,'2017-08-21 16:41:35',1503333695,NULL),(1926970301,10143642,2,1116462,1,1,1,'X',1,1,401,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',49.778,169010002,4015260,NULL,'2017-09-09 09:02:44',1504947764,NULL),(1926487730,10143642,2,298493,0,1,1,'X',1,1,401,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',49.8092,168299547,3939444,NULL,'2017-08-09 13:35:46',1502285746,NULL),(1927321946,10143642,2,1281012,1,1,1,'X',1,1,417,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',49.937,169483341,3186900,NULL,'2017-10-02 08:42:23',1506933743,NULL),(1926739156,10143642,2,31286,1,1,1,'X',1,1,434,994560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 373}}',50.1844,168624727,5648750,NULL,'2017-08-23 10:44:23',1503485063,NULL),(1927128347,10143642,2,323493,1,1,1,'X',1,1,344,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',50.2761,169167872,2831128,NULL,'2017-09-16 20:40:24',1505594424,NULL),(1926682912,10143642,2,101523,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 94, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 94, \"small_tick_hit\": 95}}',50.3538,168592869,1664670,NULL,'2017-08-21 22:24:32',1503354272,NULL),(1926699580,10143642,2,995142,1,1,1,'X',1,1,386,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',50.4571,168581957,3653262,NULL,'2017-08-21 12:29:45',1503318585,NULL),(1927384934,10143642,2,979199,1,1,1,'S',1,0.998532,730,1072203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 630, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',50.8495,169459446,13753130,NULL,'2017-10-01 07:41:26',1506843686,NULL),(1927295514,10143642,2,1316290,1,1,1,'SH',1,0.998336,364,1138725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',51.0813,169331294,1912674,NULL,'2017-09-24 17:00:16',1506272416,NULL),(1927608958,10143642,2,814247,0,1,1,'X',1,1,153,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',51.1484,169754025,626136,NULL,'2017-10-15 14:59:09',1508079549,NULL),(1926651907,10143642,2,1272607,1,1,1,'X',1,1,716,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 46, \"small_tick_hit\": 798}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 46, \"small_tick_hit\": 798}}',51.26,168499453,11781368,NULL,'2017-08-18 00:52:43',1503017563,NULL),(1926650568,10143642,2,332060,0,1,1,'X',1,1,294,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.5618,168499165,2131924,NULL,'2017-08-18 00:37:56',1503016676,NULL),(1927391253,10143642,2,708079,1,1,1,'XH',1,1,207,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',51.7332,169468517,867730,NULL,'2017-10-01 15:24:56',1506871496,NULL),(1927563907,10143642,2,665312,1,1,1,'X',1,1,766,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',51.7702,169689668,13795566,NULL,'2017-10-12 20:32:13',1507840333,NULL),(1927449907,10143642,2,1135249,1,1,1,'X',1,1,351,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}}',52.007,169689204,3026988,NULL,'2017-10-12 19:59:25',1507838365,NULL),(1930167037,10143642,2,1366079,1,1,1,'XH',1,1,457,1148341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',52.1192,173092582,3234073,NULL,'2018-03-19 22:09:20',1521497360,NULL),(1927042701,10143642,2,799353,1,1,1,'X',1,1,830,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 670}}',52.1625,169040683,16734944,NULL,'2017-09-10 11:35:53',1505043353,NULL),(1926749116,10143642,2,1199808,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',52.2029,168589746,5996068,NULL,'2017-08-21 19:26:08',1503343568,NULL),(1927134564,10143642,2,1357224,1,1,1,'X',1,1,697,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',52.41,169100836,11292346,NULL,'2017-09-13 15:06:23',1505315183,NULL),(1927190600,10143642,2,818063,1,1,1,'X',1,1,106,1077341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',52.7863,169323307,326619,NULL,'2017-09-24 10:35:35',1506249335,NULL),(1927380662,10143642,2,446768,1,1,1,'X',1,1,412,983040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',53.1531,169486769,3215978,NULL,'2017-10-02 13:18:43',1506950323,NULL),(1927618352,10143642,2,581189,1,1,1,'X',1,1,459,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',53.2295,169748494,3953842,NULL,'2017-10-15 10:29:01',1508063341,NULL),(1927784873,10143642,2,1025726,1,1,1,'X',1,1,441,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',53.2637,169943495,4654910,NULL,'2017-10-25 11:16:18',1508930178,NULL),(1927807864,10143642,2,1413091,1,1,1,'X',1,1,922,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 814}}',53.2686,169926431,20620420,NULL,'2017-10-24 11:35:21',1508844921,NULL),(1930030616,10143642,2,1452670,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',53.3132,173012517,650214,NULL,'2018-03-16 16:37:11',1521218231,NULL),(1943116224,10143642,2,2248633,1,1,1,'X',1,1,477,1090856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 553}}',53.5561,190303373,4502158,NULL,'2020-08-26 15:11:48',1598454708,NULL),(1927926020,10143642,2,1054497,1,1,1,'XH',1,1,126,1142436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',53.6701,170162066,429873,NULL,'2017-11-04 23:17:51',1509837471,NULL),(1926898918,10143642,2,1057544,1,1,1,'X',1,1,934,1087598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',53.9242,168862070,15222491,NULL,'2017-09-02 10:17:01',1504347421,NULL),(1926938099,10143642,2,98229,0,1,1,'X',1,1,1700,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,168872436,49917504,NULL,'2017-09-02 18:12:11',1504375931,NULL),(1926811206,10143642,2,1083395,1,1,1,'S',1,0.998812,524,963379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',54.0578,168840153,6646106,NULL,'2017-09-01 13:55:49',1504274149,NULL),(1943360427,10143642,2,2423711,1,1,1,'X',1,1,543,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 33, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 33, \"small_tick_hit\": 330}}',54.3266,190758734,6715168,NULL,'2020-09-13 19:02:23',1600023743,NULL),(1927604146,10143642,2,910462,1,1,1,'XH',1,1,77,1256934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',54.3358,169731343,168097,NULL,'2017-10-14 17:29:37',1508002177,NULL),(1927015550,10143642,2,79191,1,1,1,'X',1,1,497,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 287}}',54.7263,168872527,6121450,NULL,'2017-09-02 18:16:21',1504376181,NULL),(1930085909,10143642,2,1357223,0,1,1,'S',1,0.992063,358,765056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 928, \"large_tick_hit\": 156, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 156, \"small_tick_hit\": 546}}',54.7781,173063517,7571490,NULL,'2018-03-18 14:18:06',1521382686,NULL),(1927768490,10143642,2,817269,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',54.8643,169908542,5436510,NULL,'2017-10-23 10:01:10',1508752870,NULL),(1933400807,10143642,2,1674490,1,1,1,'X',1,1,416,1081828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',54.9399,177484868,4758396,NULL,'2018-10-19 11:24:06',1539948246,NULL),(1927147588,10143642,2,1246824,1,1,1,'X',1,1,1029,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 262, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 262, \"small_tick_hit\": 606}}',55.3711,169203061,19341956,NULL,'2017-09-18 12:31:39',1505737899,NULL),(1930163372,10143642,2,1529407,1,1,1,'SH',1,0.9941,177,1015199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',55.6173,173148018,838168,NULL,'2018-03-22 20:14:24',1521749664,NULL),(1927613390,10143642,2,709609,1,1,1,'SH',1,0.99,111,1257609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',55.6681,169754107,332999,NULL,'2017-10-15 15:02:13',1508079733,NULL),(1927404646,10143642,2,995140,1,1,1,'SH',1,0.998557,300,1142613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',55.687,169459863,1890319,NULL,'2017-10-01 08:11:40',1506845500,NULL),(1926964670,10143642,2,1265708,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',55.7621,169039395,432542,NULL,'2017-09-10 10:34:17',1505039657,NULL),(1926709392,10143642,2,1316295,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',55.7846,168582061,3057832,NULL,'2017-08-21 12:36:27',1503318987,NULL),(1928002750,10143642,2,1284038,1,1,1,'SH',1,0.997319,139,1254817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',56.0634,170250698,473375,NULL,'2017-11-09 19:42:03',1510256523,NULL),(1927493444,10143642,2,1257157,1,1,1,'X',1,1,305,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',56.3356,169689630,1863652,NULL,'2017-10-12 20:28:10',1507840090,NULL),(1927352594,10143642,2,1135245,1,1,1,'X',1,1,272,1080551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',56.4114,169402938,1552440,NULL,'2017-09-28 18:33:58',1506623638,NULL),(1927570410,10143642,2,1388671,1,1,1,'SH',1,0.997642,240,1253473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',56.5028,169688642,659105,NULL,'2017-10-12 19:28:05',1507836485,NULL),(1927543024,10143642,2,1023649,1,1,1,'SH',1,0.996016,210,1258510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',56.7213,169701568,853251,NULL,'2017-10-13 13:39:39',1507901979,NULL),(1943668128,10143642,2,2494290,1,1,1,'S',1,0.996067,336,829513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 665, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',56.9726,191003475,4503234,NULL,'2020-09-23 19:58:27',1600891107,NULL),(1926713383,10143642,2,374236,1,1,1,'X',1,1,388,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',57.1565,168625342,3712762,NULL,'2017-08-23 11:20:45',1503487245,NULL),(1926875988,10143642,2,1272604,1,1,1,'X',1,1,635,1083966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 103, \"small_tick_hit\": 799}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 103, \"small_tick_hit\": 799}}',57.4368,168867901,7047980,NULL,'2017-09-02 14:54:05',1504364045,NULL),(1943679745,10143642,2,2506205,1,1,1,'S',1,0.991096,577,744848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1239, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',57.5102,191003411,10321646,NULL,'2020-09-23 19:55:49',1600890949,NULL),(1927290056,10143642,2,1074131,0,1,1,'S',1,0.992867,249,803712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',57.6928,169325415,2376716,NULL,'2017-09-24 12:32:33',1506256353,NULL),(1927060704,10143642,2,1318243,1,1,1,'X',1,1,553,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',57.753,169041085,7457176,NULL,'2017-09-10 11:55:15',1505044515,NULL),(1927291784,10143642,2,988480,1,1,1,'X',1,1,141,1186727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',57.7832,169296950,449854,NULL,'2017-09-23 10:31:44',1506162704,NULL),(1927309953,10143642,2,1198988,1,1,1,'X',1,1,637,1069883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',58.2659,169365371,9984797,NULL,'2017-09-26 15:24:56',1506439496,NULL),(1927078577,10143642,2,1325367,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',58.5154,169190122,5642828,NULL,'2017-09-17 17:53:42',1505670822,NULL),(1927142464,10143642,2,1291409,0,1,1,'X',1,1,122,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,169189461,390948,NULL,'2017-09-17 17:18:04',1505668684,NULL),(1926979954,10143642,2,188819,1,1,1,'S',1,0.994636,630,836209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1121, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',58.738,168938537,11437998,NULL,'2017-09-05 17:29:32',1504632572,NULL),(1927714854,10143642,2,308620,0,1,1,'A',1,0.976532,210,687176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',59.3739,169917410,2012640,NULL,'2017-10-23 19:41:13',1508787673,NULL),(1942326639,10143642,2,2036866,1,1,1,'X',1,1,455,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',59.779,189328124,5105888,NULL,'2020-07-20 14:54:48',1595256888,NULL),(1926842430,10143642,2,382886,1,1,1,'S',1,0.999077,759,968667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',60.3046,168797827,14039712,NULL,'2017-08-30 15:07:54',1504105674,NULL),(1927056706,10143642,2,556724,1,1,1,'X',1,1,549,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',60.8914,169037697,7398064,NULL,'2017-09-10 08:59:13',1505033953,NULL),(1927651553,10143642,2,1306869,1,1,1,'XH',1,1,117,1142206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',61.1021,169731132,425435,NULL,'2017-10-14 17:20:27',1508001627,NULL),(1927636474,10143642,2,1306868,1,1,1,'SH',1,0.992063,102,1252414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',61.1937,169731076,267123,NULL,'2017-10-14 17:18:17',1508001497,NULL),(1927655699,10143642,2,648270,0,1,1,'S',1,0.981964,391,720141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',61.3619,169733816,5527610,NULL,'2017-10-14 19:19:56',1508008796,NULL),(1930246100,10143642,2,1087383,1,1,1,'XH',1,1,284,1135231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',61.5915,173183177,1511819,NULL,'2018-03-24 10:58:33',1521889113,NULL),(1927348575,10143642,2,398558,1,1,1,'X',1,1,315,1078181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',61.7864,169403040,2753120,NULL,'2017-09-28 18:39:54',1506623994,NULL),(1927783448,10143642,2,1023765,1,1,1,'S',1,0.998512,306,1184081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',61.9755,169943075,1904264,NULL,'2017-10-25 10:41:53',1508928113,NULL),(1943424572,10143642,2,2544665,1,1,1,'X',1,1,352,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 400}}',62.0484,190758828,3048048,NULL,'2020-09-13 19:06:09',1600023969,NULL),(1927970182,10143642,2,1207885,1,1,1,'X',1,1,335,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',62.1399,170252734,2718690,NULL,'2017-11-09 21:59:55',1510264795,NULL),(1927728293,10143642,2,979199,1,1,1,'X',1,1,730,1094916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',62.6602,169908190,14527183,NULL,'2017-10-23 09:26:01',1508750761,NULL),(1930249630,10143642,2,506395,0,1,1,'S',1,0.992175,334,791315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 741, \"large_tick_hit\": 62, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 62, \"small_tick_hit\": 470}}',62.6681,173111018,5102970,NULL,'2018-03-20 22:42:58',1521585778,NULL),(1927745283,10143642,2,797014,1,1,1,'SH',1,0.991597,581,1229456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 108, \"small_tick_hit\": 816, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 108, \"small_tick_hit\": 827}}',62.996,169943122,6435935,NULL,'2017-10-25 10:45:58',1508928358,NULL),(1927825876,10143642,2,754348,1,1,1,'X',1,1,521,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',63.5152,169945045,6619742,NULL,'2017-10-25 13:16:46',1508937406,NULL),(1928069693,10143642,2,1183984,1,1,1,'SH',1,0.996581,398,1021820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 187}}',63.5316,170332848,3137951,NULL,'2017-11-13 14:07:34',1510582054,NULL),(1943592164,10143642,2,2089540,1,1,1,'A',1,0.978238,391,687343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',63.8695,191003521,5801410,NULL,'2020-09-23 20:00:53',1600891253,NULL),(1930490045,10143642,2,1405882,1,1,1,'S',1,0.998772,845,970654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 782, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 784}}',64.0572,173456361,16895736,NULL,'2018-04-05 16:13:57',1522944837,NULL),(1927730171,10143642,2,982912,1,1,1,'X',1,1,540,1065468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 153, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 153, \"small_tick_hit\": 206}}',64.3625,169943270,5541914,NULL,'2017-10-25 10:57:06',1508929026,NULL),(1927515389,10143642,2,260348,1,1,1,'S',1,0.999101,746,967332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',64.3962,169689257,13559130,NULL,'2017-10-12 20:02:32',1507838552,NULL),(1927628602,10143642,2,928521,1,1,1,'SH',1,0.998395,300,1146002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',64.6692,169812588,2595238,NULL,'2017-10-18 19:35:56',1508355356,NULL),(1927407746,10143642,2,1092279,1,1,1,'A',1,0.971061,243,800308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',64.9679,169483246,2198615,NULL,'2017-10-02 08:34:05',1506933245,NULL),(1927243738,10143642,2,1042703,1,1,1,'X',1,1,575,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',65.0668,169282517,7845736,NULL,'2017-09-22 19:13:49',1506107629,NULL),(1927514798,10143642,2,909954,1,1,1,'SH',1,0.988827,188,1261447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',65.6875,169686867,876283,NULL,'2017-10-12 17:49:19',1507830559,NULL),(1927725736,10143642,2,976028,1,1,1,'S',1,0.997241,293,1203760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 50, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 50, \"small_tick_hit\": 432}}',66.0047,169943180,1626122,NULL,'2017-10-25 10:49:30',1508928570,NULL),(1927301517,10143642,2,809648,0,1,1,'X',1,1,118,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',66.0689,169323337,375118,NULL,'2017-09-24 10:37:07',1506249427,NULL),(1928040367,10143642,2,1382268,1,1,1,'X',1,1,386,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',66.2644,170271268,3633502,NULL,'2017-11-10 21:39:17',1510349957,NULL),(1927269707,10143642,2,1175992,1,1,1,'SH',1,0.997674,167,1260256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',66.4361,169281975,685151,NULL,'2017-09-22 18:48:39',1506106119,NULL),(1927203780,10143642,2,374235,1,1,1,'S',1,0.98,359,740370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 605, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',67.4742,169329401,4574120,NULL,'2017-09-24 15:40:03',1506267603,NULL),(1927611739,10143642,2,708312,0,1,1,'S',1,0.995763,144,966243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',67.527,169754162,576554,NULL,'2017-10-15 15:04:30',1508079870,NULL),(1930244096,10143642,2,497860,1,1,1,'SH',1,0.996899,695,1142547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 591, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 595}}',68.4105,173183272,13869167,NULL,'2018-03-24 11:03:20',1521889400,NULL),(1943109369,10143642,2,2513534,1,1,1,'XH',1,1,352,1141271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',68.5702,190435330,3615344,NULL,'2020-08-31 17:05:33',1598893533,NULL),(1943192457,10143642,2,2339028,1,1,1,'SH',1,0.994253,102,1158049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',68.7236,190434957,420229,NULL,'2020-08-31 16:47:49',1598892469,NULL),(1927154275,10143642,2,557812,1,1,1,'S',1,0.996951,891,932853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 849, \"large_tick_hit\": 137, \"small_tick_hit\": 649, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',69.5365,169209113,17090130,NULL,'2017-09-18 19:15:04',1505762104,NULL),(1928082324,10143642,2,1436239,1,1,1,'SH',1,0.998319,346,1256998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',71.2447,170251415,1544545,NULL,'2017-11-09 20:29:25',1510259365,NULL),(1927442329,10143642,2,151229,0,1,1,'S',1,0.996135,847,871768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2216, \"large_tick_hit\": 145, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',71.7768,169380251,30361620,NULL,'2017-09-27 13:07:46',1506517666,NULL),(1927988635,10143642,2,1349180,1,1,1,'SH',1,0.981308,273,1009992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',71.7979,170251636,1959522,NULL,'2017-11-09 20:42:23',1510260143,NULL),(1927597508,10143642,2,803793,1,1,1,'XH',1,1,131,1126063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',71.9641,169753993,520274,NULL,'2017-10-15 14:57:44',1508079464,NULL),(1927416098,10143642,2,96763,0,1,1,'S',1,0.998357,934,909301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1713, \"large_tick_hit\": 338, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',72.8433,169380356,31862088,NULL,'2017-09-27 13:13:24',1506518004,NULL),(1927642964,10143642,2,1242851,1,1,1,'S',1,0.993261,294,766404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',72.9369,169753638,3649346,NULL,'2017-10-15 14:42:16',1508078536,NULL),(1927570756,10143642,2,1389487,1,1,1,'X',1,1,279,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',73.5336,169688415,1452670,NULL,'2017-10-12 19:16:16',1507835776,NULL),(1927421611,10143642,2,1015329,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 201}}',74.1733,169486732,5852454,NULL,'2017-10-02 13:15:42',1506950142,NULL),(1927418009,10143642,2,1010042,1,1,1,'S',1,0.992355,465,957064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 189}}',74.4609,169486686,5297308,NULL,'2017-10-02 13:13:22',1506950002,NULL),(1927426354,10143642,2,927266,0,1,1,'S',1,0.980285,327,770899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 693, \"small_tick_hit\": 202, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',75.4787,169469090,5065840,NULL,'2017-10-01 15:50:13',1506873013,NULL),(1927688854,10143642,2,777101,1,1,1,'S',1,0.994429,200,964252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',75.8887,169754064,1112190,NULL,'2017-10-15 15:00:40',1508079640,NULL),(1927133293,10143642,2,947478,1,1,1,'S',1,0.999258,919,962785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 429}}',76.0618,169203550,20473028,NULL,'2017-09-18 13:04:20',1505739860,NULL),(1942426202,10143642,2,1612940,1,1,1,'XH',1,1,401,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',76.4012,189361072,4510129,NULL,'2020-07-21 18:33:19',1595356399,NULL),(1927185402,10143642,2,992847,1,1,1,'S',1,0.998967,1059,964000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"large_tick_hit\": 74, \"small_tick_hit\": 875, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 74, \"small_tick_hit\": 877}}',76.8145,169208384,31594790,NULL,'2017-09-18 18:25:14',1505759114,NULL),(1927133171,10143642,2,1147779,1,1,1,'X',1,1,328,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',77.6489,169209260,2713552,NULL,'2017-09-18 19:23:29',1505762609,NULL),(1926863470,10143642,2,1032921,1,1,1,'X',1,1,341,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',77.9936,168865812,2809570,NULL,'2017-09-02 13:27:54',1504358874,NULL),(1930117121,10143642,2,1374633,0,1,1,'S',1,0.992395,176,956813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',78.3336,172997509,689138,NULL,'2018-03-15 21:31:23',1521149483,NULL),(1927943445,10143642,2,1391070,1,1,1,'SH',1,0.998595,347,1124941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',78.9487,170162915,2397796,NULL,'2017-11-05 00:04:50',1509840290,NULL),(1927315823,10143642,2,1252238,0,1,1,'X',1,1,340,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',78.9567,169222289,2263030,NULL,'2017-09-19 16:08:41',1505837321,NULL),(1927410660,10143642,2,364952,1,1,1,'S',1,0.996575,337,967698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 536, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',80.2578,169484423,2839888,NULL,'2017-10-02 10:26:36',1506939996,NULL),(1927407305,10143642,2,1092278,1,1,1,'S',1,0.991922,359,962998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',80.7455,169484447,3156866,NULL,'2017-10-02 10:28:29',1506940109,NULL),(1927306906,10143642,2,1191443,0,1,1,'X',1,1,75,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',81.8854,169222334,188518,NULL,'2017-09-19 16:11:57',1505837517,NULL),(1927492428,10143642,2,1257155,1,1,1,'XH',1,1,286,1255420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',82.4061,169688992,1227767,NULL,'2017-10-12 19:46:46',1507837606,NULL),(1927157718,10143642,2,700792,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',82.432,169209178,3573258,NULL,'2017-09-18 19:18:45',1505762325,NULL),(1927242948,10143642,2,951823,1,1,1,'S',1,0.997015,415,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',82.5031,169222629,3830566,NULL,'2017-09-19 16:31:27',1505838687,NULL),(1927570503,10143642,2,1388713,1,1,1,'SH',1,0.990408,251,1115754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}}',82.6952,169689077,886246,NULL,'2017-10-12 19:51:49',1507837909,NULL),(1927668515,10143642,2,380474,1,1,1,'S',1,0.996324,704,966822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 12, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',82.7614,169727747,11881612,NULL,'2017-10-14 14:52:24',1507992744,NULL),(1927212098,10143642,2,1023582,1,1,1,'A',1,0.976898,287,770392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 178}}',82.877,169324195,2797070,NULL,'2017-09-24 11:24:20',1506252260,NULL),(1928067096,10143642,2,1415127,1,1,1,'X',1,1,241,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',82.9395,170252755,1247174,NULL,'2017-11-09 22:01:48',1510264908,NULL),(1927251428,10143642,2,327164,1,1,1,'S',1,0.98,377,744647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 661, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',82.9551,169278355,4045462,NULL,'2017-09-22 15:54:39',1506095679,NULL),(1933507297,10143642,2,1615649,1,1,1,'S',1,0.998573,894,967320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',83.392,177561792,19400744,NULL,'2018-10-23 21:41:34',1540330894,NULL),(1927264671,10143642,2,79190,1,1,1,'X',1,1,693,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 258}}',84.0104,169221065,11686608,NULL,'2017-09-19 14:51:18',1505832678,NULL),(1927707786,10143642,2,956355,1,1,1,'X',1,1,263,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',84.9323,169944938,1763126,NULL,'2017-10-25 13:09:52',1508936992,NULL),(1928047159,10143642,2,873531,1,1,1,'SH',1,0.994286,160,1120042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',85.6346,170251221,678486,NULL,'2017-11-09 20:18:30',1510258710,NULL),(1927215438,10143642,2,1026087,1,1,1,'S',1,0.99839,363,963988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',87.2253,169276342,3274238,NULL,'2017-09-22 14:13:25',1506089605,NULL),(1927492989,10143642,2,1257156,1,1,1,'S',1,0.997972,336,961071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',88.4757,169688531,2554848,NULL,'2017-10-12 19:22:43',1507836163,NULL),(1927195507,10143642,2,1259886,1,1,1,'S',1,0.993289,475,960284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 413, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',88.7009,169276418,5528066,NULL,'2017-09-22 14:17:55',1506089875,NULL),(1943217296,10143642,2,124473,1,1,1,'S',1,0.996997,504,973612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',89.0616,190506508,6227972,NULL,'2020-09-03 16:10:18',1599149418,NULL),(1927707757,10143642,2,956355,1,1,1,'A',1,0.967949,183,897690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',89.7782,169942730,1125066,NULL,'2017-10-25 10:13:03',1508926383,NULL),(1928082219,10143642,2,1435995,1,1,1,'S',1,0.995562,465,961286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',90.1962,170252776,4379080,NULL,'2017-11-09 22:03:30',1510265010,NULL),(1927792567,10143642,2,1292319,1,1,1,'S',1,0.994638,554,957843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',90.2298,169951701,7008624,NULL,'2017-10-25 19:50:54',1508961054,NULL),(1927203674,10143642,2,374234,1,1,1,'S',1,0.998654,448,969655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',91.1177,169283683,4925720,NULL,'2017-09-22 20:08:47',1506110927,NULL),(1927779371,10143642,2,1108911,1,1,1,'X',1,1,627,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}}',91.3649,169926234,7264338,NULL,'2017-10-24 11:18:59',1508843939,NULL),(1927647230,10143642,2,1135247,1,1,1,'S',1,0.997854,474,962049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',92.2614,169753720,5518012,NULL,'2017-10-15 14:46:14',1508078774,NULL),(1927185912,10143642,2,997994,1,1,1,'S',1,0.997233,1007,963913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 13, \"small_tick_hit\": 795, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 13, \"small_tick_hit\": 800}}',92.5382,169208483,24382610,NULL,'2017-09-18 18:31:12',1505759472,NULL),(1927308521,10143642,2,1088709,1,1,1,'X',1,1,593,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',92.8201,169222414,8639878,NULL,'2017-09-19 16:17:33',1505837853,NULL),(1927490575,10143642,2,1257103,0,1,1,'S',1,0.984823,319,764279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',92.8786,169707349,3215240,NULL,'2017-10-13 18:23:58',1507919038,NULL),(1927515070,10143642,2,909955,1,1,1,'S',1,0.998473,330,966313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',94.4352,169688501,2688576,NULL,'2017-10-12 19:20:57',1507836057,NULL),(1943266041,10143642,2,483882,1,1,1,'S',1,0.999072,668,963290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 410}}',94.7656,190506604,13552050,NULL,'2020-09-03 16:14:37',1599149677,NULL),(1927302854,10143642,2,1000293,1,1,1,'S',1,0.995546,550,973612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',94.8051,169241052,7253464,NULL,'2017-09-20 16:53:00',1505926380,NULL),(1927613212,10143642,2,446767,1,1,1,'S',1,0.994885,523,980384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',95.2391,169749329,5240290,NULL,'2017-10-15 11:21:05',1508066465,NULL),(1927866413,10143642,2,446769,0,1,1,'S',1,0.982974,438,798674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 562, \"large_tick_hit\": 80, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 80, \"small_tick_hit\": 232}}',96.4192,170057777,5606060,NULL,'2017-10-31 00:11:08',1509408668,NULL),(1943628900,10143642,2,1513237,1,1,1,'X',1,1,807,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',97.2357,191001341,19459890,NULL,'2020-09-23 18:31:48',1600885908,NULL),(1927120734,10143642,2,136322,1,1,1,'X',1,1,869,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 55, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 55, \"small_tick_hit\": 404}}',99.6544,169203613,17256348,NULL,'2017-09-18 13:08:04',1505740084,NULL),(1927999860,10143642,2,1128866,1,1,1,'S',1,0.997315,387,964133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',99.8965,170284541,4454660,NULL,'2017-11-11 12:07:38',1510402058,NULL),(1927639765,10143642,2,734910,1,1,1,'S',1,0.99881,1222,941680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1802, \"large_tick_hit\": 22, \"small_tick_hit\": 694, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1803, \"large_tick_hit\": 22, \"small_tick_hit\": 696}}',100.148,169791348,55827740,NULL,'2017-10-17 14:52:40',1508251960,NULL),(1927132964,10143642,2,1357222,1,1,1,'S',1,0.997991,942,961977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 551}}',100.283,169100920,16944596,NULL,'2017-09-13 15:11:01',1505315461,NULL),(1927205891,10143642,2,928523,1,1,1,'S',1,0.996328,524,961465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',100.321,169224626,6728744,NULL,'2017-09-19 18:39:34',1505846374,NULL),(1927793781,10143642,2,1292321,1,1,1,'SH',1,0.995305,288,1117258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',101.435,169943351,2303191,NULL,'2017-10-25 11:04:26',1508929466,NULL),(1927286146,10143642,2,1304682,1,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',102.634,169367376,9779960,NULL,'2017-09-26 17:34:43',1506447283,NULL),(1942268702,10143642,2,2102558,1,1,1,'X',1,1,728,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',102.903,189246733,12370742,NULL,'2020-07-17 15:35:00',1595000100,NULL),(1927137947,10143642,2,1291405,0,1,1,'S',1,0.985577,142,956432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',103.226,169204980,614370,NULL,'2017-09-18 14:37:02',1505745422,NULL),(1927296739,10143642,2,1316292,0,1,1,'S',1,0.995862,474,958255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',103.438,169245458,4872976,NULL,'2017-09-20 21:07:49',1505941669,NULL),(1930124223,10143642,2,1286451,1,1,1,'S',1,0.996512,613,966414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 247}}',103.951,173085964,8260440,NULL,'2018-03-19 15:45:28',1521474328,NULL),(1943325660,10143642,2,2470712,1,1,1,'S',1,0.997872,406,971462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',104.137,190506641,4061310,NULL,'2020-09-03 16:16:28',1599149788,NULL),(1943270332,10143642,2,2517157,1,1,1,'S',1,0.997187,508,966120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',104.3,190559568,5694978,NULL,'2020-09-05 17:05:55',1599325555,NULL),(1927575458,10143642,2,676540,0,1,1,'S',1,0.997788,652,963059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',104.457,169733459,8764496,NULL,'2017-10-14 19:06:20',1508007980,NULL),(1927223290,10143642,2,842321,0,1,1,'S',1,0.991228,161,958618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',104.459,169323379,639098,NULL,'2017-09-24 10:39:28',1506249568,NULL),(1943174950,10143642,2,1543177,1,1,1,'S',1,0.998656,543,967338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',104.543,190434613,6861704,NULL,'2020-08-31 16:29:40',1598891380,NULL),(1927647433,10143642,2,1246823,1,1,1,'S',1,0.998198,1095,968438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 174, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 174, \"small_tick_hit\": 570}}',106.546,169748621,24330954,NULL,'2017-10-15 10:36:03',1508063763,NULL),(1928079363,10143642,2,1392600,1,1,1,'S',1,0.998822,550,964536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',107.107,170298469,7374428,NULL,'2017-11-11 22:12:10',1510438330,NULL),(1927518795,10143642,2,1263122,1,1,1,'S',1,0.994361,401,959428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',107.548,169707385,4653620,NULL,'2017-10-13 18:26:27',1507919187,NULL),(1928067965,10143642,2,1183877,1,1,1,'X',1,1,508,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 190}}',108.829,170284581,5453080,NULL,'2017-11-11 12:09:46',1510402186,NULL),(1943573441,10143642,2,2513416,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',109.737,190869959,5390532,NULL,'2020-09-18 13:28:04',1600435684,NULL),(1930022186,10143642,2,684072,1,1,1,'S',1,0.99915,769,959669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',110.768,173013727,14154832,NULL,'2018-03-16 17:48:48',1521222528,NULL),(1927098055,10143642,2,308619,1,1,1,'S',1,0.9975,470,960178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',110.845,169203650,5353960,NULL,'2017-09-18 13:10:23',1505740223,NULL),(1927784243,10143642,2,825256,1,1,1,'X',1,1,1096,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 12, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 12, \"small_tick_hit\": 547}}',112.166,169945200,28632734,NULL,'2017-10-25 13:25:44',1508937944,NULL),(1942326667,10143642,2,2036866,1,1,1,'S',1,0.994012,455,1059755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',112.715,189328185,5405073,NULL,'2020-07-20 14:57:13',1595257033,NULL),(1927516848,10143642,2,1092279,1,1,1,'S',1,0.995177,390,963132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',114.321,169707294,4660050,NULL,'2017-10-13 18:21:21',1507918881,NULL),(1927975265,10143642,2,813963,1,1,1,'S',1,0.994182,918,965206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 22, \"small_tick_hit\": 620, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 22, \"small_tick_hit\": 629}}',114.531,170374715,20220420,NULL,'2017-11-15 20:13:28',1510776808,NULL),(1927408028,10143642,2,361907,1,1,1,'S',1,0.996169,440,964283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',115.18,169483438,5936860,NULL,'2017-10-02 08:52:52',1506934372,NULL),(1927247266,10143642,2,1042704,1,1,1,'S',1,0.997539,717,964404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',115.182,169367469,12005530,NULL,'2017-09-26 17:40:30',1506447630,NULL),(1930163472,10143642,2,1149080,1,1,1,'X',1,1,576,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',115.402,173148680,8097460,NULL,'2018-03-22 20:50:09',1521751809,NULL),(1927144686,10143642,2,688382,1,1,1,'S',1,0.998166,1186,961594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184, \"large_tick_hit\": 2, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 2, \"small_tick_hit\": 450}}',116.966,169203779,42463730,NULL,'2017-09-18 13:19:55',1505740795,NULL),(1927716499,10143642,2,870295,1,1,1,'S',1,0.997599,529,962144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',117.052,169945124,6830952,NULL,'2017-10-25 13:21:49',1508937709,NULL),(1943094391,10143642,2,1950850,1,1,1,'S',1,0.999372,809,959757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 11, \"small_tick_hit\": 782, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 11, \"small_tick_hit\": 783}}',117.841,190331395,19379620,NULL,'2020-08-27 17:01:08',1598547668,NULL),(1930051641,10143642,2,832213,1,1,1,'S',1,0.998673,1176,962706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_tick_hit\": 177, \"small_tick_hit\": 1081, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 177, \"small_tick_hit\": 1084}}',118.02,173060061,28539518,NULL,'2018-03-18 11:48:51',1521373731,NULL),(1927647300,10143642,2,1135248,1,1,1,'S',1,0.994715,515,961021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 431}}',118.035,169755308,8081360,NULL,'2017-10-15 15:50:31',1508082631,NULL),(1943107343,10143642,2,2238804,1,1,1,'S',1,0.998853,656,974889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 54, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 54, \"small_tick_hit\": 216}}',119.219,190382414,9895926,NULL,'2020-08-29 16:50:09',1598719809,NULL),(1943419993,10143642,2,2480092,1,1,1,'S',1,0.995652,406,918742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',120.33,190758970,4067788,NULL,'2020-09-13 19:13:03',1600024383,NULL),(1943132133,10143642,2,2412396,1,1,1,'X',1,1,290,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',121.435,190434512,2225020,NULL,'2020-08-31 16:25:01',1598891101,NULL),(1943155003,10143642,2,1814473,1,1,1,'S',1,0.998718,556,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',121.582,190373320,6951646,NULL,'2020-08-29 09:01:30',1598691690,NULL),(1943200950,10143642,2,2158794,1,1,1,'X',1,1,370,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',121.662,190381876,3226108,NULL,'2020-08-29 16:26:11',1598718371,NULL),(1927783052,10143642,2,1111110,1,1,1,'S',1,0.997856,627,959017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}}',122.445,169926370,9037200,NULL,'2017-10-24 11:30:35',1508844635,NULL),(1927221281,10143642,2,744230,1,1,1,'S',1,0.998841,670,964929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',122.457,169350348,10959128,NULL,'2017-09-25 17:49:31',1506361771,NULL),(1927229109,10143642,2,1272605,1,1,1,'S',1,0.999391,924,968975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 41, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 41, \"small_tick_hit\": 719}}',122.643,169241755,19871556,NULL,'2017-09-20 17:32:39',1505928759,NULL),(1927265460,10143642,2,1291407,1,1,1,'A',1,0.977376,158,952747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',129.683,169297945,754340,NULL,'2017-09-23 11:33:18',1506166398,NULL),(1927925606,10143642,2,1054430,1,1,1,'SH',1,0.992933,152,1118947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',130.378,170162978,649876,NULL,'2017-11-05 00:08:01',1509840481,NULL),(1927298072,10143642,2,1316294,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',131.006,169245038,5607820,NULL,'2017-09-20 20:40:37',1505940037,NULL),(1927204977,10143642,2,1018809,1,1,1,'X',1,1,356,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',133.358,169352501,3807000,NULL,'2017-09-25 20:04:15',1506369855,NULL),(1943131322,10143642,2,2412247,1,1,1,'S',1,0.996988,429,964970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',133.889,190381960,5575850,NULL,'2020-08-29 16:30:34',1598718634,NULL),(1943095851,10143642,2,2378170,1,1,1,'S',1,0.99572,478,963760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 62, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 62, \"small_tick_hit\": 223}}',136.285,190382130,6291640,NULL,'2020-08-29 16:38:20',1598719100,NULL),(1927300570,10143642,2,1316296,0,1,1,'S',1,0.990669,471,956217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',138.902,169369515,6376880,NULL,'2017-09-26 19:44:26',1506455066,NULL),(1930074806,10143642,2,1259885,1,1,1,'S',1,0.987055,588,956715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',139.461,173070469,10483990,NULL,'2018-03-18 19:26:48',1521401208,NULL),(1959101593,10143642,2,986067,1,1,1,'S',1,0.983454,378,791177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 670, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',140.236,211392176,5426010,NULL,'2023-02-07 17:48:52',1675792132,NULL),(1930129451,10143642,2,1292320,1,1,1,'S',1,0.983709,622,953673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 163, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',144.313,173070922,11582770,NULL,'2018-03-18 19:48:55',1521402535,NULL),(1943496203,10143642,2,1864554,1,1,1,'S',1,0.994109,517,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 29, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 29, \"small_tick_hit\": 162}}',147.795,190823204,7719960,NULL,'2020-09-16 13:40:01',1600263601,NULL),(1930248537,10143642,2,1088708,1,1,1,'S',1,0.995056,629,969804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',147.988,173092080,12032660,NULL,'2018-03-19 21:34:39',1521495279,NULL),(1943197954,10143642,2,2348589,1,1,1,'S',1,0.995984,504,960577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 78, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 78, \"small_tick_hit\": 243}}',152.067,190375240,6799740,NULL,'2020-08-29 11:04:34',1598699074,NULL),(1943167886,10143642,2,2310335,1,1,1,'S',1,0.998532,484,959405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 36, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 36, \"small_tick_hit\": 197}}',154.447,190433797,6647200,NULL,'2020-08-31 15:56:32',1598889392,NULL),(1942363846,10143642,2,986068,1,1,1,'S',1,0.991238,590,971187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',157.706,189361299,10551930,NULL,'2020-07-21 18:41:25',1595356885,NULL),(1927818977,10143642,2,951821,1,1,1,'X',1,1,524,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',160.732,169926633,8004780,NULL,'2017-10-24 11:51:25',1508845885,NULL),(1930259348,10143642,2,1113160,1,1,1,'S',1,0.997854,1238,967729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"large_tick_hit\": 165, \"small_tick_hit\": 622, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 165, \"small_tick_hit\": 626}}',160.802,173150370,40252960,NULL,'2018-03-22 22:40:12',1521758412,NULL),(1943098404,10143642,2,2383561,1,1,1,'S',1,0.990716,505,961376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 80, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 80, \"small_tick_hit\": 249}}',161.17,190432602,6705060,NULL,'2020-08-31 15:06:51',1598886411,NULL),(1930188313,10143642,2,1282659,1,1,1,'S',1,0.998018,746,966268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',162.561,173092699,14902990,NULL,'2018-03-19 22:16:29',1521497789,NULL),(1943110698,10143642,2,2513982,1,1,1,'S',1,0.997351,552,967781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',166.661,190434845,8964270,NULL,'2020-08-31 16:42:31',1598892151,NULL),(1933661560,10143642,2,1148183,1,1,1,'S',1,0.991753,594,956833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',168.681,177673462,10713560,NULL,'2018-10-30 15:01:31',1540911691,NULL),(1943321258,10143642,2,2462584,1,1,1,'S',1,0.989396,653,958408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 81, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 81, \"small_tick_hit\": 290}}',172.962,190457565,11576440,NULL,'2020-09-01 15:23:47',1598973827,NULL),(1943099129,10143642,2,2384121,1,1,1,'S',1,0.98768,376,957701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',173.605,190382024,3272194,NULL,'2020-08-29 16:33:17',1598718797,NULL),(1943109564,10143642,2,2513535,1,1,1,'S',1,0.992318,549,956903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 232}}',180.351,190434263,6844952,NULL,'2020-08-31 16:14:49',1598890489,NULL),(1943354530,10143642,2,1864553,1,1,1,'S',1,0.995696,521,959806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}}',180.555,190759115,7789130,NULL,'2020-09-13 19:19:23',1600024763,NULL),(1943114456,10143642,2,449054,1,1,1,'S',1,0.993717,723,933209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 752, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',181.503,190304399,15893290,NULL,'2020-08-26 15:55:25',1598457325,NULL),(1943094088,10143642,2,2374277,1,1,1,'S',1,0.992933,601,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 42, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',190.855,190433963,10160120,NULL,'2020-08-31 16:02:52',1598889772,NULL),(1943152514,10143642,2,1813030,1,1,1,'X',1,1,611,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',206.212,190373410,10651380,NULL,'2020-08-29 09:07:55',1598692075,NULL),(1954637308,10149942,2,181862,0,1,1,'A',1,0.945283,115,550181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 223, \"large_tick_hit\": 89, \"small_tick_hit\": 189, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 89, \"small_tick_hit\": 200}}',5.27678,205614491,327090,NULL,'2022-03-03 22:32:27',1646346747,NULL),(1924830255,10156730,2,379071,1,1,1,'D',1,0.759414,36,66959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 482, \"great\": 1472, \"large_tick_hit\": 2, \"small_tick_hit\": 704, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 1954, \"large_tick_hit\": 2, \"small_tick_hit\": 912}}',0,166044343,549155,NULL,'2017-05-06 13:25:23',1494077123,NULL),(1924790086,10158975,2,557811,0,1,1,'D',1,0.354855,11,13811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1008, \"great\": 548, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 241}, \"maximum_statistics\": {\"great\": 1556, \"large_tick_hit\": 10, \"small_tick_hit\": 370}}',0,166028956,203670,NULL,'2017-05-05 23:30:18',1494027018,NULL),(1940016225,10158975,2,2069190,0,1,1,'C',1,0.873016,46,401842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 401, \"small_tick_hit\": 424, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.859068,186198862,445152,NULL,'2020-04-04 06:13:58',1585980838,NULL),(1924861553,10158975,2,315553,0,1,1,'C',1,0.870057,94,257900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 290, \"large_tick_hit\": 7, \"small_tick_hit\": 627, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',0.997828,166028854,289526,NULL,'2017-05-05 23:25:34',1494026734,NULL),(1939881343,10192593,2,1887948,0,1,1,'A',1,0.954792,72,535099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 38, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 271}}',4.80787,186035160,264202,NULL,'2020-03-28 20:49:02',1585428542,NULL),(1939780187,10192593,2,353056,0,1,1,'A',1,0.971489,157,710080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 79, \"small_tick_hit\": 494, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 79, \"small_tick_hit\": 515}}',6.79889,185986689,786988,NULL,'2020-03-26 21:29:56',1585258196,NULL),(1931133210,10192667,2,951401,0,1,1,'S',1,0.986207,81,955783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',8.4459,174413333,63788,NULL,'2018-05-19 18:25:08',1526754308,NULL),(1940867294,10192667,2,1220323,0,1,1,'S',1,0.990991,69,961157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.6715,187302178,118502,NULL,'2020-05-12 20:08:41',1589314121,NULL),(1940824655,10194744,2,1132942,1,1,1,'D',1,0.810861,22,292877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',NULL,187216546,151508,NULL,'2020-05-09 22:42:07',1589064127,NULL),(1941476062,10194744,2,2036865,0,1,1,'C',1,0.89,39,398800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.735979,188161096,260466,NULL,'2020-06-09 05:11:34',1591679494,NULL),(1953744068,10205788,2,1612939,0,1,1,'D',1,0.820796,23,324751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 332, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.110371,204371793,199792,NULL,'2022-01-05 05:49:19',1641361759,NULL),(1953479350,10205788,2,1612940,0,1,1,'A',1,0.944654,58,469047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.31007,204031994,353724,NULL,'2021-12-21 18:17:14',1640110634,NULL),(1933378617,10205788,2,1607106,0,1,1,'A',1,0.940092,47,507494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',4.83124,177368629,94238,NULL,'2018-10-12 00:37:01',1539304621,NULL),(1925790077,10207641,2,949433,1,1,1,'D',1,0.824519,38,148009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 456, \"small_tick_hit\": 230, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 264}}',0.084029,167433107,201312,NULL,'2017-07-04 02:31:24',1499135484,NULL),(1925857640,10207641,2,34208,0,1,1,'C',1,0.893407,71,415674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 406, \"large_tick_hit\": 30, \"small_tick_hit\": 377, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 428}}',1.36796,167515132,393202,NULL,'2017-07-07 13:52:12',1499435532,NULL),(1927146091,10207641,2,1246823,0,1,1,'A',1,0.942342,86,457849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 865, \"large_tick_hit\": 167, \"small_tick_hit\": 537, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 167, \"small_tick_hit\": 570}}',1.48826,169128034,976130,NULL,'2017-09-15 03:15:56',1505445356,NULL),(1925814723,10207641,2,172905,0,1,1,'B',1,0.930197,73,217553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 334, \"large_tick_hit\": 76, \"small_tick_hit\": 203, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 76, \"small_tick_hit\": 218}}',1.73238,167433226,266818,NULL,'2017-07-04 02:40:30',1499136030,NULL),(1925861582,10207641,2,649752,0,1,1,'A',1,0.956915,100,485777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 798, \"large_tick_hit\": 31, \"small_tick_hit\": 548, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',1.86558,167512772,1340272,NULL,'2017-07-07 11:47:52',1499428072,NULL),(1926450887,10207641,2,722514,0,1,1,'A',1,0.96463,111,765125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 44, \"large_tick_hit\": 124, \"small_tick_hit\": 432, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 124, \"small_tick_hit\": 450}}',2.23932,168317272,68936,NULL,'2017-08-10 07:33:18',1502350398,NULL),(1927119176,10207641,2,1281011,0,1,1,'B',1,0.916547,58,377814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 395, \"large_tick_hit\": 55, \"small_tick_hit\": 187, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 55, \"small_tick_hit\": 201}}',2.88209,169128105,370746,NULL,'2017-09-15 03:21:28',1505445688,NULL),(1925857336,10207641,2,34207,0,1,1,'B',1,0.927159,82,546773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 210, \"large_tick_hit\": 326, \"small_tick_hit\": 355, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 326, \"small_tick_hit\": 388}}',2.9269,167514856,240306,NULL,'2017-07-07 13:39:53',1499434793,NULL),(1925857766,10207641,2,34210,0,1,1,'B',1,0.925727,52,468405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 315, \"large_tick_hit\": 54, \"small_tick_hit\": 491, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 533}}',2.94632,167515078,276870,NULL,'2017-07-07 13:49:37',1499435377,NULL),(1925892247,10207641,2,240011,0,1,1,'B',1,0.933242,105,473088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 364, \"large_tick_hit\": 90, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 90, \"small_tick_hit\": 248}}',3.22407,167512803,521670,NULL,'2017-07-07 11:49:56',1499428196,NULL),(1926015644,10207641,2,666199,1,1,1,'A',1,0.966937,122,561839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 870, \"large_tick_hit\": 2, \"small_tick_hit\": 795, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 823}}',3.24758,167645391,1509258,NULL,'2017-07-12 18:41:44',1499884904,NULL),(1925872301,10207641,2,1076874,1,1,1,'A',1,0.94913,59,463275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',3.41827,167514421,400378,NULL,'2017-07-07 13:17:34',1499433454,NULL),(1926064153,10207641,2,167175,0,1,1,'A',1,0.946309,67,448390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 444, \"large_tick_hit\": 63, \"small_tick_hit\": 198, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 63, \"small_tick_hit\": 209}}',4.1037,167807636,545036,NULL,'2017-07-19 15:52:20',1500479540,NULL),(1925957602,10207641,2,455982,0,1,1,'A',1,0.963415,54,485663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 376, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 263}}',4.25403,167645295,420184,NULL,'2017-07-12 18:36:56',1499884616,NULL),(1926115358,10207641,2,1093686,1,1,1,'A',1,0.954802,111,522346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 732, \"small_tick_hit\": 451, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 478}}',4.30426,167855111,1132270,NULL,'2017-07-21 16:25:39',1500654339,NULL),(1925827442,10207641,2,180323,0,1,1,'S',1,0.994275,123,833960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',5.07918,167458772,455812,NULL,'2017-07-05 05:45:14',1499233514,NULL),(1927298370,10207641,2,598771,1,1,1,'B',1,0.9375,55,413881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 415, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 226}}',5.10793,169215746,434930,NULL,'2017-09-19 05:40:28',1505799628,NULL),(1925859297,10207641,2,1212737,1,1,1,'S',1,0.994129,125,833545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 20, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 20, \"small_tick_hit\": 286}}',5.83261,167458989,478652,NULL,'2017-07-05 06:01:48',1499234508,NULL),(1927152084,10207641,2,438893,1,1,1,'A',1,0.947628,110,490244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 618, \"small_tick_hit\": 341, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 361}}',6.05409,169127909,1006630,NULL,'2017-09-15 03:03:34',1505444614,NULL),(1925978397,10207641,2,476542,0,1,1,'A',1,0.971429,94,544933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',6.08639,167645617,633398,NULL,'2017-07-12 18:52:51',1499885571,NULL),(1925923908,10207641,2,545388,0,1,1,'A',1,0.954098,64,793888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"large_tick_hit\": 33, \"small_tick_hit\": 409, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.19611,167646410,165998,NULL,'2017-07-12 19:37:43',1499888263,NULL),(1926120709,10207641,2,1094606,1,1,1,'A',1,0.95474,172,553206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 694, \"small_tick_hit\": 424, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 449}}',6.50429,167855169,1392136,NULL,'2017-07-21 16:28:35',1500654515,NULL),(1925813283,10207641,2,1117273,1,1,1,'A',1,0.968518,149,593043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 648, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',6.66687,167515263,1471700,NULL,'2017-07-07 13:57:38',1499435858,NULL),(1925898545,10207641,2,1092732,1,1,1,'S',1,0.987755,105,738684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',6.73058,167457964,764964,NULL,'2017-07-05 04:42:18',1499229738,NULL),(1927161467,10207641,2,158061,0,1,1,'A',1,0.9599,51,502085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 211, \"large_tick_hit\": 24, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 24, \"small_tick_hit\": 152}}',6.80226,169163307,239479,NULL,'2017-09-16 17:10:14',1505581814,NULL),(1925814627,10207641,2,1040629,1,1,1,'S',1,0.981053,138,784246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 23, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',6.86231,167478509,316034,NULL,'2017-07-06 00:28:11',1499300891,NULL),(1926140160,10207641,2,1181409,1,1,1,'S',1,0.980435,108,619557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 338}}',6.93136,167807542,1153658,NULL,'2017-07-19 15:47:29',1500479249,NULL),(1925859323,10207641,2,1212738,1,1,1,'A',1,0.977153,104,693736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',6.93796,167459012,563036,NULL,'2017-07-05 06:03:46',1499234626,NULL),(1925813702,10207641,2,1260713,1,1,1,'S',1,0.986907,117,832074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 16, \"small_tick_hit\": 378}}',6.93821,167458856,536014,NULL,'2017-07-05 05:52:11',1499233931,NULL),(1925874102,10207641,2,1078377,1,1,1,'S',1,0.989507,194,842470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',7.04676,167457933,577596,NULL,'2017-07-05 04:39:59',1499229599,NULL),(1925893138,10207641,2,240093,0,1,1,'S',1,0.982709,166,782305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 225, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',7.22439,167458883,368982,NULL,'2017-07-05 05:54:20',1499234060,NULL),(1925793345,10207641,2,1181187,1,1,1,'X',1,1,69,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',7.285,167457988,74404,NULL,'2017-07-05 04:44:00',1499229840,NULL),(1925843256,10207641,2,624153,0,1,1,'S',1,0.996721,129,807102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 65, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 65, \"small_tick_hit\": 408}}',7.41216,167459045,219736,NULL,'2017-07-05 06:06:42',1499234802,NULL),(1926692305,10207641,2,52305,0,1,1,'A',1,0.943249,96,518090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 311, \"small_tick_hit\": 171, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 184}}',7.41391,168600314,490162,NULL,'2017-08-22 08:35:36',1503390936,NULL),(1925846474,10207641,2,723197,0,1,1,'S',1,0.98494,123,756979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 66, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 406}}',7.55385,167458346,375498,NULL,'2017-07-05 05:09:22',1499231362,NULL),(1926159630,10207641,2,1261486,1,1,1,'A',1,0.972713,124,583035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',7.63062,167855742,941644,NULL,'2017-07-21 16:57:07',1500656227,NULL),(1938693638,10207641,2,1191442,0,1,1,'B',1,0.923497,16,284283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 66, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',7.65067,184307330,54654,NULL,'2019-12-24 14:37:35',1577198255,NULL),(1926139533,10207641,2,949433,1,1,1,'A',1,0.963942,79,515470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 549, \"small_tick_hit\": 253, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 264}}',7.70825,167855825,785218,NULL,'2017-07-21 17:01:44',1500656504,NULL),(1925854288,10207641,2,1141032,1,1,1,'S',1,0.985972,80,739042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 28, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 289}}',7.81836,167478118,367900,NULL,'2017-07-06 00:03:48',1499299428,NULL),(1925854374,10207641,2,1141033,1,1,1,'S',1,0.993548,157,959805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',8.01544,167458165,492122,NULL,'2017-07-05 04:55:31',1499230531,NULL),(1925866367,10207641,2,741358,0,1,1,'X',1,1,180,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',8.18375,167458313,268870,NULL,'2017-07-05 05:06:43',1499231203,NULL),(1925899992,10207641,2,1175815,1,1,1,'S',1,0.986777,123,741871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',8.36926,167458744,527676,NULL,'2017-07-05 05:42:57',1499233377,NULL),(1925813522,10207641,2,1260712,1,1,1,'S',1,0.988748,170,960089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 57, \"small_tick_hit\": 533, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 57, \"small_tick_hit\": 541}}',8.41694,167458826,188026,NULL,'2017-07-05 05:49:54',1499233794,NULL),(1925803747,10207641,2,1257559,1,1,1,'S',1,0.998322,187,970104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',8.55963,167459300,527916,NULL,'2017-07-05 06:27:55',1499236075,NULL),(1925901185,10207641,2,1249413,1,1,1,'S',1,0.9806,152,791003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',8.69248,167458406,910444,NULL,'2017-07-05 05:15:25',1499231725,NULL),(1925866942,10207641,2,1074792,1,1,1,'S',1,0.982512,131,750351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',8.76424,167458697,541434,NULL,'2017-07-05 05:38:45',1499233125,NULL),(1925991866,10207641,2,492864,0,1,1,'S',1,0.98209,234,680256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 975, \"large_tick_hit\": 3, \"small_tick_hit\": 667, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',8.79609,167645587,3686482,NULL,'2017-07-12 18:51:06',1499885466,NULL),(1925790602,10207641,2,1180882,0,1,1,'S',1,0.988571,80,957285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',8.86973,167458012,182270,NULL,'2017-07-05 04:44:54',1499229894,NULL),(1925796450,10207641,2,10820,0,1,1,'A',1,0.974026,155,634758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 111, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 111, \"small_tick_hit\": 120}}',8.87808,167514940,1074370,NULL,'2017-07-07 13:43:21',1499435001,NULL),(1926077614,10207641,2,717344,1,1,1,'A',1,0.956076,97,488935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 415, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',9.15501,167809342,527652,NULL,'2017-07-19 17:19:24',1500484764,NULL),(1927156212,10207641,2,794398,0,1,1,'B',1,0.934947,71,492177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',9.29781,169128127,385068,NULL,'2017-09-15 03:23:20',1505445800,NULL),(1925814857,10207641,2,172909,0,1,1,'S',1,0.982047,142,724798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 119, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 119, \"small_tick_hit\": 220}}',9.46395,167478221,487728,NULL,'2017-07-06 00:11:04',1499299864,NULL),(1925851777,10207641,2,729927,0,1,1,'S',1,0.98546,146,796985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 345}}',9.72167,167458371,548988,NULL,'2017-07-05 05:11:43',1499231503,NULL),(1925803955,10207641,2,1257925,1,1,1,'S',1,0.987028,115,689776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 517}}',9.81519,167514100,638796,NULL,'2017-07-07 12:57:48',1499432268,NULL),(1926113359,10207641,2,831873,1,1,1,'A',1,0.972495,75,507135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 61, \"small_tick_hit\": 85}}',9.95671,167855566,503524,NULL,'2017-07-21 16:48:32',1500655712,NULL),(1926742393,10207641,2,1257558,1,1,1,'S',1,0.981742,107,596136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',10.3674,168701159,880030,NULL,'2017-08-26 14:24:03',1503757443,NULL),(1927211786,10207641,2,932185,1,1,1,'A',1,0.966276,89,529003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 417, \"large_tick_hit\": 32, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 32, \"small_tick_hit\": 217}}',10.415,169215732,726340,NULL,'2017-09-19 05:38:33',1505799513,NULL),(1925808687,10207641,2,877780,1,1,1,'S',1,0.985294,183,870893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',10.4998,167458513,705588,NULL,'2017-07-05 05:23:25',1499232205,NULL),(1925829907,10207641,2,124027,0,1,1,'S',1,0.987448,132,719985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}}',10.6317,167513660,652980,NULL,'2017-07-07 12:33:30',1499430810,NULL),(1925799488,10207641,2,453122,0,1,1,'S',1,0.988333,225,957369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',10.8192,167458608,540188,NULL,'2017-07-05 05:30:31',1499232631,NULL),(1925900316,10207641,2,1247290,1,1,1,'S',1,0.998185,225,959244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 326}}',10.9102,167458386,557438,NULL,'2017-07-05 05:13:23',1499231603,NULL),(1925808504,10207641,2,877778,1,1,1,'S',1,0.998236,221,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 346}}',11.1044,167458444,522958,NULL,'2017-07-05 05:18:04',1499231884,NULL),(1925804088,10207641,2,1258268,1,1,1,'S',1,0.984055,136,697693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',11.2185,167482414,647262,NULL,'2017-07-06 04:48:44',1499316524,NULL),(1925798947,10207641,2,453094,0,1,1,'S',1,0.99322,137,845667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',11.3692,167478271,668758,NULL,'2017-07-06 00:13:54',1499300034,NULL),(1925955189,10207641,2,970140,1,1,1,'S',1,0.993986,309,856242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 22, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',11.4897,167529595,2427102,NULL,'2017-07-08 02:47:23',1499482043,NULL),(1926066636,10207641,2,168700,0,1,1,'A',1,0.966063,72,557087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 259, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',11.5087,167856141,406452,NULL,'2017-07-21 17:18:05',1500657485,NULL),(1925820867,10207641,2,176323,0,1,1,'S',1,0.985102,208,830685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',11.9885,167458807,1244698,NULL,'2017-07-05 05:47:52',1499233672,NULL),(1926231666,10207641,2,124028,0,1,1,'S',1,0.981949,126,644726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 338, \"large_tick_hit\": 22, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',12.0028,167881783,788320,NULL,'2017-07-22 18:21:47',1500747707,NULL),(1925790472,10207641,2,1180881,0,1,1,'S',1,0.990868,73,752652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',12.1403,167513609,266066,NULL,'2017-07-07 12:31:13',1499430673,NULL),(1926044895,10207641,2,1123771,1,1,1,'S',1,0.992616,195,725878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 618, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 324}}',12.3687,167855272,1986254,NULL,'2017-07-21 16:33:41',1500654821,NULL),(1927078110,10207641,2,925756,0,1,1,'A',1,0.949002,59,505447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 209, \"large_tick_hit\": 45, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',12.6472,169128186,248532,NULL,'2017-09-15 03:28:49',1505446129,NULL),(1925923919,10207641,2,545388,0,1,1,'S',1,0.996721,149,974496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',12.7792,167646437,321213,NULL,'2017-07-12 19:38:52',1499888332,NULL),(1926070484,10207641,2,712986,1,1,1,'A',1,0.970408,191,660182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 490}}',13.2132,167855994,1862306,NULL,'2017-07-21 17:10:09',1500657009,NULL),(1926106958,10207641,2,928662,1,1,1,'S',1,0.982507,165,699947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 263}}',13.2529,167855878,1232054,NULL,'2017-07-21 17:04:17',1500656657,NULL),(1925898080,10207641,2,1175178,1,1,1,'S',1,0.998485,264,959358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 396}}',13.5334,167458726,703078,NULL,'2017-07-05 05:40:52',1499233252,NULL),(1925871993,10207641,2,831167,1,1,1,'S',1,0.983434,185,874211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 78, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 78, \"small_tick_hit\": 424}}',13.5972,167458110,362880,NULL,'2017-07-05 04:51:09',1499230269,NULL),(1925962112,10207641,2,172905,0,1,1,'S',1,0.983308,208,688982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 350, \"large_tick_hit\": 82, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',13.6461,167645450,1231504,NULL,'2017-07-12 18:44:46',1499885086,NULL),(1925854591,10207641,2,1207825,1,1,1,'S',1,0.989446,228,832172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',13.8486,167459206,1600388,NULL,'2017-07-05 06:21:04',1499235664,NULL),(1926122176,10207641,2,1175980,0,1,1,'S',1,0.98285,144,709403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',13.9039,167807946,1152082,NULL,'2017-07-19 16:08:31',1500480511,NULL),(1925854952,10207641,2,733693,1,1,1,'A',1,0.97861,209,940623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',14.0109,167459068,741166,NULL,'2017-07-05 06:08:31',1499234911,NULL),(1926026474,10207641,2,527680,1,1,1,'X',1,1,226,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 358}}',14.4926,167646472,534936,NULL,'2017-07-12 19:41:10',1499888470,NULL),(1925962532,10207641,2,459193,1,1,1,'S',1,0.996865,183,864824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 30, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 362}}',14.5076,167645266,751186,NULL,'2017-07-12 18:35:10',1499884510,NULL),(1925924023,10207641,2,545390,0,1,1,'S',1,0.997959,229,964203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',14.9628,167646501,1020956,NULL,'2017-07-12 19:42:48',1499888568,NULL),(1925825342,10207641,2,1050356,1,1,1,'S',1,0.987342,178,994495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 58, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',15.1433,167514548,348632,NULL,'2017-07-07 13:24:18',1499433858,NULL),(1926085158,10207641,2,724212,0,1,1,'S',1,0.980796,115,656546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',15.4045,167856068,967660,NULL,'2017-07-21 17:13:46',1500657226,NULL),(1927096623,10207641,2,1191441,0,1,1,'X',1,1,46,1080572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',15.858,169163846,68979,NULL,'2017-09-16 17:35:11',1505583311,NULL),(1927030405,10207641,2,789219,0,1,1,'S',1,0.985823,163,692895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',15.9455,168971961,1412906,NULL,'2017-09-07 14:02:44',1504792964,NULL),(1925941290,10207641,2,557815,0,1,1,'S',1,0.99422,506,920221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 288, \"small_tick_hit\": 575, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',16.2855,167645090,4070478,NULL,'2017-07-12 18:24:56',1499883896,NULL),(1926157150,10207641,2,1260330,1,1,1,'A',1,0.978788,158,631811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 214}}',17.636,167855437,1104612,NULL,'2017-07-21 16:41:34',1500655294,NULL),(1926142702,10207641,2,951194,1,1,1,'S',1,0.981889,204,709096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',18.9042,167855785,1436598,NULL,'2017-07-21 16:59:30',1500656370,NULL),(1926108775,10207641,2,1291409,0,1,1,'B',1,0.92735,71,601585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',19.1067,167808670,160764,NULL,'2017-07-19 16:46:49',1500482809,NULL),(1925820595,10207641,2,1188000,0,1,1,'S',1,0.994595,95,957714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',19.4798,167478044,198454,NULL,'2017-07-05 23:59:41',1499299181,NULL),(1926446057,10207641,2,609893,0,1,1,'S',1,0.982143,255,728345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 478, \"large_tick_hit\": 12, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',19.5029,168241872,2043946,NULL,'2017-08-06 23:36:33',1502062593,NULL),(1926735799,10207641,2,1188000,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',20.0692,168600601,198464,NULL,'2017-08-22 08:59:25',1503392365,NULL),(1926800985,10207641,2,1291406,0,1,1,'X',1,1,104,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,168600588,180540,NULL,'2017-08-22 08:58:34',1503392314,NULL),(1926008013,10207641,2,1162697,0,1,1,'X',1,1,123,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',20.2913,167645201,270904,NULL,'2017-07-12 18:31:06',1499884266,NULL),(1926736839,10207641,2,1188001,1,1,1,'S',1,0.982906,65,666533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',20.9997,168644761,142500,NULL,'2017-08-24 07:32:21',1503559941,NULL),(1926077569,10207641,2,717343,1,1,1,'S',1,0.991329,228,823980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 285}}',22.0295,167809165,1863630,NULL,'2017-07-19 17:10:08',1500484208,NULL),(1925893984,10207641,2,240192,0,1,1,'X',1,1,362,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,167478396,1606522,NULL,'2017-07-06 00:22:01',1499300521,NULL),(1926073445,10207641,2,1141034,1,1,1,'S',1,0.988971,80,660861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',22.6323,167855352,357074,NULL,'2017-07-21 16:37:28',1500655048,NULL),(1926076080,10207641,2,1071616,1,1,1,'S',1,0.987193,292,775863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',22.6945,167856188,3711948,NULL,'2017-07-21 17:20:35',1500657635,NULL),(1926147670,10207641,2,865210,1,1,1,'X',1,1,239,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 254}}',23.2455,167855605,1437884,NULL,'2017-07-21 16:50:29',1500655829,NULL),(1926144181,10207641,2,1110971,1,1,1,'S',1,0.989715,303,778607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"large_tick_hit\": 8, \"small_tick_hit\": 680, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 8, \"small_tick_hit\": 687}}',23.2732,167855492,2749148,NULL,'2017-07-21 16:44:54',1500655494,NULL),(1926156948,10207641,2,1260115,1,1,1,'S',1,0.985008,250,824861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 312}}',24.5017,167855392,1719774,NULL,'2017-07-21 16:39:37',1500655177,NULL),(1926049188,10207641,2,1128443,1,1,1,'S',1,0.993084,231,828479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',25.6663,167856410,1894242,NULL,'2017-07-21 17:32:35',1500658355,NULL),(1926116802,10207641,2,833729,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 301}}',25.9737,167855542,1959130,NULL,'2017-07-21 16:47:18',1500655638,NULL),(1926046616,10207641,2,453080,0,1,1,'S',1,0.994294,238,879810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',26.6821,167807707,2287186,NULL,'2017-07-19 15:55:06',1500479706,NULL),(1927098221,10207641,2,1191444,0,1,1,'X',1,1,53,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,169163823,77996,NULL,'2017-09-16 17:34:17',1505583257,NULL),(1926114619,10207641,2,1020084,1,1,1,'S',1,0.988466,274,751759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',27.5478,167855925,2149446,NULL,'2017-07-21 17:06:18',1500656778,NULL),(1938692516,10207641,2,1188000,1,1,1,'A',1,0.962162,91,1002832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 16, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',28.7533,184307359,199254,NULL,'2019-12-24 14:39:17',1577198357,NULL),(1927140576,10207641,2,784011,0,1,1,'S',1,0.986532,146,754734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',28.9353,169128158,747798,NULL,'2017-09-15 03:25:37',1505445937,NULL),(1926084378,10207641,2,722986,0,1,1,'S',1,0.991848,366,930702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 25, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',32.2565,167856030,3133278,NULL,'2017-07-21 17:11:56',1500657116,NULL),(1926098224,10207641,2,1084982,1,1,1,'S',1,0.994145,354,863152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 361}}',32.4133,167856238,3354832,NULL,'2017-07-21 17:22:48',1500657768,NULL),(1927152125,10207641,2,439147,1,1,1,'S',1,0.998101,466,913666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 15, \"small_tick_hit\": 494}}',33.2646,169127949,5418646,NULL,'2017-09-15 03:06:38',1505444798,NULL),(1927081950,10207641,2,927409,0,1,1,'S',1,0.997409,170,852407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',37.9833,169128200,755606,NULL,'2017-09-15 03:30:09',1505446209,NULL),(1927140694,10207641,2,1291408,0,1,1,'S',1,0.989848,123,956893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',44.22,169163881,376224,NULL,'2017-09-16 17:36:38',1505583398,NULL),(2849189834,10220075,2,2023545,1,1,1,'D',1,0.401813,20,18286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 484, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',0,216855104,161390,NULL,'2024-05-18 08:21:16',1716020476,NULL),(2849181639,10220075,2,1951530,0,1,1,'D',1,0.835735,30,168288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',0.289376,216855093,178462,NULL,'2024-05-18 08:18:58',1716020338,NULL),(1924929788,10222094,2,111104,0,1,1,'A',1,0.946292,74,522579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 217, \"large_tick_hit\": 215, \"small_tick_hit\": 308, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 215, \"small_tick_hit\": 328}}',1.67768,166330105,187256,NULL,'2017-05-19 06:38:42',1495175922,NULL),(1954744616,10222094,2,11516,0,1,1,'A',1,0.979417,116,598050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 334, \"large_tick_hit\": 105, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 105, \"small_tick_hit\": 134}}',5.69267,205790194,732004,NULL,'2022-03-12 23:31:09',1647127869,NULL),(1954748034,10222094,2,19229,1,1,1,'A',1,0.972414,108,960958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',8.62078,205790099,220996,NULL,'2022-03-12 23:26:07',1647127567,NULL),(1954767869,10222094,2,2238066,1,1,1,'S',1,0.998547,243,962128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',11.8209,205790279,1142536,NULL,'2022-03-12 23:37:12',1647128232,NULL),(1954780120,10222094,2,1686512,1,1,1,'A',1,0.978723,252,848174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"small_tick_hit\": 397, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 411}}',12.1587,205790015,1312354,NULL,'2022-03-12 23:21:02',1647127262,NULL),(1925525153,10222094,2,760464,0,1,1,'S',1,0.985663,99,1178640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',12.6167,167184690,74941,NULL,'2017-06-24 02:55:31',1498272931,NULL),(1925555279,10222094,2,689692,1,1,1,'S',1,0.989529,145,1073450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',15.3428,167184760,271233,NULL,'2017-06-24 02:59:00',1498273140,NULL),(1938510346,10235769,2,988074,1,1,1,'B',1,0.900312,80,212566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,184238660,891312,NULL,'2019-12-20 15:12:59',1576854779,NULL),(1929204275,10235769,2,1165130,0,1,1,'D',1,0.5,8,2834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171902022,175039,NULL,'2018-01-24 14:53:07',1516805587,NULL),(1929292057,10235769,2,1165130,0,1,1,'D',1,0.589147,40,409941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 424, \"great\": 608}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171918935,299609,NULL,'2018-01-25 11:01:36',1516878096,NULL),(1929292048,10235769,2,1165130,0,1,1,'D',1,0.625969,28,281049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 386, \"great\": 646}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171918894,303960,NULL,'2018-01-25 10:58:44',1516877924,NULL),(1934043710,10235769,2,1165130,0,1,1,'D',1,0.665698,32,104242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 345, \"great\": 687}, \"maximum_statistics\": {\"great\": 1032}}',NULL,178327806,285138,NULL,'2018-12-09 10:16:14',1544350574,NULL),(1929292042,10235769,2,1165130,0,1,1,'D',1,0.697674,128,84230,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 720}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171918841,364677,NULL,'2018-01-25 10:53:50',1516877630,NULL),(1933981342,10235769,2,1494387,0,1,1,'D',1,0.809769,19,283459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 117, \"large_tick_hit\": 25, \"small_tick_hit\": 173, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 25, \"small_tick_hit\": 212}}',0.418027,178172919,67506,NULL,'2018-11-30 15:54:35',1543593275,NULL),(2591474915,10277304,2,3627126,1,1,1,'C',1,0.883469,67,474523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 250, \"large_tick_hit\": 71, \"small_tick_hit\": 331, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 71, \"small_tick_hit\": 380}}',2.58068,216362582,240897,NULL,'2024-03-30 08:41:20',1711788080,NULL),(1935509410,10277304,2,1857440,0,1,1,'A',1,0.974152,43,569305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 126, \"small_tick_hit\": 477, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',5.18339,180052789,126882,NULL,'2019-03-24 21:37:28',1553463448,NULL),(1935509288,10277304,2,1802229,1,1,1,'A',1,0.978261,245,806873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 695, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 11, \"small_tick_hit\": 715}}',6.65437,180062581,1485566,NULL,'2019-03-25 15:59:52',1553529592,NULL),(1935418885,10277304,2,1866045,1,1,1,'S',1,0.986517,130,866122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',19.925,180061387,369596,NULL,'2019-03-25 14:37:49',1553524669,NULL),(1937489682,10277579,2,451714,0,1,1,'D',1,0.737705,18,99819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 160, \"small_tick_hit\": 65, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,182846543,112562,NULL,'2019-09-16 16:16:55',1568650615,NULL),(1939042318,10277579,2,451714,1,1,1,'A',1,0.944262,71,516175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 204, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,184829885,373392,NULL,'2020-01-24 15:50:36',1579881036,NULL),(1955209801,10277579,2,451740,1,1,1,'D',1,0.779456,25,106816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 35, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,206216277,124370,NULL,'2022-04-03 14:34:44',1648996484,NULL),(1930593722,10277579,2,460459,0,1,1,'A',1,0.951327,54,535646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 72, \"large_tick_hit\": 57, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 57, \"small_tick_hit\": 91}}',NULL,173697028,136688,NULL,'2018-04-16 14:22:02',1523888522,NULL),(1937977499,10277579,2,531559,1,1,1,'D',1,0.840666,42,154381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 531, \"small_tick_hit\": 176, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 235}}',NULL,183575006,337750,NULL,'2019-11-06 16:57:54',1573059474,NULL),(1938998041,10277579,2,676807,0,1,1,'D',1,0.70737,49,136788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 894, \"small_tick_hit\": 85, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,184830624,475150,NULL,'2020-01-24 16:35:20',1579883720,NULL),(1938028247,10277579,2,890955,1,1,1,'D',1,0.815,79,137868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 1143, \"large_tick_hit\": 25, \"small_tick_hit\": 299, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 25, \"small_tick_hit\": 358}}',NULL,183531284,611820,NULL,'2019-11-03 14:15:33',1572790533,NULL),(1939031759,10277579,2,1775270,1,1,1,'D',1,0.648058,38,174290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',NULL,184830114,88284,NULL,'2020-01-24 16:05:14',1579881914,NULL),(1926666193,10277579,2,557811,0,1,1,'D',1,0.600723,27,156061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 638, \"great\": 919, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 9, \"small_tick_hit\": 370}}',0,168511952,357260,NULL,'2017-08-18 15:50:00',1503071400,NULL),(1926560670,10277579,2,712620,0,1,1,'D',1,0.450577,19,14823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1145, \"great\": 861, \"large_tick_hit\": 71, \"small_tick_hit\": 162, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 2006, \"large_tick_hit\": 71, \"small_tick_hit\": 351}}',0,168508986,295100,NULL,'2017-08-18 13:21:39',1503062499,NULL),(1926666205,10277579,2,557811,0,1,1,'D',1,0.733988,28,37941,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 417, \"great\": 1134, \"large_tick_hit\": 15, \"small_tick_hit\": 272, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',0.000003,168512048,402172,NULL,'2017-08-18 15:54:29',1503071669,NULL),(1939776244,10277579,2,350314,0,1,1,'D',1,0.686144,16,142336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 296, \"great\": 651, \"small_tick_hit\": 171, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',0.000086,185899329,318930,NULL,'2020-03-23 10:24:48',1584959088,NULL),(1937600194,10277579,2,665787,1,1,1,'D',1,0.673571,23,125080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 323, \"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 424}}',0.000091,183009810,264420,NULL,'2019-09-28 17:52:33',1569693153,NULL),(1938004094,10277579,2,1038608,1,1,1,'D',1,0.795583,52,130467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 1249, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 1564, \"large_tick_hit\": 8, \"small_tick_hit\": 375}}',0.000351,183547852,542868,NULL,'2019-11-04 17:22:00',1572888120,NULL),(1939078151,10277579,2,1494828,1,1,1,'C',1,0.87174,191,162359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 328, \"great\": 2014, \"large_tick_hit\": 18, \"small_tick_hit\": 408, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2342, \"large_tick_hit\": 18, \"small_tick_hit\": 439}}',0.001195,184830071,1777550,NULL,'2020-01-24 16:01:50',1579881710,NULL),(1937959303,10277579,2,972034,1,1,1,'C',1,0.87574,87,157401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 1814, \"large_tick_hit\": 76, \"small_tick_hit\": 330, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 2058, \"large_tick_hit\": 76, \"small_tick_hit\": 401}}',0.005969,183547785,1453330,NULL,'2019-11-04 17:15:20',1572887720,NULL),(1951824496,10277579,2,736214,0,1,1,'D',1,0.816226,64,140745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 1001, \"small_tick_hit\": 327, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',0.006436,201981578,491974,NULL,'2021-09-28 17:35:01',1632850501,NULL),(1945442082,10277579,2,557810,0,1,1,'C',1,0.862311,41,164235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1081, \"large_tick_hit\": 39, \"small_tick_hit\": 477, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 39, \"small_tick_hit\": 557}}',0.017688,193460824,551426,NULL,'2020-12-26 19:47:21',1609012041,NULL),(1926727817,10277579,2,502418,1,1,1,'D',1,0.802956,33,162269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 387, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 453}}',0.022526,168542576,260090,NULL,'2017-08-19 21:05:26',1503176726,NULL),(1926785392,10277579,2,442295,1,1,1,'C',1,0.861982,54,167472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 808, \"large_tick_hit\": 143, \"small_tick_hit\": 423, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 143, \"small_tick_hit\": 473}}',0.02338,168564546,470770,NULL,'2017-08-20 17:51:33',1503251493,NULL),(1937993562,10277579,2,1593252,1,1,1,'C',1,0.85462,57,150188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 1135, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1329, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',0.02476,183575053,620210,NULL,'2019-11-06 17:01:59',1573059719,NULL),(1939090500,10277579,2,1089041,0,1,1,'D',1,0.802795,43,166639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 427}}',0.051689,184829601,355466,NULL,'2020-01-24 15:35:37',1579880137,NULL),(1937597871,10277579,2,235879,1,1,1,'C',1,0.864865,58,149987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 919, \"large_tick_hit\": 148, \"small_tick_hit\": 149, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 148, \"small_tick_hit\": 175}}',0.053391,183022775,578650,NULL,'2019-09-29 12:32:06',1569760326,NULL),(1937659147,10277579,2,151229,0,1,1,'B',1,0.918482,156,380176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 2054, \"large_tick_hit\": 132, \"small_tick_hit\": 428, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 2235, \"large_tick_hit\": 132, \"small_tick_hit\": 479}}',0.057461,183022996,2742228,NULL,'2019-09-29 12:47:50',1569761270,NULL),(1925240277,10277579,2,1242687,0,1,1,'D',1,0.703704,13,427889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 494, \"small_tick_miss\": 199}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 27, \"small_tick_hit\": 693}}',0.061216,166640376,47250,NULL,'2017-06-01 19:25:08',1496345108,NULL),(1926747881,10277579,2,1032374,0,1,1,'D',1,0.828065,64,165280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 705, \"small_tick_hit\": 369, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',0.066165,168564619,353454,NULL,'2017-08-20 17:54:50',1503251690,NULL),(1938371299,10277579,2,117232,1,1,1,'C',1,0.884041,49,160878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1123, \"large_tick_hit\": 109, \"small_tick_hit\": 247, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 109, \"small_tick_hit\": 300}}',0.066691,183948620,704780,NULL,'2019-11-30 22:31:26',1575153086,NULL),(1939053775,10277579,2,1026729,1,1,1,'D',1,0.777018,33,148887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 402, \"large_tick_hit\": 25, \"small_tick_hit\": 141, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 174}}',0.085583,184800419,174310,NULL,'2020-01-22 17:16:28',1579713388,NULL),(1937577369,10277579,2,1135616,0,1,1,'D',1,0.769536,17,145402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 226, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 17, \"small_tick_hit\": 295}}',0.086739,182929785,132870,NULL,'2019-09-22 15:04:42',1569164682,NULL),(1937663484,10277579,2,1248109,1,1,1,'C',1,0.884907,129,170406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 1074, \"small_tick_hit\": 210, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 235}}',0.134804,182942291,957330,NULL,'2019-09-23 15:04:44',1569251084,NULL),(1937991855,10277579,2,825308,0,1,1,'C',1,0.89851,41,163295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',0.200125,183494544,483418,NULL,'2019-11-01 14:06:21',1572617181,NULL),(1937961370,10277579,2,1169865,1,1,1,'D',1,0.802685,34,145503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 147, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 41, \"small_tick_hit\": 194}}',0.201052,183494355,177890,NULL,'2019-11-01 13:54:30',1572616470,NULL),(1938479582,10277579,2,492285,1,1,1,'B',1,0.905452,80,181269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1147, \"small_tick_hit\": 414, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1277, \"small_tick_hit\": 447}}',0.212936,184210911,752416,NULL,'2019-12-18 19:06:56',1576696016,NULL),(1930724964,10277579,2,909503,1,1,1,'B',1,0.913375,100,407404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1272, \"large_tick_hit\": 53, \"small_tick_hit\": 710, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 53, \"small_tick_hit\": 783}}',0.258315,173773350,1345708,NULL,'2018-04-20 13:50:24',1524232224,NULL),(1926727806,10277579,2,502418,1,1,1,'C',1,0.876847,51,53845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 659, \"large_tick_hit\": 5, \"small_tick_hit\": 404, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 453}}',0.325031,168542517,252219,NULL,'2017-08-19 21:02:03',1503176523,NULL),(1937989162,10277579,2,1027702,1,1,1,'D',1,0.809524,32,127561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 383, \"large_tick_hit\": 47, \"small_tick_hit\": 114, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',0.325621,183574974,187970,NULL,'2019-11-06 16:55:44',1573059344,NULL),(1937990677,10277579,2,1030374,1,1,1,'D',1,0.840399,44,139660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 591, \"large_tick_hit\": 4, \"small_tick_hit\": 79, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 101}}',0.331839,183574817,332330,NULL,'2019-11-06 16:44:09',1573058649,NULL),(1938016765,10277579,2,869240,1,1,1,'D',1,0.812785,48,154299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 400, \"small_tick_hit\": 134, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 150}}',0.338771,183494582,230080,NULL,'2019-11-01 14:08:07',1572617287,NULL),(1930604770,10277579,2,1416924,1,1,1,'B',1,0.91904,93,393121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1144, \"large_tick_hit\": 34, \"small_tick_hit\": 468, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 34, \"small_tick_hit\": 508}}',0.401096,173701518,1052640,NULL,'2018-04-16 18:25:50',1523903150,NULL),(1945428593,10277579,2,177970,0,1,1,'C',1,0.853397,33,150364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 476, \"large_tick_hit\": 33, \"small_tick_hit\": 207, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 33, \"small_tick_hit\": 247}}',0.488702,193460970,274240,NULL,'2020-12-26 19:52:59',1609012379,NULL),(1937954591,10277579,2,760488,1,1,1,'D',1,0.785612,42,149730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 374, \"small_tick_hit\": 172, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 226}}',0.507275,183519765,176620,NULL,'2019-11-02 21:34:22',1572730462,NULL),(1937681533,10277579,2,1265800,1,1,1,'C',1,0.852185,35,154026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 423, \"large_tick_hit\": 52, \"small_tick_hit\": 188, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',0.540345,182929760,221340,NULL,'2019-09-22 15:02:58',1569164578,NULL),(1939073458,10277579,2,1055343,1,1,1,'B',1,0.918367,71,190530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 925, \"large_tick_hit\": 12, \"small_tick_hit\": 413, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 12, \"small_tick_hit\": 442}}',0.566943,184800669,562454,NULL,'2020-01-22 17:32:17',1579714337,NULL),(1939036736,10277579,2,759056,1,1,1,'B',1,0.904603,136,189756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1084, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',0.573136,184829698,900230,NULL,'2020-01-24 15:40:31',1579880431,NULL),(1939025630,10277579,2,961023,1,1,1,'C',1,0.870712,44,171508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 575, \"small_tick_hit\": 415, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 470}}',0.625536,184829748,327500,NULL,'2020-01-24 15:43:00',1579880580,NULL),(1939047677,10277579,2,1251145,1,1,1,'B',1,0.91002,65,191994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 928, \"small_tick_hit\": 407, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1010, \"small_tick_hit\": 457}}',0.636763,184800594,565598,NULL,'2020-01-22 17:27:50',1579714070,NULL),(1939023634,10277579,2,956502,1,1,1,'D',1,0.847091,51,150357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',0.64252,184800717,243980,NULL,'2020-01-22 17:35:50',1579714550,NULL),(1939023640,10277579,2,1614513,1,1,1,'B',1,0.917817,112,199336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1050, \"large_tick_hit\": 96, \"small_tick_hit\": 317, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 96, \"small_tick_hit\": 357}}',0.678184,184955459,767862,NULL,'2020-02-01 11:52:05',1580557925,NULL),(1938007377,10277579,2,1602863,1,1,1,'B',1,0.91404,89,400743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1114, \"large_tick_hit\": 3, \"small_tick_hit\": 478, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 3, \"small_tick_hit\": 540}}',0.707248,183547293,1233228,NULL,'2019-11-04 16:30:24',1572885024,NULL),(1930599669,10277579,2,786979,0,1,1,'C',1,0.873047,36,347177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 370, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',0.709986,173719589,370920,NULL,'2018-04-17 17:50:15',1523987415,NULL),(1930559770,10277579,2,1089041,0,1,1,'B',1,0.920807,61,383296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 783, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 427}}',0.732205,173697352,679858,NULL,'2018-04-16 14:39:52',1523889592,NULL),(1926785458,10277579,2,687524,0,1,1,'A',1,0.944004,135,449131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1247, \"large_tick_hit\": 2, \"small_tick_hit\": 538, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',0.758631,168564436,1647508,NULL,'2017-08-20 17:46:34',1503251194,NULL),(1949854135,10277579,2,476543,0,1,1,'C',1,0.879943,34,166817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',0.880078,199312574,193820,NULL,'2021-06-24 17:37:19',1624556239,NULL),(1939075205,10277579,2,1058754,1,1,1,'C',1,0.871703,40,167933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',0.962374,184800512,215572,NULL,'2020-01-22 17:22:43',1579713763,NULL),(1930754653,10277579,2,814293,0,1,1,'C',1,0.863868,73,178186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 467, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 228}}',1.18511,173831274,381450,NULL,'2018-04-22 18:11:27',1524420687,NULL),(1937979836,10277579,2,1195035,1,1,1,'C',1,0.883355,27,162700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',1.22569,183519636,201402,NULL,'2019-11-02 21:26:47',1572730007,NULL),(1930600789,10277579,2,1324653,1,1,1,'B',1,0.937235,69,420246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 681, \"large_tick_hit\": 28, \"small_tick_hit\": 396, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 28, \"small_tick_hit\": 415}}',1.31539,173697616,754852,NULL,'2018-04-16 14:53:53',1523890433,NULL),(1939060804,10277579,2,493916,0,1,1,'C',1,0.860087,74,187284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 430, \"large_tick_hit\": 108, \"small_tick_hit\": 255, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 108, \"small_tick_hit\": 310}}',1.32245,184829792,287160,NULL,'2020-01-24 15:45:23',1579880723,NULL),(1938481895,10277579,2,1342406,1,1,1,'C',1,0.888587,46,163619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 430, \"large_tick_hit\": 11, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 11, \"small_tick_hit\": 229}}',1.38507,184210788,226166,NULL,'2019-12-18 18:57:20',1576695440,NULL),(1930641681,10277579,2,671412,0,1,1,'B',1,0.904589,35,381996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 432, \"small_tick_hit\": 317, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',1.43138,173715644,332450,NULL,'2018-04-17 14:05:09',1523973909,NULL),(1925321324,10277579,2,1251242,0,1,1,'B',1,0.903339,43,466496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 164, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 370}}',1.45408,166692243,117176,NULL,'2017-06-03 20:34:24',1496522064,NULL),(1926702910,10277579,2,713818,0,1,1,'B',1,0.909333,47,196154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 354, \"large_tick_hit\": 21, \"small_tick_hit\": 307, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',1.55026,168563572,188650,NULL,'2017-08-20 17:07:24',1503248844,NULL),(1955860955,10277579,2,846726,1,1,1,'C',1,0.857332,52,173185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 387, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 300}}',1.63574,207152549,209830,NULL,'2022-05-21 15:24:12',1653146652,NULL),(1955835607,10277579,2,773120,1,1,1,'C',1,0.885642,48,173353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 490, \"small_tick_hit\": 207, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 237}}',1.67813,207152365,267780,NULL,'2022-05-21 15:15:33',1653146133,NULL),(1938529766,10277579,2,1023084,1,1,1,'B',1,0.90048,38,186432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',1.92311,184210834,236214,NULL,'2019-12-18 19:00:39',1576695639,NULL),(1938003314,10277579,2,1599006,0,1,1,'C',1,0.863843,60,165898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 380, \"large_tick_hit\": 38, \"small_tick_hit\": 153, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 38, \"small_tick_hit\": 183}}',1.97171,183574797,273010,NULL,'2019-11-06 16:42:20',1573058540,NULL),(1938490689,10277579,2,957931,1,1,1,'B',1,0.901155,58,187420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',1.99573,184210772,263970,NULL,'2019-12-18 18:55:44',1576695344,NULL),(1930570303,10277579,2,449579,0,1,1,'A',1,0.943739,104,451808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 650, \"large_tick_hit\": 11, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',2.08791,173697427,882210,NULL,'2018-04-16 14:44:23',1523889863,NULL),(1933660032,10277579,2,1145134,0,1,1,'A',1,0.949296,69,578388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 439, \"large_tick_hit\": 19, \"small_tick_hit\": 890, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 947}}',2.29691,177801543,503964,NULL,'2018-11-07 12:55:26',1541595326,NULL),(1939095600,10277579,2,1846237,0,1,1,'C',1,0.887734,48,179225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 301, \"small_tick_hit\": 126, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',2.75434,184800330,179648,NULL,'2020-01-22 17:10:20',1579713020,NULL),(1930650847,10277579,2,701254,1,1,1,'C',1,0.86385,58,154078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',2.93227,173831712,196560,NULL,'2018-04-22 18:29:40',1524421780,NULL),(1930702257,10277579,2,760034,0,1,1,'A',1,0.952851,147,472768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1113, \"large_tick_hit\": 2, \"small_tick_hit\": 623, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',3.39979,173831425,2027962,NULL,'2018-04-22 18:18:14',1524421094,NULL),(1937644674,10277579,2,1219892,1,1,1,'A',1,0.967397,103,542192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 894, \"large_tick_hit\": 52, \"small_tick_hit\": 775, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 52, \"small_tick_hit\": 798}}',3.71336,183023052,1647278,NULL,'2019-09-29 12:51:36',1569761496,NULL),(1938043753,10277579,2,1305405,1,1,1,'B',1,0.939954,88,218443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 555, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 270}}',3.72984,183531318,441940,NULL,'2019-11-03 14:18:11',1572790691,NULL),(1930618394,10277579,2,808849,0,1,1,'A',1,0.944282,55,427174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 445, \"large_tick_hit\": 45, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',4.2184,173755045,520480,NULL,'2018-04-19 15:15:22',1524150922,NULL),(1939089210,10277579,2,1702172,1,1,1,'B',1,0.934783,80,191120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 632, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 102}}',4.37889,184828320,603990,NULL,'2020-01-24 13:56:34',1579874194,NULL),(1938004071,10277579,2,1248109,1,1,1,'A',1,0.953136,167,473355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1165, \"small_tick_hit\": 218, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 235}}',4.42944,183519388,2842640,NULL,'2019-11-02 21:11:52',1572729112,NULL),(1938050936,10277579,2,710863,0,1,1,'D',1,0.831224,35,116020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 24, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',4.64681,183574944,98050,NULL,'2019-11-06 16:53:42',1573059222,NULL),(1930644247,10277579,2,679019,1,1,1,'A',1,0.941368,67,446874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 572, \"large_tick_hit\": 13, \"small_tick_hit\": 282, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 303}}',4.74209,173758200,686236,NULL,'2018-04-19 18:09:21',1524161361,NULL),(1930591472,10277579,2,337998,0,1,1,'A',1,0.948546,83,496103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 718, \"large_tick_hit\": 12, \"small_tick_hit\": 542, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',4.87607,173755303,1376380,NULL,'2018-04-19 15:32:38',1524151958,NULL),(1930619736,10277579,2,359410,0,1,1,'B',1,0.934375,94,502171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 302, \"large_tick_hit\": 94, \"small_tick_hit\": 202, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 94, \"small_tick_hit\": 223}}',4.95248,173717568,437196,NULL,'2018-04-17 15:52:14',1523980334,NULL),(1930614771,10277579,2,1342273,1,1,1,'A',1,0.966949,96,536961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 707, \"large_tick_hit\": 11, \"small_tick_hit\": 540, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 11, \"small_tick_hit\": 557}}',5.26042,173754940,1044392,NULL,'2018-04-19 15:07:07',1524150427,NULL),(1937992333,10277579,2,1032374,0,1,1,'A',1,0.956052,92,482754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 811, \"small_tick_hit\": 429, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',5.46969,183547719,1097334,NULL,'2019-11-04 17:09:52',1572887392,NULL),(1930628290,10277579,2,131156,1,1,1,'B',1,0.912521,59,460453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 289, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',5.71534,173700890,208326,NULL,'2018-04-16 17:50:13',1523901013,NULL),(1937994424,10277579,2,569636,0,1,1,'B',1,0.933121,85,486761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 531, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',5.72848,183494871,780656,NULL,'2019-11-01 14:27:00',1572618420,NULL),(1930524720,10277579,2,827932,0,1,1,'B',1,0.92,115,465462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 483, \"small_tick_hit\": 322, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',5.75657,173721008,607116,NULL,'2018-04-17 19:14:59',1523992499,NULL),(1925161692,10277579,2,941266,1,1,1,'S',1,0.985135,173,953003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 52, \"small_tick_hit\": 555, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 52, \"small_tick_hit\": 565}}',5.79457,166640240,317290,NULL,'2017-06-01 19:18:35',1496344715,NULL),(1939020268,10277579,2,722968,1,1,1,'B',1,0.921875,60,193828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 428, \"small_tick_hit\": 221, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 235}}',6.36185,184830699,250930,NULL,'2020-01-24 16:38:46',1579883926,NULL),(1925262388,10277579,2,1257140,0,1,1,'S',1,0.985294,80,954199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',6.38062,166640307,91422,NULL,'2017-06-01 19:21:47',1496344907,NULL),(1931127135,10277579,2,519080,0,1,1,'A',1,0.942077,80,477038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 545, \"small_tick_hit\": 317, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',6.68741,174312490,817730,NULL,'2018-05-14 15:53:38',1526313218,NULL),(1930528545,10277579,2,1058510,1,1,1,'A',1,0.97541,189,626199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 628, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',6.76262,173718831,2327684,NULL,'2018-04-17 17:11:28',1523985088,NULL),(1930554184,10277579,2,561636,1,1,1,'A',1,0.945586,115,549177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 399, \"small_tick_hit\": 383, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 409}}',6.97021,173697165,840506,NULL,'2018-04-16 14:29:57',1523888997,NULL),(1930608652,10277579,2,1245583,1,1,1,'A',1,0.96283,113,499050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',7.0687,173754985,1239406,NULL,'2018-04-19 15:11:12',1524150672,NULL),(1930597071,10277579,2,345945,0,1,1,'A',1,0.978335,116,571108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 518, \"large_tick_hit\": 124, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 124, \"small_tick_hit\": 219}}',7.12254,173755662,1187912,NULL,'2018-04-19 15:51:45',1524153105,NULL),(1937658594,10277579,2,1074131,0,1,1,'B',1,0.934379,73,454347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 399, \"large_tick_hit\": 14, \"small_tick_hit\": 242, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',7.22921,183022910,397648,NULL,'2019-09-29 12:42:46',1569760966,NULL),(1925240262,10277579,2,1242687,0,1,1,'S',1,0.994388,198,957752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.53736,166640339,447320,NULL,'2017-06-01 19:23:40',1496345020,NULL),(1931158020,10277579,2,834752,0,1,1,'A',1,0.970013,104,552876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 449, \"large_tick_hit\": 31, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 271}}',7.5433,174312050,971220,NULL,'2018-05-14 15:26:21',1526311581,NULL),(1926792145,10277579,2,786488,0,1,1,'S',1,0.981645,214,674134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 847, \"small_tick_hit\": 490, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 503}}',7.68104,168564224,2604664,NULL,'2017-08-20 17:36:38',1503250598,NULL),(1938043790,10277579,2,1305405,1,1,1,'A',1,0.954965,90,500121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 572, \"small_tick_hit\": 255, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 270}}',7.72648,183531394,973650,NULL,'2019-11-03 14:22:59',1572790979,NULL),(1930796571,10277579,2,154066,0,1,1,'S',1,0.990826,204,831727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 58, \"small_tick_hit\": 516, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 58, \"small_tick_hit\": 522}}',8.01254,174108725,918540,NULL,'2018-05-05 14:10:57',1525529457,NULL),(1930566794,10277579,2,1389204,1,1,1,'A',1,0.970085,70,522288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',8.22305,173755618,487080,NULL,'2018-04-19 15:49:32',1524152972,NULL),(1937977010,10277579,2,803704,0,1,1,'A',1,0.948133,101,479223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',8.23939,183519486,854372,NULL,'2019-11-02 21:17:30',1572729450,NULL),(1930561701,10277579,2,432866,1,1,1,'A',1,0.97967,250,663685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 954, \"large_tick_hit\": 2, \"small_tick_hit\": 586, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 2, \"small_tick_hit\": 602}}',8.34269,173740020,3212712,NULL,'2018-04-18 19:21:24',1524079284,NULL),(1938996531,10277579,2,1135616,0,1,1,'B',1,0.911258,91,457854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 408, \"large_tick_hit\": 19, \"small_tick_hit\": 261, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',8.37619,184830745,524890,NULL,'2020-01-24 16:41:31',1579884091,NULL),(1930644997,10277579,2,682966,0,1,1,'A',1,0.967442,193,540848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 925, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 333}}',8.65183,173755121,2154218,NULL,'2018-04-19 15:20:48',1524151248,NULL),(1930542660,10277579,2,556312,0,1,1,'A',1,0.948882,72,454362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 399, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',8.73737,173758145,637910,NULL,'2018-04-19 18:06:21',1524161181,NULL),(1931070166,10277579,2,616795,0,1,1,'A',1,0.978006,165,645973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 780, \"large_tick_hit\": 17, \"small_tick_hit\": 537, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 17, \"small_tick_hit\": 553}}',9.05738,174312110,2052614,NULL,'2018-05-14 15:30:52',1526311852,NULL),(1939086576,10277579,2,1836302,0,1,1,'B',1,0.922156,149,248697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 384, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',9.12961,184828210,480180,NULL,'2020-01-24 13:48:20',1579873700,NULL),(1930733436,10277579,2,793257,0,1,1,'A',1,0.943152,67,453811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 271, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',9.37867,173827996,388040,NULL,'2018-04-22 15:38:31',1524411511,NULL),(1926791130,10277579,2,159459,1,1,1,'S',1,0.998711,242,444404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 87, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 87, \"small_tick_hit\": 455}}',9.46357,168564149,503702,NULL,'2017-08-20 17:33:15',1503250395,NULL),(1930597229,10277579,2,207661,0,1,1,'A',1,0.976153,125,687090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 626, \"large_tick_hit\": 16, \"small_tick_hit\": 586, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 16, \"small_tick_hit\": 608}}',9.63218,173719226,1604796,NULL,'2018-04-17 17:32:15',1523986335,NULL),(1926731650,10277579,2,1022062,0,1,1,'A',1,0.963746,134,593596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',9.63266,168564314,627150,NULL,'2017-08-20 17:40:52',1503250852,NULL),(1930574447,10277579,2,181171,0,1,1,'A',1,0.968023,100,575113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 414, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 262}}',10.1373,173719170,754764,NULL,'2018-04-17 17:29:25',1523986165,NULL),(1930560837,10277579,2,313159,1,1,1,'A',1,0.952866,122,504321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 465, \"large_tick_hit\": 72, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',10.8312,173755377,941510,NULL,'2018-04-19 15:36:39',1524152199,NULL),(1930550684,10277579,2,1080851,0,1,1,'A',1,0.944079,128,530702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',10.8965,173754858,663270,NULL,'2018-04-19 15:01:46',1524150106,NULL),(1937961427,10277579,2,1169865,1,1,1,'A',1,0.942282,94,467527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 474, \"large_tick_hit\": 49, \"small_tick_hit\": 179, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 49, \"small_tick_hit\": 194}}',10.9098,183519533,667626,NULL,'2019-11-02 21:20:36',1572729636,NULL),(1939076443,10277579,2,1060683,1,1,1,'A',1,0.964389,188,568018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 716, \"small_tick_hit\": 286, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 300}}',11.2948,184829225,1665212,NULL,'2020-01-24 15:10:25',1579878625,NULL),(1930601019,10277579,2,474190,0,1,1,'A',1,0.971867,144,572101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',11.4128,173755189,1700760,NULL,'2018-04-19 15:25:12',1524151512,NULL),(1939088238,10277579,2,1083458,1,1,1,'B',1,0.929204,116,461202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 431, \"large_tick_hit\": 58, \"small_tick_hit\": 141, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 58, \"small_tick_hit\": 156}}',11.8612,184829433,786450,NULL,'2020-01-24 15:23:25',1579879405,NULL),(1931134014,10277579,2,1474949,0,1,1,'A',1,0.975376,136,644237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',12.403,174312011,812172,NULL,'2018-05-14 15:24:20',1526311460,NULL),(1939082327,10277579,2,1829038,1,1,1,'B',1,0.926,80,409254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"small_tick_hit\": 98, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 106}}',12.4911,184830944,422236,NULL,'2020-01-24 16:52:26',1579884746,NULL),(1930574379,10277579,2,882354,1,1,1,'A',1,0.977969,184,606744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 681, \"large_tick_hit\": 22, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 22, \"small_tick_hit\": 324}}',13.1862,173754823,1910944,NULL,'2018-04-19 14:59:49',1524149989,NULL),(1930543764,10277579,2,1074249,0,1,1,'A',1,0.969349,135,583313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',13.8595,173754893,1045816,NULL,'2018-04-19 15:04:07',1524150247,NULL),(1930521591,10277579,2,1266635,0,1,1,'S',1,0.981685,151,687635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"large_tick_hit\": 95, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 95, \"small_tick_hit\": 269}}',13.9451,173741416,1229582,NULL,'2018-04-18 20:44:59',1524084299,NULL),(1939074922,10277579,2,1056891,1,1,1,'A',1,0.943396,67,437417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',14.0314,184829383,513596,NULL,'2020-01-24 15:20:30',1579879230,NULL),(1930575954,10277579,2,181636,0,1,1,'S',1,0.995921,477,964162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 1232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 1239}}',14.4264,173697128,4103396,NULL,'2018-04-16 14:27:37',1523888857,NULL),(1930566782,10277579,2,1094889,1,1,1,'A',1,0.973832,273,705393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 465, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 482}}',15.952,173719111,2283318,NULL,'2018-04-17 17:26:30',1523985990,NULL),(1939086668,10277579,2,1836302,0,1,1,'A',1,0.958084,130,518517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 398, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',17.1912,184955363,830004,NULL,'2020-02-01 11:44:47',1580557487,NULL),(1937636980,10277579,2,1207082,0,1,1,'B',1,0.904153,61,470760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 163, \"large_tick_hit\": 12, \"small_tick_hit\": 108, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',18.1981,183022840,205960,NULL,'2019-09-29 12:37:21',1569760641,NULL),(1930623448,10277579,2,814465,1,1,1,'S',1,0.996099,369,968420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',18.6858,173718734,2359134,NULL,'2018-04-17 17:05:58',1523984758,NULL),(1938061418,10277579,2,735356,0,1,1,'A',1,0.978044,163,640573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',28.4442,183519432,1046130,NULL,'2019-11-02 21:14:56',1572729296,NULL),(1930660692,10277579,2,1173114,0,1,1,'A',1,0.97619,143,681147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',28.6642,173827947,857598,NULL,'2018-04-22 15:36:42',1524411402,NULL),(1930612117,10277579,2,230020,0,1,1,'A',1,0.94359,104,607772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 201, \"small_tick_hit\": 167, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',28.9707,173719135,358606,NULL,'2018-04-17 17:27:45',1523986065,NULL),(1930680982,10277579,2,1385415,0,1,1,'S',1,0.993902,289,850460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',38.2401,173827560,2125720,NULL,'2018-04-22 15:22:15',1524410535,NULL),(1930593644,10277579,2,203993,0,1,1,'A',1,0.967442,149,816720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',40.4645,173755397,577084,NULL,'2018-04-19 15:37:48',1524152268,NULL),(1952612228,10304621,2,1612940,0,1,1,'B',1,0.909434,108,485394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.13857,202893831,475892,NULL,'2021-11-03 14:41:06',1635950466,NULL),(1925549375,10306990,2,557812,0,1,1,'C',1,0.888415,70,28113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 717, \"large_tick_hit\": 129, \"small_tick_hit\": 611, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 129, \"small_tick_hit\": 653}}',0.031445,167121517,311536,NULL,'2017-06-21 13:26:47',1498051607,NULL),(1926221271,10306990,2,830082,0,1,1,'C',1,0.870442,53,167084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 794, \"small_tick_hit\": 328, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',0.06233,167904350,379816,NULL,'2017-07-23 16:32:46',1500827566,NULL),(1925427209,10343571,2,453359,0,1,1,'B',1,0.935647,96,563214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 369, \"large_tick_hit\": 13, \"small_tick_hit\": 912, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',1.25984,166895431,464812,NULL,'2017-06-12 06:12:03',1497247923,NULL),(1925622523,10343571,2,136137,0,1,1,'A',1,0.942181,79,579173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 413, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',2.26713,167139133,307210,NULL,'2017-06-22 06:23:34',1498112614,NULL),(1953059751,10343571,2,3175483,1,1,1,'B',1,0.93692,97,529696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 410, \"small_tick_hit\": 600, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',2.42318,203367968,447828,NULL,'2021-11-22 11:33:12',1637580792,NULL),(1939980228,10347798,2,827933,0,1,1,'A',1,0.960688,93,645794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 241, \"large_tick_hit\": 66, \"small_tick_hit\": 475, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 66, \"small_tick_hit\": 500}}',3.26645,186011979,298530,NULL,'2020-03-27 22:19:45',1585347585,NULL),(1925588561,10347798,2,289090,0,1,1,'A',1,0.97307,119,662486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',6.32725,167038422,417406,NULL,'2017-06-18 03:07:41',1497755261,NULL),(1932312460,10376646,2,1690783,0,1,1,'B',1,0.925182,59,463174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 262, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',2.45357,175898028,199632,NULL,'2018-07-26 20:25:51',1532636751,NULL),(1925546784,10380842,2,557811,0,1,1,'D',1,0.449897,13,17680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 860, \"great\": 695, \"large_tick_hit\": 11, \"small_tick_hit\": 165, \"small_tick_miss\": 205}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 11, \"small_tick_hit\": 370}}',0,167082584,250780,NULL,'2017-06-19 21:00:30',1497906030,NULL),(1941511308,10407265,2,2044361,0,1,1,'A',1,0.943704,75,529764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 338, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 360}}',2.77257,188128512,370888,NULL,'2020-06-08 01:33:27',1591580007,NULL),(1941503379,10407265,2,190372,0,1,1,'S',1,0.994852,185,960844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',8.7707,188128626,430424,NULL,'2020-06-08 01:39:51',1591580391,NULL),(1925677855,10428485,2,15800,0,1,1,'A',1,0.944639,192,212595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1293, \"large_tick_hit\": 111, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 111, \"small_tick_hit\": 225}}',0.492155,167322456,1565766,NULL,'2017-06-29 16:04:29',1498752269,NULL),(1929594295,10428485,2,1209054,0,1,1,'A',1,0.964362,274,631062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 803, \"large_tick_hit\": 45, \"small_tick_hit\": 965, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 45, \"small_tick_hit\": 1004}}',4.42121,172382701,2510602,NULL,'2018-02-14 21:31:35',1518643895,NULL),(1929494396,10428485,2,1522705,0,1,1,'B',1,0.913621,80,530275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 161, \"large_tick_hit\": 51, \"small_tick_hit\": 338, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 371}}',5.64689,172114182,202772,NULL,'2018-02-03 00:16:31',1517616991,NULL),(1929426606,10428485,2,893331,0,1,1,'A',1,0.974249,186,833244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 47, \"small_tick_hit\": 237}}',13.1332,172114109,614598,NULL,'2018-02-03 00:13:37',1517616817,NULL),(1925882786,10429821,2,666535,0,1,1,'B',1,0.93843,52,107276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 916, \"small_tick_hit\": 913, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',0.208731,167410589,481118,NULL,'2017-07-03 03:25:27',1499052327,NULL),(1927592500,10441382,2,126062,0,1,1,'D',1,0.739894,29,146403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 429, \"great\": 944, \"large_tick_hit\": 237, \"small_tick_hit\": 631, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 237, \"small_tick_hit\": 839}}',0.000002,169740777,431800,NULL,'2017-10-15 02:05:28',1508033128,NULL),(2410005377,10441382,2,557810,0,1,1,'D',1,0.778618,31,148912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 965, \"large_tick_hit\": 36, \"small_tick_hit\": 441, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 36, \"small_tick_hit\": 557}}',0.000215,216015255,424822,NULL,'2024-02-26 01:07:47',1708909667,NULL),(2430722565,10441382,2,2020641,0,1,1,'D',1,0.841463,33,168470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 278, \"small_tick_hit\": 205, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 247}}',1.03808,216054895,131166,NULL,'2024-03-01 04:42:06',1709268126,NULL),(1927580402,10441382,2,788788,0,1,1,'D',1,0.837104,15,103640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 98, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',1.11647,169738718,54500,NULL,'2017-10-14 23:49:05',1508024945,NULL),(1927642924,10441382,2,34209,0,1,1,'B',1,0.905109,61,367121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 174, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 10, \"small_tick_hit\": 197}}',1.17964,169781868,507168,NULL,'2017-10-16 22:29:48',1508192988,NULL),(1927946829,10441382,2,1162698,0,1,1,'C',1,0.856041,29,137299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 92, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 21, \"small_tick_hit\": 103}}',1.34465,170119230,106464,NULL,'2017-11-03 08:12:33',1509696753,NULL),(1927995816,10441382,2,351189,0,1,1,'A',1,0.961588,113,497526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 995, \"large_tick_hit\": 51, \"small_tick_hit\": 456, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',2.76564,170241469,1499076,NULL,'2017-11-09 06:34:29',1510209269,NULL),(1938834192,10441382,2,557812,0,1,1,'A',1,0.953049,155,262986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 815, \"large_tick_hit\": 130, \"small_tick_hit\": 618, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 130, \"small_tick_hit\": 653}}',3.45849,184454076,973440,NULL,'2020-01-01 21:11:03',1577913063,NULL),(1927642885,10441382,2,34208,0,1,1,'B',1,0.920879,86,499608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 380, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 28, \"small_tick_hit\": 428}}',3.68156,169781831,642984,NULL,'2017-10-16 22:25:24',1508192724,NULL),(1927618879,10441382,2,453357,0,1,1,'A',1,0.960685,121,612549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 865, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',4.53299,169738984,1273466,NULL,'2017-10-15 00:06:47',1508026007,NULL),(1927632854,10441382,2,79879,0,1,1,'B',1,0.931507,70,226213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',6.19317,169738706,235590,NULL,'2017-10-14 23:48:08',1508024888,NULL),(1927681344,10441382,2,671411,0,1,1,'A',1,0.977427,82,576418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 493, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',6.50685,169740439,743326,NULL,'2017-10-15 01:45:31',1508031931,NULL),(1927597849,10441382,2,1099381,1,1,1,'B',1,0.92176,44,425069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 205, \"small_tick_hit\": 172, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 188}}',6.82804,169765246,190592,NULL,'2017-10-16 00:58:00',1508115480,NULL),(1927595748,10441382,2,127636,0,1,1,'S',1,0.985251,165,784423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 127, \"small_tick_hit\": 725, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 127, \"small_tick_hit\": 741}}',8.53665,169739909,1341090,NULL,'2017-10-15 01:10:38',1508029838,NULL),(1927056764,10441382,2,1162697,0,1,1,'A',1,0.944251,67,690986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 92, \"large_tick_hit\": 23, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',9.45661,169031179,141658,NULL,'2017-09-10 02:10:12',1505009412,NULL),(1927621971,10441382,2,453359,0,1,1,'S',1,0.989154,403,961142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 965, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.2181,169738934,2970186,NULL,'2017-10-15 00:03:38',1508025818,NULL),(1927632873,10441382,2,1120614,1,1,1,'A',1,0.97709,136,611550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}}',10.7575,169819157,755830,NULL,'2017-10-19 04:57:13',1508389033,NULL),(1927993089,10441382,2,351188,0,1,1,'S',1,0.990356,311,806271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 843, \"large_tick_hit\": 110, \"small_tick_hit\": 690, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',10.8444,170241433,5173120,NULL,'2017-11-09 06:29:43',1510208983,NULL),(1927597882,10441382,2,1099382,1,1,1,'A',1,0.965426,106,766857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',11.1204,169765266,341126,NULL,'2017-10-16 00:58:57',1508115537,NULL),(1927642959,10441382,2,937699,0,1,1,'S',1,0.986547,75,769143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',11.4259,169739918,185040,NULL,'2017-10-15 01:11:19',1508029879,NULL),(2430718239,10441382,2,2021237,0,1,1,'A',1,0.963768,88,299540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',11.6262,216054886,246668,NULL,'2024-03-01 04:40:31',1709268031,NULL),(1927970759,10441382,2,8708,0,1,1,'A',1,0.978405,152,661134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 333, \"large_tick_hit\": 105, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',12.2478,170241534,833254,NULL,'2017-11-09 06:45:44',1510209944,NULL),(1927641021,10441382,2,936800,0,1,1,'A',1,0.967078,68,592942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"large_tick_hit\": 18, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',13.4003,169765048,198956,NULL,'2017-10-16 00:44:52',1508114692,NULL),(1927642966,10441382,2,34210,0,1,1,'A',1,0.944026,181,667456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 329, \"large_tick_hit\": 55, \"small_tick_hit\": 493, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 55, \"small_tick_hit\": 533}}',14.054,169781850,657278,NULL,'2017-10-16 22:27:39',1508192859,NULL),(1932282833,10441382,2,1220323,0,1,1,'X',1,1,69,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,175882783,132822,NULL,'2018-07-26 03:57:39',1532577459,NULL),(1927627612,10441382,2,1118550,1,1,1,'S',1,0.99859,292,963837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',14.679,169819079,1396124,NULL,'2017-10-19 04:48:47',1508388527,NULL),(1934033933,10441382,2,557812,0,1,1,'A',1,0.97622,405,670280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 825, \"large_tick_hit\": 136, \"small_tick_hit\": 640, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 136, \"small_tick_hit\": 653}}',15.3948,178197294,4304376,NULL,'2018-12-01 19:30:22',1543692622,NULL),(1927683429,10441382,2,671413,0,1,1,'S',1,0.996564,244,958680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.6203,169740408,1135068,NULL,'2017-10-15 01:43:32',1508031812,NULL),(1927616597,10441382,2,235314,0,1,1,'S',1,0.995763,521,960094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.4964,169740685,5028230,NULL,'2017-10-15 01:59:59',1508032799,NULL),(1927675775,10441382,2,100228,0,1,1,'S',1,0.981439,129,660490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 63, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',18.5783,169819142,779720,NULL,'2017-10-19 04:55:26',1508388926,NULL),(1927056753,10441382,2,1162697,0,1,1,'S',1,0.989547,123,961007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',19.1518,169031160,285174,NULL,'2017-09-10 02:09:10',1505009350,NULL),(1927587159,10441382,2,315551,0,1,1,'S',1,0.990346,334,839803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"small_tick_hit\": 761, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',19.5809,169742575,3023850,NULL,'2017-10-15 03:49:13',1508039353,NULL),(1927661147,10441382,2,490367,0,1,1,'A',1,0.977974,89,778615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',20.4351,169740363,254342,NULL,'2017-10-15 01:40:03',1508031603,NULL),(1927675684,10441382,2,100227,0,1,1,'S',1,0.986188,251,959041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',22.0156,169819128,1251428,NULL,'2017-10-19 04:53:55',1508388835,NULL),(1932285994,10441382,2,1220325,0,1,1,'S',1,0.988506,82,956682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',25.8394,175878584,145184,NULL,'2018-07-25 23:06:03',1532559963,NULL),(1927728266,10441382,2,1162699,1,1,1,'S',1,0.997067,170,960385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',40.4174,170016561,716212,NULL,'2017-10-29 00:25:49',1509236749,NULL),(1932284690,10441382,2,1220324,0,1,1,'S',1,0.984436,95,955266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',51.6632,175884695,236708,NULL,'2018-07-26 06:45:08',1532587508,NULL),(1926156054,10506072,2,680746,0,1,1,'B',1,0.939837,41,404959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',1.61224,167833691,280572,NULL,'2017-07-20 18:36:23',1500575783,NULL),(1926050294,10506072,2,4503,1,1,1,'B',1,0.931343,129,726879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"large_tick_hit\": 43, \"small_tick_hit\": 426, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 43, \"small_tick_hit\": 466}}',6.58355,167703765,405484,NULL,'2017-07-15 03:25:55',1500089155,NULL),(1926076576,10506072,2,614217,0,1,1,'A',1,0.960748,111,667951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 281, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 296}}',7.7895,167833755,395602,NULL,'2017-07-20 18:40:27',1500576027,NULL),(1958415927,10506072,2,3845371,1,1,1,'A',1,0.943162,94,576647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 270, \"small_tick_hit\": 261, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 282}}',9.43547,210503375,438598,NULL,'2022-12-03 22:05:04',1670105104,NULL),(1957857159,10506072,2,296787,1,1,1,'S',1,0.984405,138,849740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 42, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 42, \"small_tick_hit\": 322}}',10.3531,209803464,304342,NULL,'2022-10-16 20:44:49',1665953089,NULL),(1958408119,10506072,2,3845366,1,1,1,'X',1,1,243,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',28.0831,210437861,1104524,NULL,'2022-11-29 00:39:53',1669682393,NULL),(1959623084,10511915,2,1850723,1,1,1,'C',1,0.87508,92,438116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 558, \"large_tick_hit\": 79, \"small_tick_hit\": 736, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 79, \"small_tick_hit\": 857}}',0.301493,212092901,544100,NULL,'2023-04-02 10:04:52',1680429892,NULL),(1928796014,10511915,2,148811,0,1,1,'C',1,0.873518,52,464364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 278, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 324}}',1.0054,171302956,105352,NULL,'2017-12-29 12:56:06',1514552166,NULL),(1945305252,10511915,2,2117726,0,1,1,'B',1,0.919492,73,545835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 141, \"large_tick_hit\": 37, \"small_tick_hit\": 256, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 37, \"small_tick_hit\": 282}}',3.84292,193274083,165348,NULL,'2020-12-20 09:50:04',1608457804,NULL),(1945839293,10511915,2,682744,0,1,1,'B',1,0.937304,135,664495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 175, \"large_tick_hit\": 57, \"small_tick_hit\": 366, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 57, \"small_tick_hit\": 392}}',3.96933,193877940,253144,NULL,'2021-01-10 14:42:42',1610289762,NULL),(1926239918,10511915,2,206985,0,1,1,'A',1,0.974517,260,364824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 418, \"large_tick_hit\": 106, \"small_tick_hit\": 738, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 106, \"small_tick_hit\": 760}}',4.23172,167988463,683740,NULL,'2017-07-27 11:44:23',1501155863,NULL),(1958070739,10511915,2,614871,0,1,1,'A',1,0.976407,146,799771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"large_tick_hit\": 58, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 58, \"small_tick_hit\": 356}}',6.0141,210095631,241752,NULL,'2022-11-05 14:44:51',1667659491,NULL),(1959623485,10511915,2,2663327,0,1,1,'B',1,0.939863,63,573631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 169, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',6.43461,212031023,216616,NULL,'2023-03-28 17:14:26',1680023666,NULL),(1937663730,10511915,2,2085457,0,1,1,'B',1,0.937394,142,680305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 349}}',6.89023,183059389,425522,NULL,'2019-10-02 08:38:35',1570005515,NULL),(1955269352,10511915,2,2617067,1,1,1,'A',1,0.966956,91,564346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 279, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',6.98836,206413175,470164,NULL,'2022-04-13 10:20:04',1649845204,NULL),(1928104547,10528492,2,12787,0,1,1,'D',1,0.637584,21,294810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 45, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 77}}',0.113724,170404137,39138,NULL,'2017-11-17 13:31:23',1510925483,NULL),(1949251841,10528492,2,2785749,0,1,1,'A',1,0.966102,78,576222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"small_tick_hit\": 522, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',4.58555,198606933,319432,NULL,'2021-06-01 17:14:41',1622567681,NULL),(1926194417,10550118,2,374115,0,1,1,'A',1,0.967105,107,611491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 396, \"large_tick_hit\": 67, \"small_tick_hit\": 566, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 588}}',2.57108,167908522,623460,NULL,'2017-07-23 20:42:00',1500842520,NULL),(1956852600,10550118,2,56684,1,1,1,'A',1,0.961538,70,637540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"large_tick_hit\": 24, \"small_tick_hit\": 646, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',2.69127,208379366,225612,NULL,'2022-07-23 10:00:38',1658570438,NULL),(1926236533,10550118,2,671413,0,1,1,'A',1,0.958763,122,672456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',5.86005,167919179,473694,NULL,'2017-07-24 10:08:29',1500890909,NULL),(1926223038,10550118,2,315550,0,1,1,'A',1,0.969,186,863249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 700, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',6.2917,167908253,647860,NULL,'2017-07-23 20:25:32',1500841532,NULL),(1926231317,10550118,2,397536,0,1,1,'S',1,0.987879,403,874701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 173, \"small_tick_hit\": 709, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',9.04472,167908437,2351954,NULL,'2017-07-23 20:36:45',1500842205,NULL),(1948643755,10555431,2,313849,1,1,1,'S',1,0.982072,346,807797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 377, \"large_tick_hit\": 56, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 56, \"small_tick_hit\": 60}}',NULL,197737695,2602680,NULL,'2021-05-07 13:52:19',1620395539,NULL),(1945988506,10555431,2,314894,1,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 114, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 114, \"small_tick_hit\": 135}}',NULL,194087705,3071730,NULL,'2021-01-18 00:48:10',1610930890,NULL),(1946663897,10555431,2,512000,1,1,1,'A',1,0.971998,219,522458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1840, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',NULL,195081765,6414918,NULL,'2021-02-16 21:04:05',1613509445,NULL),(1952544198,10555431,2,653685,1,1,1,'S',1,0.998106,704,875033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1579, \"large_tick_hit\": 2, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,202774383,19306406,NULL,'2021-10-30 03:46:02',1635565562,NULL),(1946305241,10555431,2,660071,1,1,1,'X',1,1,1100,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 26, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 26, \"small_tick_hit\": 900}}',NULL,194733953,28700904,NULL,'2021-02-06 17:04:59',1612631099,NULL),(1949952612,10555431,2,675261,1,1,1,'S',1,0.999182,518,918451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 772, \"large_tick_hit\": 10, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 440}}',NULL,199351525,8262340,NULL,'2021-06-25 23:23:18',1624663398,NULL),(1944513707,10555431,2,800730,1,1,1,'B',1,0.92967,32,341000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 345, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 83}}',NULL,192169683,261376,NULL,'2020-11-10 01:42:25',1604972545,NULL),(1952471227,10555431,2,808491,1,1,1,'S',1,0.997554,722,858425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1215, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 1219, \"small_tick_hit\": 416}}',NULL,202742317,14596016,NULL,'2021-10-29 03:39:10',1635478750,NULL),(1945938710,10555431,2,901194,1,1,1,'S',1,0.980512,117,632069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,194194177,1377218,NULL,'2021-01-21 15:48:19',1611244099,NULL),(1945822290,10555431,2,924759,1,1,1,'D',1,0.753869,92,125506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 807, \"great\": 2301, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,193914857,1460342,NULL,'2021-01-11 22:01:00',1610402460,NULL),(1945595627,10555431,2,927639,1,1,1,'X',1,1,678,990144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 85, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 85, \"small_tick_hit\": 837}}',NULL,193668320,9948126,NULL,'2021-01-03 03:59:00',1609646340,NULL),(1946693498,10555431,2,937170,1,1,1,'S',1,0.995448,385,851624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1067, \"large_tick_hit\": 100, \"small_tick_hit\": 801, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 100, \"small_tick_hit\": 806}}',NULL,195159970,7547050,NULL,'2021-02-19 02:28:02',1613701682,NULL),(1946967664,10555431,2,962155,1,1,1,'X',1,1,900,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 57, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 57, \"small_tick_hit\": 806}}',NULL,195585521,18278568,NULL,'2021-03-04 02:10:19',1614823819,NULL),(1945623630,10555431,2,981960,1,1,1,'X',1,1,434,1100769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,193668144,1438759,NULL,'2021-01-03 03:50:03',1609645803,NULL),(1945624101,10555431,2,982932,1,1,1,'X',1,1,603,1103329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,193668230,5614835,NULL,'2021-01-03 03:54:35',1609646075,NULL),(1945750711,10555431,2,1011386,1,1,1,'X',1,1,631,1086547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 96, \"small_tick_hit\": 876}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 96, \"small_tick_hit\": 876}}',NULL,193804907,6752496,NULL,'2021-01-08 00:36:21',1610066181,NULL),(1950543832,10555431,2,1038155,1,1,1,'A',1,0.962435,215,477956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1643, \"large_tick_hit\": 178, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 178, \"small_tick_hit\": 209}}',NULL,200338977,4142270,NULL,'2021-07-29 23:16:55',1627600615,NULL),(1949056208,10555431,2,1180753,1,1,1,'S',1,0.996609,743,877733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1675, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1679, \"small_tick_hit\": 385}}',NULL,198280754,19238856,NULL,'2021-05-22 21:53:13',1621720393,NULL),(1952485099,10555431,2,1219214,1,1,1,'S',1,0.994041,854,815250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1388, \"large_tick_hit\": 9, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 9, \"small_tick_hit\": 440}}',NULL,202742244,24487140,NULL,'2021-10-29 03:35:23',1635478523,NULL),(1945864442,10555431,2,1304831,1,1,1,'B',1,0.915728,209,203783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1460, \"small_tick_hit\": 409, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1593, \"small_tick_hit\": 448}}',NULL,193887392,1599946,NULL,'2021-01-10 21:09:49',1610312989,NULL),(1948234934,10555431,2,1328328,1,1,1,'S',1,0.997729,671,902396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1058, \"large_tick_hit\": 53, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 53, \"small_tick_hit\": 648}}',NULL,197245974,13322276,NULL,'2021-04-23 14:53:23',1619189603,NULL),(1945660777,10555431,2,1384139,1,1,1,'S',1,0.998916,474,921404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 712, \"large_tick_hit\": 40, \"small_tick_hit\": 1091, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 40, \"small_tick_hit\": 1092}}',NULL,193722180,6981438,NULL,'2021-01-05 02:11:16',1609812676,NULL),(1943147658,10555431,2,1622409,1,1,1,'A',1,0.961749,33,415250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 96, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 81}}',NULL,190419307,102872,NULL,'2020-08-31 01:31:13',1598837473,NULL),(1951959051,10555431,2,1640506,1,1,1,'S',1,0.998711,469,918364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 21, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 21, \"small_tick_hit\": 248}}',NULL,202118199,5354396,NULL,'2021-10-04 03:26:46',1633318006,NULL),(1941568329,10555431,2,1738914,1,1,1,'S',1,0.988973,249,712386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 845, \"large_tick_hit\": 7, \"small_tick_hit\": 583, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 589}}',NULL,188269421,4046258,NULL,'2020-06-12 20:56:27',1591995387,NULL),(1952376431,10555431,2,1744707,1,1,1,'X',1,1,336,1080551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,202532357,1959336,NULL,'2021-10-20 21:14:53',1634764493,NULL),(1952387687,10555431,2,1744758,1,1,1,'X',1,1,376,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 411}}',NULL,202533338,2587954,NULL,'2021-10-20 22:13:58',1634768038,NULL),(1951503920,10555431,2,1777467,1,1,1,'A',1,0.979151,205,580845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1938, \"large_tick_hit\": 17, \"small_tick_hit\": 581, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 17, \"small_tick_hit\": 594}}',NULL,201387325,4996990,NULL,'2021-09-05 03:01:42',1630810902,NULL),(1951457845,10555431,2,1882028,1,1,1,'X',1,1,1160,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 17, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 17, \"small_tick_hit\": 809}}',NULL,201354981,31979998,NULL,'2021-09-03 22:35:57',1630708557,NULL),(1945582755,10555431,2,1964152,1,1,1,'A',1,0.962446,189,467945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1610, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1676, \"small_tick_hit\": 188}}',NULL,193693463,3322108,NULL,'2021-01-04 01:08:38',1609722518,NULL),(1948221295,10555431,2,2125722,1,1,1,'S',1,0.987169,299,707964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 738, \"large_tick_hit\": 39, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',NULL,197300388,3613964,NULL,'2021-04-24 23:21:44',1619306504,NULL),(1955166905,10555431,2,2611738,1,1,1,'S',1,0.990506,412,769821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 936, \"small_tick_hit\": 629, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 636}}',NULL,206244067,5851490,NULL,'2022-04-04 23:36:20',1649115380,NULL),(1941653554,10555431,2,1966951,1,1,1,'D',1,0.593932,19,173074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 281, \"great\": 364, \"small_tick_hit\": 145, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 212}}',0.000175,188271355,127420,NULL,'2020-06-12 22:26:32',1592000792,NULL),(1941826902,10555431,2,2155699,1,1,1,'D',1,0.800973,40,153850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 597, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 5, \"small_tick_hit\": 719}}',0.000688,188621276,455400,NULL,'2020-06-24 17:53:26',1593021206,NULL),(1941653564,10555431,2,1966951,1,1,1,'D',1,0.701284,43,41082,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 436, \"small_tick_hit\": 165, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 212}}',0.004461,188271399,145410,NULL,'2020-06-12 22:29:01',1592000941,NULL),(1926828801,10555431,2,287175,0,1,1,'D',1,0.782555,22,124734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 518, \"small_tick_hit\": 119, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 154}}',0.034015,168715656,201878,NULL,'2017-08-27 02:09:07',1503799747,NULL),(1927688000,10555431,2,187410,0,1,1,'C',1,0.886483,54,153975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1146, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',0.051963,169727513,701574,NULL,'2017-10-14 14:44:01',1507992241,NULL),(1926859193,10555431,2,396375,1,1,1,'D',1,0.747331,12,339417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 94, \"large_tick_hit\": 60, \"small_tick_hit\": 266, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 60, \"small_tick_hit\": 354}}',0.054759,168739423,40421,NULL,'2017-08-27 23:34:31',1503876871,NULL),(1926817892,10555431,2,277210,0,1,1,'B',1,0.912403,69,191856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1357, \"large_tick_hit\": 3, \"small_tick_hit\": 869, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 3, \"small_tick_hit\": 929}}',0.057041,168739255,828258,NULL,'2017-08-27 23:23:27',1503876207,NULL),(1942923281,10555431,2,1515406,1,1,1,'D',1,0.762338,57,162739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',0.082747,190024206,198010,NULL,'2020-08-15 19:20:44',1597519244,NULL),(1926165807,10555431,2,577177,1,1,1,'D',1,0.816979,24,429606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 231, \"large_tick_hit\": 85, \"small_tick_hit\": 1166, \"small_tick_miss\": 270}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 85, \"small_tick_hit\": 1436}}',0.102561,167998336,131462,NULL,'2017-07-27 20:42:12',1501188132,NULL),(1926828809,10555431,2,287269,1,1,1,'D',1,0.823681,24,151594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',0.146504,168715820,185650,NULL,'2017-08-27 02:17:09',1503800229,NULL),(1941312132,10555431,2,557812,0,1,1,'B',1,0.910366,75,403831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 739, \"large_tick_hit\": 134, \"small_tick_hit\": 620, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 134, \"small_tick_hit\": 653}}',0.186444,187945241,741716,NULL,'2020-06-01 22:42:35',1591051355,NULL),(1926828837,10555431,2,287270,0,1,1,'D',1,0.816431,34,157642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',0.210538,168715851,185906,NULL,'2017-08-27 02:18:49',1503800329,NULL),(1946141949,10555431,2,2105177,1,1,1,'C',1,0.877483,50,169255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 671, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 27, \"small_tick_hit\": 390}}',0.301465,194372717,383750,NULL,'2021-01-27 02:33:02',1611714782,NULL),(1946690942,10555431,2,931860,1,1,1,'B',1,0.930346,191,405991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1790, \"large_tick_hit\": 39, \"small_tick_hit\": 455, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 39, \"small_tick_hit\": 480}}',0.331203,195193787,3020502,NULL,'2021-02-20 00:56:40',1613782600,NULL),(1933930516,10555431,2,1640114,1,1,1,'C',1,0.895805,32,374379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 46, \"small_tick_hit\": 276, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 46, \"small_tick_hit\": 309}}',0.566185,178127442,234172,NULL,'2018-11-27 15:13:23',1543331603,NULL),(1933280647,10555431,2,709078,1,1,1,'A',1,0.940346,60,482119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 561, \"large_tick_hit\": 72, \"small_tick_hit\": 833, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 72, \"small_tick_hit\": 885}}',0.722753,177182085,578702,NULL,'2018-09-30 03:43:45',1538279025,NULL),(1933319299,10555431,2,273136,0,1,1,'B',1,0.931125,45,467230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 393, \"large_tick_hit\": 109, \"small_tick_hit\": 566, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 612}}',0.789848,177181841,385848,NULL,'2018-09-30 03:24:19',1538277859,NULL),(1926817987,10555431,2,277211,0,1,1,'A',1,0.950122,96,244335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1025, \"large_tick_hit\": 11, \"small_tick_hit\": 907, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 11, \"small_tick_hit\": 952}}',0.820216,168716049,808350,NULL,'2017-08-27 02:30:06',1503801006,NULL),(1926632512,10555431,2,75952,0,1,1,'B',1,0.921986,63,405150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 657, \"large_tick_hit\": 33, \"small_tick_hit\": 220, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',0.847992,168408000,756840,NULL,'2017-08-14 01:01:54',1502672514,NULL),(1926882851,10555431,2,138357,1,1,1,'B',1,0.926829,57,213490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 491, \"large_tick_hit\": 45, \"small_tick_hit\": 566, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 45, \"small_tick_hit\": 597}}',1.0564,168716293,358810,NULL,'2017-08-27 02:41:37',1503801697,NULL),(1933126386,10555431,2,809356,1,1,1,'A',1,0.966382,60,575989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 335, \"large_tick_hit\": 81, \"small_tick_hit\": 1280, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 81, \"small_tick_hit\": 1321}}',1.293,177150464,294356,NULL,'2018-09-28 15:02:59',1538146979,NULL),(1933144526,10555431,2,494846,0,1,1,'A',1,0.955791,88,557448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 431, \"large_tick_hit\": 132, \"small_tick_hit\": 972, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 132, \"small_tick_hit\": 1016}}',1.32246,177150577,364044,NULL,'2018-09-28 15:10:03',1538147403,NULL),(1926212132,10555431,2,305668,0,1,1,'B',1,0.939806,43,488486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 119, \"large_tick_hit\": 131, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 131, \"small_tick_hit\": 250}}',1.37844,167999110,112992,NULL,'2017-07-27 21:23:19',1501190599,NULL),(1933163599,10555431,2,106213,0,1,1,'A',1,0.970247,101,602879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 373, \"large_tick_hit\": 145, \"small_tick_hit\": 819, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 145, \"small_tick_hit\": 842}}',1.43717,177150694,370774,NULL,'2018-09-28 15:17:01',1538147821,NULL),(1933972980,10555431,2,972065,0,1,1,'A',1,0.955351,100,553779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 580, \"large_tick_hit\": 65, \"small_tick_hit\": 810, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 65, \"small_tick_hit\": 851}}',1.46896,178127668,621188,NULL,'2018-11-27 15:29:34',1543332574,NULL),(1926812533,10555431,2,1257060,1,1,1,'B',1,0.912676,47,173776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 486, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 173}}',1.47826,168715317,245028,NULL,'2017-08-27 01:52:41',1503798761,NULL),(1926808447,10555431,2,577427,1,1,1,'A',1,0.94749,56,223823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 631, \"large_tick_hit\": 14, \"small_tick_hit\": 582, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 604}}',1.59438,168715912,419320,NULL,'2017-08-27 02:22:28',1503800548,NULL),(1927056671,10555431,2,555970,1,1,1,'A',1,0.959732,70,516869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 506, \"large_tick_hit\": 12, \"small_tick_hit\": 626, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 649}}',1.60006,168880556,497688,NULL,'2017-09-03 00:40:53',1504399253,NULL),(1933276844,10555431,2,100058,0,1,1,'S',1,0.983594,80,615629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 814, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 823}}',1.60993,177182027,485456,NULL,'2018-09-30 03:39:14',1538278754,NULL),(1933183873,10555431,2,225660,0,1,1,'S',1,0.983444,64,644030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 71, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}}',1.77911,177150127,257756,NULL,'2018-09-28 14:40:16',1538145616,NULL),(1949157924,10555431,2,741477,0,1,1,'X',1,1,196,1079716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.79892,198349349,52630,NULL,'2021-05-24 22:30:46',1621895446,NULL),(1930003133,10555431,2,188935,1,1,1,'A',1,0.955812,46,560692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 312, \"large_tick_hit\": 76, \"small_tick_hit\": 607, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 76, \"small_tick_hit\": 630}}',1.84379,172907346,306884,NULL,'2018-03-11 00:22:07',1520727727,NULL),(1933945640,10555431,2,809354,1,1,1,'A',1,0.941497,137,564986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 867, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 925}}',1.86485,178127829,714578,NULL,'2018-11-27 15:43:48',1543333428,NULL),(1933255816,10555431,2,476545,0,1,1,'A',1,0.943958,34,481737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.86691,177181872,216674,NULL,'2018-09-30 03:26:16',1538277976,NULL),(1929950188,10555431,2,94790,0,1,1,'A',1,0.956522,101,548373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 489, \"large_tick_hit\": 51, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 51, \"small_tick_hit\": 564}}',1.87634,172907843,635956,NULL,'2018-03-11 00:52:37',1520729557,NULL),(1926977812,10555431,2,63744,0,1,1,'A',1,0.943638,78,465913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 520, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 546}}',1.90013,168906023,812780,NULL,'2017-09-04 00:05:35',1504483535,NULL),(1926564906,10555431,2,52119,0,1,1,'C',1,0.896287,62,598608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 384, \"large_tick_hit\": 26, \"small_tick_hit\": 990, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 26, \"small_tick_hit\": 1120}}',2.02465,168429989,361957,NULL,'2017-08-15 00:18:24',1502756304,NULL),(1933958743,10555431,2,56478,0,1,1,'A',1,0.959391,60,554274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 557, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 583}}',2.03586,178127776,531746,NULL,'2018-11-27 15:39:40',1543333180,NULL),(1926827021,10555431,2,284598,0,1,1,'B',1,0.905459,88,198649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',2.15419,168715616,294658,NULL,'2017-08-27 02:07:24',1503799644,NULL),(1926816984,10555431,2,276596,0,1,1,'A',1,0.941567,67,214803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 448, \"large_tick_hit\": 47, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 223}}',2.28915,168715149,310872,NULL,'2017-08-27 01:45:58',1503798358,NULL),(1930253155,10555431,2,511901,0,1,1,'S',1,0.982468,94,625442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 363, \"large_tick_hit\": 66, \"small_tick_hit\": 972, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}}',2.31594,173192317,425632,NULL,'2018-03-24 17:47:20',1521913640,NULL),(1926819089,10555431,2,277495,0,1,1,'B',1,0.909454,72,201421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 429, \"small_tick_hit\": 254, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 274}}',2.33408,168715589,310436,NULL,'2017-08-27 02:05:45',1503799545,NULL),(1926934019,10555431,2,353182,0,1,1,'B',1,0.926282,64,178032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 86}}',2.33861,168906527,336580,NULL,'2017-09-04 00:41:26',1504485686,NULL),(1949157935,10555431,2,741477,0,1,1,'XH',1,1,196,1209523,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.36423,198349408,53730,NULL,'2021-05-24 22:33:16',1621895596,NULL),(1927201647,10555431,2,53399,1,1,1,'B',1,0.937457,83,472149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 659, \"large_tick_hit\": 11, \"small_tick_hit\": 679, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 11, \"small_tick_hit\": 722}}',2.39798,169221729,947210,NULL,'2017-09-19 15:30:52',1505835052,NULL),(1933282531,10555431,2,105680,0,1,1,'A',1,0.96088,99,590892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 424, \"large_tick_hit\": 103, \"small_tick_hit\": 652, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 103, \"small_tick_hit\": 683}}',2.47165,177182214,610924,NULL,'2018-09-30 03:52:14',1538279534,NULL),(1926888394,10555431,2,239265,0,1,1,'B',1,0.933081,78,212859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 472, \"large_tick_hit\": 54, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 54, \"small_tick_hit\": 227}}',2.51227,168715954,428370,NULL,'2017-08-27 02:24:34',1503800674,NULL),(1933938892,10555431,2,258675,0,1,1,'A',1,0.954698,123,637055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 763, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 806}}',2.58355,178127888,522818,NULL,'2018-11-27 15:48:41',1543333721,NULL),(1933234264,10555431,2,797129,1,1,1,'A',1,0.950249,60,545499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 196, \"large_tick_hit\": 30, \"small_tick_hit\": 347, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',2.58764,177181551,170854,NULL,'2018-09-30 03:05:50',1538276750,NULL),(1926339245,10555431,2,1256135,0,1,1,'A',1,0.949119,101,626560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"large_tick_hit\": 31, \"small_tick_hit\": 273, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 290}}',2.6056,168074878,189658,NULL,'2017-07-30 23:18:26',1501456706,NULL),(1943262801,10555431,2,2513416,0,1,1,'B',1,0.913642,43,379781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',2.65562,190487731,341452,NULL,'2020-09-02 20:26:35',1599078395,NULL),(1926810835,10555431,2,1256532,0,1,1,'B',1,0.92261,83,197148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 460, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',2.67969,168715271,329440,NULL,'2017-08-27 01:50:57',1503798657,NULL),(1933284208,10555431,2,712436,1,1,1,'S',1,0.984177,57,619427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 439}}',2.68354,177182111,136940,NULL,'2018-09-30 03:45:44',1538279144,NULL),(1926334929,10555431,2,487592,0,1,1,'A',1,0.943005,55,603068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 311, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',2.91162,168074815,146188,NULL,'2017-07-30 23:12:50',1501456370,NULL),(1941927150,10555431,2,1709456,0,1,1,'B',1,0.925575,53,438941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 476, \"small_tick_hit\": 208, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 225}}',2.92679,188822227,457982,NULL,'2020-07-02 03:08:48',1593659328,NULL),(1952514760,10555431,2,3178082,1,1,1,'A',1,0.94417,121,424642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1080, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 271}}',2.98995,202715902,1974800,NULL,'2021-10-28 02:30:48',1635388248,NULL),(1950480586,10555431,2,1559974,1,1,1,'A',1,0.957786,184,459348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1839, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1917, \"small_tick_hit\": 215}}',2.99692,200174463,3167714,NULL,'2021-07-24 04:11:14',1627099874,NULL),(1926390156,10555431,2,147205,1,1,1,'A',1,0.962448,100,583096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 452, \"large_tick_hit\": 78, \"small_tick_hit\": 854, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 78, \"small_tick_hit\": 888}}',3.01894,168187531,588400,NULL,'2017-08-04 21:03:23',1501880603,NULL),(1949783791,10555431,2,2686386,1,1,1,'B',1,0.929709,81,379005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 826, \"small_tick_hit\": 166, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 177}}',3.02651,199292160,1332220,NULL,'2021-06-24 00:27:19',1624494439,NULL),(1926841276,10555431,2,60856,0,1,1,'B',1,0.92638,62,192609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 352, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',3.06067,168716214,306290,NULL,'2017-08-27 02:37:48',1503801468,NULL),(1926946984,10555431,2,364629,1,1,1,'B',1,0.93646,66,208321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 416, \"small_tick_hit\": 203, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 213}}',3.08438,168906326,312958,NULL,'2017-09-04 00:26:31',1504484791,NULL),(1926486067,10555431,2,74275,0,1,1,'A',1,0.95828,158,574128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 660, \"small_tick_hit\": 833, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',3.16182,168288702,1217486,NULL,'2017-08-09 01:22:33',1502241753,NULL),(1943708696,10555431,2,2414018,1,1,1,'A',1,0.945396,203,469805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1289, \"large_tick_hit\": 8, \"small_tick_hit\": 469, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',3.21545,191075086,2165678,NULL,'2020-09-26 16:03:28',1601136208,NULL),(1926961471,10555431,2,731283,1,1,1,'A',1,0.976397,161,726013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 42, \"small_tick_hit\": 777, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 42, \"small_tick_hit\": 801}}',3.4223,168879845,732234,NULL,'2017-09-02 23:59:36',1504396776,NULL),(1952482060,10555431,2,2652280,0,1,1,'B',1,0.93275,106,460709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1202, \"large_tick_hit\": 68, \"small_tick_hit\": 436, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 68, \"small_tick_hit\": 498}}',3.47812,202716588,1720628,NULL,'2021-10-28 03:12:22',1635390742,NULL),(1941986830,10555431,2,2184860,0,1,1,'B',1,0.922424,67,408961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 553, \"small_tick_hit\": 208, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',3.63578,188821693,555484,NULL,'2020-07-02 02:38:58',1593657538,NULL),(1926459430,10555431,2,61708,0,1,1,'A',1,0.941777,75,238614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 464, \"small_tick_hit\": 458, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',3.78815,168331667,405244,NULL,'2017-08-10 21:16:32',1502399792,NULL),(1926319988,10555431,2,1245883,1,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.85392,168187671,46700,NULL,'2017-08-04 21:10:25',1501881025,NULL),(1926200351,10555431,2,60698,0,1,1,'A',1,0.942238,57,496191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 125, \"large_tick_hit\": 48, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 48, \"small_tick_hit\": 96}}',3.85482,167998686,183940,NULL,'2017-07-27 21:00:13',1501189213,NULL),(1927066756,10555431,2,277848,0,1,1,'B',1,0.934272,94,215586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 395, \"large_tick_hit\": 46, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 46, \"small_tick_hit\": 163}}',3.8681,169046582,324228,NULL,'2017-09-10 16:02:48',1505059368,NULL),(1943432205,10555431,2,269023,1,1,1,'X',1,1,116,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 11, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 11, \"small_tick_hit\": 399}}',3.89365,190618033,217310,NULL,'2020-09-08 02:52:36',1599533556,NULL),(1926836542,10555431,2,375570,1,1,1,'A',1,0.944186,58,469734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',3.94663,168763517,400852,NULL,'2017-08-29 00:28:51',1503966531,NULL),(1935154770,10555431,2,1585782,1,1,1,'A',1,0.94337,171,649071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 262, \"large_tick_hit\": 83, \"small_tick_hit\": 338, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 83, \"small_tick_hit\": 364}}',4.05923,179693722,651096,NULL,'2019-03-02 00:14:55',1551485695,NULL),(1926499922,10555431,2,669141,0,1,1,'A',1,0.953003,75,537284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 324, \"small_tick_hit\": 406, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',4.06052,168331304,400248,NULL,'2017-08-10 20:52:48',1502398368,NULL),(1941996743,10555431,2,759554,0,1,1,'A',1,0.942734,112,535633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 702, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',4.09973,188740864,1258425,NULL,'2020-06-29 02:40:34',1593398434,NULL),(1927092205,10555431,2,497045,1,1,1,'A',1,0.969094,128,741638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 521, \"large_tick_hit\": 18, \"small_tick_hit\": 1311, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 18, \"small_tick_hit\": 1358}}',4.15952,169084628,856066,NULL,'2017-09-12 16:41:03',1505234463,NULL),(1926983965,10555431,2,27053,0,1,1,'A',1,0.950884,53,430934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 300, \"large_tick_hit\": 23, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',4.16754,168880066,371870,NULL,'2017-09-03 00:11:33',1504397493,NULL),(1929246574,10555431,2,56477,0,1,1,'S',1,0.995446,173,979754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 76, \"small_tick_hit\": 1226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 76, \"small_tick_hit\": 1232}}',4.35002,171933466,353192,NULL,'2018-01-26 00:54:56',1516928096,NULL),(1942022998,10555431,2,2090845,0,1,1,'B',1,0.921365,52,456652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 245, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',4.36591,188811116,323789,NULL,'2020-07-01 17:57:13',1593626233,NULL),(1926808702,10555431,2,454119,0,1,1,'A',1,0.94831,62,585959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 203, \"large_tick_hit\": 19, \"small_tick_hit\": 255, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',4.54745,168715776,219154,NULL,'2017-08-27 02:15:05',1503800105,NULL),(1933209344,10555431,2,273135,0,1,1,'A',1,0.974854,172,715681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 1266, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 74, \"small_tick_hit\": 1300}}',4.62412,177149977,483752,NULL,'2018-09-28 14:31:48',1538145108,NULL),(1926486465,10555431,2,31801,0,1,1,'S',1,0.991182,154,725199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',4.67241,168288758,1029254,NULL,'2017-08-09 01:26:40',1502242000,NULL),(1933240549,10555431,2,78507,0,1,1,'S',1,0.982818,89,710885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',4.72181,177181529,306834,NULL,'2018-09-30 03:03:50',1538276630,NULL),(1926885635,10555431,2,1135331,0,1,1,'A',1,0.949796,79,232607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 377, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',4.7371,168715693,311574,NULL,'2017-08-27 02:11:29',1503799889,NULL),(1933134201,10555431,2,88001,0,1,1,'S',1,0.992916,200,847975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 42, \"small_tick_hit\": 568, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 572}}',4.75013,177150337,679288,NULL,'2018-09-28 14:54:24',1538146464,NULL),(1926691403,10555431,2,52119,1,1,1,'A',1,0.958387,114,709342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 402, \"large_tick_hit\": 27, \"small_tick_hit\": 1068, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 27, \"small_tick_hit\": 1120}}',4.75629,168613253,721433,NULL,'2017-08-22 20:42:27',1503434547,NULL),(1943602069,10555431,2,2101557,1,1,1,'B',1,0.917749,71,365995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 145}}',4.82933,191075747,645240,NULL,'2020-09-26 16:32:10',1601137930,NULL),(1926553132,10555431,2,1241054,1,1,1,'S',1,0.996593,174,963104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 413}}',4.8676,168429103,438682,NULL,'2017-08-14 23:24:00',1502753040,NULL),(1946478903,10555431,2,2632518,1,1,1,'A',1,0.948074,109,422063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1041, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1095, \"small_tick_hit\": 99}}',4.90109,194804081,1597354,NULL,'2021-02-08 17:21:19',1612804879,NULL),(1945325502,10555431,2,1811434,1,1,1,'X',1,1,46,1079928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',4.92299,193319963,53647,NULL,'2020-12-21 21:58:26',1608587906,NULL),(1941705128,10555431,2,26918,1,1,1,'S',1,0.998077,109,1080348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 22, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 22, \"small_tick_hit\": 411}}',4.95549,188531722,179739,NULL,'2020-06-21 16:21:02',1592756462,NULL),(1926618567,10555431,2,31798,0,1,1,'A',1,0.967468,123,572745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 498, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',4.99318,168452910,1087040,NULL,'2017-08-15 23:37:19',1502840239,NULL),(1959825664,10555431,2,3931090,1,1,1,'A',1,0.957929,111,459011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',5.01955,212286238,1183360,NULL,'2023-04-17 03:29:57',1681702197,NULL),(1941748922,10555431,2,2020156,1,1,1,'A',1,0.976817,101,551637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 914, \"large_tick_hit\": 10, \"small_tick_hit\": 635, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 10, \"small_tick_hit\": 643}}',5.07841,188424319,1563142,NULL,'2020-06-18 03:31:29',1592451089,NULL),(1943236081,10555431,2,2363927,1,1,1,'A',1,0.965711,128,527836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1209, \"large_tick_hit\": 6, \"small_tick_hit\": 672, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 6, \"small_tick_hit\": 697}}',5.14081,190487997,1969764,NULL,'2020-09-02 20:38:18',1599079098,NULL),(1927106351,10555431,2,201191,0,1,1,'S',1,0.980124,147,783042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 65, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',5.14846,169084556,455134,NULL,'2017-09-12 16:36:57',1505234217,NULL),(1934895069,10555431,2,71877,0,1,1,'S',1,0.996169,150,887440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 26, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 26, \"small_tick_hit\": 344}}',5.15626,179471045,396918,NULL,'2019-02-15 17:04:04',1550250244,NULL),(1926835552,10555431,2,291524,0,1,1,'A',1,0.958533,64,598068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 255, \"large_tick_hit\": 106, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 106, \"small_tick_hit\": 253}}',5.199,168715405,289673,NULL,'2017-08-27 01:56:18',1503798978,NULL),(1929362321,10555431,2,1492355,0,1,1,'X',1,1,82,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',5.22511,172050292,117768,NULL,'2018-01-31 02:29:56',1517365796,NULL),(1926873416,10555431,2,134030,0,1,1,'A',1,0.963636,45,598080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 104, \"large_tick_hit\": 63, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 63, \"small_tick_hit\": 103}}',5.28617,168763488,132616,NULL,'2017-08-29 00:26:50',1503966410,NULL),(1926825062,10555431,2,374113,0,1,1,'A',1,0.97342,233,597466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 801, \"large_tick_hit\": 180, \"small_tick_hit\": 374, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 180, \"small_tick_hit\": 386}}',5.35075,168806844,2461004,NULL,'2017-08-31 00:32:57',1504139577,NULL),(1926418441,10555431,2,80987,0,1,1,'S',1,0.995516,157,819681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 109, \"small_tick_hit\": 577, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',5.36369,168187163,414514,NULL,'2017-08-04 20:44:21',1501879461,NULL),(1950184744,10555431,2,794779,1,1,1,'A',1,0.944962,181,415581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1062, \"large_tick_hit\": 23, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 23, \"small_tick_hit\": 31}}',5.45786,199719096,1909394,NULL,'2021-07-08 15:20:27',1625757627,NULL),(1951600287,10555431,2,1097392,1,1,1,'X',1,1,123,1078629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',5.51997,201684141,251138,NULL,'2021-09-17 03:03:41',1631847821,NULL),(1926876348,10555431,2,74779,0,1,1,'A',1,0.956004,134,514275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 741, \"small_tick_hit\": 302, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 321}}',5.53481,168806196,1610640,NULL,'2017-08-30 23:47:20',1504136840,NULL),(1926730109,10555431,2,28895,0,1,1,'A',1,0.948956,91,504782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 361, \"small_tick_hit\": 48, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',5.5352,168613000,732740,NULL,'2017-08-22 20:27:03',1503433623,NULL),(1926564837,10555431,2,52060,0,1,1,'A',1,0.970914,191,677348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"large_tick_hit\": 28, \"small_tick_hit\": 855, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 28, \"small_tick_hit\": 885}}',5.55495,168453512,1422618,NULL,'2017-08-16 00:15:44',1502842544,NULL),(1944494829,10555431,2,2073107,1,1,1,'B',1,0.900524,57,367039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',5.56371,192301266,368866,NULL,'2020-11-15 00:51:15',1605401475,NULL),(1949822139,10555431,2,2520121,0,1,1,'C',1,0.896505,92,381820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 483, \"large_tick_hit\": 33, \"small_tick_hit\": 151, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 33, \"small_tick_hit\": 173}}',5.6599,199292243,697370,NULL,'2021-06-24 00:32:05',1624494725,NULL),(1926781081,10555431,2,247192,0,1,1,'S',1,0.985185,103,774910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',5.66735,168613060,217724,NULL,'2017-08-22 20:30:52',1503433852,NULL),(1951448343,10555431,2,2350478,1,1,1,'A',1,0.96368,138,488149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1496, \"large_tick_hit\": 3, \"small_tick_hit\": 491, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1556, \"large_tick_hit\": 3, \"small_tick_hit\": 506}}',5.75326,201411099,3477830,NULL,'2021-09-05 21:50:51',1630878651,NULL),(1926437315,10555431,2,55110,0,1,1,'S',1,0.992386,272,897743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 68, \"small_tick_hit\": 1212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 68, \"small_tick_hit\": 1223}}',5.85282,168288506,935332,NULL,'2017-08-09 01:08:51',1502240931,NULL),(1933942890,10555431,2,126402,0,1,1,'A',1,0.973068,150,700793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 296, \"large_tick_hit\": 20, \"small_tick_hit\": 515, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 531}}',5.93774,178127586,400342,NULL,'2018-11-27 15:23:32',1543332212,NULL),(1941672215,10555431,2,1869534,1,1,1,'B',1,0.92973,67,417576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 452, \"small_tick_hit\": 236, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 251}}',5.94041,188453564,435176,NULL,'2020-06-19 02:52:33',1592535153,NULL),(1926355301,10555431,2,130367,0,1,1,'S',1,0.986755,243,826393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 86, \"small_tick_hit\": 1212, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 86, \"small_tick_hit\": 1231}}',5.96034,168163534,940460,NULL,'2017-08-03 20:47:49',1501793269,NULL),(1926782561,10555431,2,552666,1,1,1,'S',1,0.982929,184,751388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 365, \"large_tick_hit\": 72, \"small_tick_hit\": 657, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 72, \"small_tick_hit\": 671}}',5.96975,168635143,693754,NULL,'2017-08-23 19:52:22',1503517942,NULL),(1929056067,10555431,2,37517,0,1,1,'A',1,0.97554,156,650586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 838, \"small_tick_hit\": 518, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 539}}',5.97748,171598281,2203448,NULL,'2018-01-10 23:06:20',1515625580,NULL),(1944582067,10555431,2,281155,1,1,1,'X',1,1,246,1112389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',5.981,192169984,483598,NULL,'2020-11-10 02:02:12',1604973732,NULL),(1945918351,10555431,2,2103466,1,1,1,'A',1,0.96815,153,513685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1328, \"large_tick_hit\": 18, \"small_tick_hit\": 569, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 18, \"small_tick_hit\": 582}}',5.98838,194196308,2510942,NULL,'2021-01-21 17:07:17',1611248837,NULL),(1926496517,10555431,2,78464,0,1,1,'S',1,0.994152,141,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',5.99713,168262866,236522,NULL,'2017-08-07 21:48:27',1502142507,NULL),(1927617361,10555431,2,577257,1,1,1,'S',1,0.991441,163,773528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 52, \"small_tick_hit\": 962, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 970}}',6.13647,169728740,910024,NULL,'2017-10-14 15:34:56',1507995296,NULL),(1941394621,10555431,2,69404,0,1,1,'A',1,0.973893,140,562274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',6.2363,187944887,1173964,NULL,'2020-06-01 22:24:34',1591050274,NULL),(1932396285,10555431,2,1415270,1,1,1,'S',1,0.983435,203,769441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 643, \"large_tick_hit\": 48, \"small_tick_hit\": 1090, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1107}}',6.24397,176136950,2073945,NULL,'2018-08-06 15:04:43',1533567883,NULL),(1926795036,10555431,2,80990,0,1,1,'S',1,0.983218,121,690657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 89, \"small_tick_hit\": 601, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 611}}',6.25908,168613528,579026,NULL,'2017-08-22 20:58:06',1503435486,NULL),(1926530592,10555431,2,245073,0,1,1,'S',1,0.989877,207,852274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 236, \"small_tick_hit\": 868, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 236, \"small_tick_hit\": 880}}',6.29671,168324973,747484,NULL,'2017-08-10 15:05:49',1502377549,NULL),(1944949466,10555431,2,269023,1,1,1,'X',1,1,116,1081426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 11, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 11, \"small_tick_hit\": 399}}',6.34312,192700326,233884,NULL,'2020-11-29 20:34:22',1606682062,NULL),(1941958882,10555431,2,1767046,1,1,1,'A',1,0.961016,157,700612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 834, \"small_tick_hit\": 1360, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 1430}}',6.44876,188740972,2020782,NULL,'2020-06-29 02:46:45',1593398805,NULL),(1929362330,10555431,2,1492355,1,1,1,'X',1,1,82,1078848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',6.57452,172050332,128892,NULL,'2018-01-31 02:32:37',1517365957,NULL),(1943985087,10555431,2,133541,1,1,1,'X',1,1,118,1080995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',6.61767,191527580,249648,NULL,'2020-10-15 17:34:23',1602783263,NULL),(1926833832,10555431,2,823872,1,1,1,'A',1,0.963608,96,668552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 337, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',6.673,168739055,334230,NULL,'2017-08-27 23:10:53',1503875453,NULL),(1942784443,10555431,2,2484273,1,1,1,'B',1,0.910693,87,524306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',6.70692,189898234,501420,NULL,'2020-08-11 00:11:04',1597104664,NULL),(1927065426,10555431,2,277022,0,1,1,'S',1,0.99375,143,907984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 62, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',6.7239,169046679,309959,NULL,'2017-09-10 16:06:50',1505059610,NULL),(1926500901,10555431,2,140776,0,1,1,'S',1,0.991313,188,796542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 529, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',6.78628,168288569,1621470,NULL,'2017-08-09 01:13:25',1502241205,NULL),(1948757575,10555431,2,2340993,1,1,1,'B',1,0.933071,58,421966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 456, \"large_tick_hit\": 49, \"small_tick_hit\": 206, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 223}}',6.838,197939003,440860,NULL,'2021-05-13 03:48:01',1620877681,NULL),(1927670673,10555431,2,289090,0,1,1,'A',1,0.971275,76,650921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 17, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',6.88354,169728438,325348,NULL,'2017-10-14 15:22:41',1507994561,NULL),(1934950525,10555431,2,1761257,1,1,1,'S',1,0.982561,219,633543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1016, \"large_tick_hit\": 44, \"small_tick_hit\": 743, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 44, \"small_tick_hit\": 753}}',6.91807,179521391,2737198,NULL,'2019-02-18 15:23:59',1550503439,NULL),(1950213890,10555431,2,2516621,1,1,1,'A',1,0.963763,110,469681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1053, \"large_tick_hit\": 9, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 9, \"small_tick_hit\": 193}}',6.93787,199721414,1850840,NULL,'2021-07-08 16:50:19',1625763019,NULL),(1927072135,10555431,2,726976,1,1,1,'S',1,0.984992,197,741928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 616, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 629}}',6.93899,169083566,2265116,NULL,'2017-09-12 15:38:06',1505230686,NULL),(1929989005,10555431,2,52060,0,1,1,'A',1,0.957756,138,670675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 845, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 27, \"small_tick_hit\": 885}}',7.01496,172822572,1134541,NULL,'2018-03-07 01:00:16',1520384416,NULL),(1926787987,10555431,2,345599,0,1,1,'S',1,0.991974,119,956614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 499, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',7.08608,168634876,74598,NULL,'2017-08-23 19:36:05',1503516965,NULL),(1926485299,10555431,2,206985,0,1,1,'S',1,0.995367,249,855467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 109, \"small_tick_hit\": 756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',7.17067,168288916,1241312,NULL,'2017-08-09 01:36:40',1502242600,NULL),(1941312942,10555431,2,293009,0,1,1,'S',1,0.996027,168,961875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',7.17925,188002241,365384,NULL,'2020-06-03 21:43:17',1591220597,NULL),(1926876044,10555431,2,74513,0,1,1,'A',1,0.971143,185,310119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 575, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 311}}',7.24406,168716168,869180,NULL,'2017-08-27 02:35:56',1503801356,NULL),(1941416463,10555431,2,3839,1,1,1,'A',1,0.967337,184,689077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',7.26981,188055304,2068692,NULL,'2020-06-05 17:45:11',1591379111,NULL),(1927202254,10555431,2,289971,0,1,1,'A',1,0.972934,106,554486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',7.28681,169288030,721510,NULL,'2017-09-23 00:18:13',1506125893,NULL),(1943428108,10555431,2,1405572,1,1,1,'A',1,0.971751,178,528880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1502, \"large_tick_hit\": 11, \"small_tick_hit\": 379, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1547, \"large_tick_hit\": 11, \"small_tick_hit\": 389}}',7.41624,190617495,3031098,NULL,'2020-09-08 02:15:00',1599531300,NULL),(1926560459,10555431,2,1244096,1,1,1,'A',1,0.968362,171,690347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 356, \"small_tick_hit\": 501, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 520}}',7.44911,168496549,929586,NULL,'2017-08-17 22:01:00',1503007260,NULL),(1947312163,10555431,2,2191234,1,1,1,'B',1,0.915761,133,436060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',7.49394,196060609,834408,NULL,'2021-03-19 00:34:38',1616114078,NULL),(1942382730,10555431,2,2240208,1,1,1,'B',1,0.930131,91,459408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 403, \"large_tick_hit\": 61, \"small_tick_hit\": 175, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 61, \"small_tick_hit\": 196}}',7.50659,189284407,554422,NULL,'2020-07-18 23:54:56',1595116496,NULL),(1949875979,10555431,2,10818,0,1,1,'X',1,1,220,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',7.50844,199475503,280839,NULL,'2021-06-30 02:36:54',1625020614,NULL),(1944183035,10555431,2,535973,1,1,1,'A',1,0.962851,132,542789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 938, \"large_tick_hit\": 9, \"small_tick_hit\": 971, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 9, \"small_tick_hit\": 1006}}',7.56331,191704488,1893990,NULL,'2020-10-23 02:16:58',1603419418,NULL),(1941994551,10555431,2,456217,0,1,1,'B',1,0.932568,103,501861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 412, \"large_tick_hit\": 48, \"small_tick_hit\": 190, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 48, \"small_tick_hit\": 203}}',7.58126,188741130,561525,NULL,'2020-06-29 02:56:23',1593399383,NULL),(1941952737,10555431,2,125701,1,1,1,'A',1,0.972441,79,579309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 574, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 172}}',7.58564,188741166,916244,NULL,'2020-06-29 02:58:30',1593399510,NULL),(1926558188,10555431,2,164097,0,1,1,'A',1,0.976271,133,724434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 156, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 156, \"small_tick_hit\": 232}}',7.58958,168430131,333284,NULL,'2017-08-15 00:29:00',1502756940,NULL),(1934911978,10555431,2,334115,0,1,1,'S',1,0.988584,236,852589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 103, \"small_tick_hit\": 755, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 103, \"small_tick_hit\": 768}}',7.63843,179513383,1234790,NULL,'2019-02-18 00:33:10',1550449990,NULL),(1926430096,10555431,2,166188,0,1,1,'A',1,0.97695,111,673145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',7.71826,168311774,494180,NULL,'2017-08-10 00:32:38',1502325158,NULL),(1941872248,10555431,2,1129275,1,1,1,'A',1,0.96519,154,548802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 852, \"large_tick_hit\": 103, \"small_tick_hit\": 570, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 103, \"small_tick_hit\": 591}}',7.72075,188564755,1927980,NULL,'2020-06-22 18:46:08',1592851568,NULL),(1944607054,10555431,2,2553941,1,1,1,'X',1,1,177,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',7.76236,192324342,420584,NULL,'2020-11-15 20:58:11',1605473891,NULL),(1926650700,10555431,2,41140,0,1,1,'S',1,0.980798,193,699504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',7.80905,168477083,1058444,NULL,'2017-08-17 00:40:33',1502930433,NULL),(1926835399,10555431,2,630519,1,1,1,'B',1,0.936556,63,230957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 204, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 113}}',7.81755,168715226,167524,NULL,'2017-08-27 01:49:15',1503798555,NULL),(1927265181,10555431,2,345599,0,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',7.82983,169222015,80031,NULL,'2017-09-19 15:48:18',1505836098,NULL),(1927265188,10555431,2,345599,0,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',7.82983,169222034,80031,NULL,'2017-09-19 15:49:44',1505836184,NULL),(1935018388,10555431,2,163463,0,1,1,'S',1,0.988673,203,716667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 707, \"small_tick_hit\": 515, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 521}}',7.86038,179527934,2401394,NULL,'2019-02-18 23:43:09',1550533389,NULL),(1926835275,10555431,2,291523,0,1,1,'A',1,0.948252,156,266428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 428, \"large_tick_hit\": 57, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',7.86615,168739341,495386,NULL,'2017-08-27 23:28:39',1503876519,NULL),(1944347883,10555431,2,103433,1,1,1,'XH',1,1,112,1206624,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 25, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 25, \"small_tick_hit\": 406}}',7.90093,191942155,113345,NULL,'2020-11-01 02:55:02',1604199302,NULL),(1948318997,10555431,2,1241054,1,1,1,'X',1,1,174,1080990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 413}}',7.95651,197190803,485867,NULL,'2021-04-21 20:42:54',1619037774,NULL),(1935177119,10555431,2,94004,0,1,1,'A',1,0.972885,121,585437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 546, \"small_tick_hit\": 351, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',8.0317,179693828,944254,NULL,'2019-03-02 00:25:34',1551486334,NULL),(1926295394,10555431,2,1135395,0,1,1,'S',1,0.993691,147,964482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.11483,168165680,342570,NULL,'2017-08-03 22:55:24',1501800924,NULL),(1951890569,10555431,2,2169673,1,1,1,'X',1,1,119,1080566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 13, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 13, \"small_tick_hit\": 478}}',8.11994,201984820,224997,NULL,'2021-09-28 20:11:40',1632859900,NULL),(1949915082,10555431,2,2396071,0,1,1,'X',1,1,203,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',8.1219,199475407,155516,NULL,'2021-06-30 02:32:45',1625020365,NULL),(1933177853,10555431,2,378506,0,1,1,'S',1,0.99241,300,893378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 699, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}}',8.12343,177150396,1239466,NULL,'2018-09-28 14:58:21',1538146701,NULL),(1950807864,10555431,2,2945758,1,1,1,'A',1,0.963733,195,526346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1576, \"large_tick_hit\": 3, \"small_tick_hit\": 414, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1625, \"large_tick_hit\": 3, \"small_tick_hit\": 440}}',8.13576,200672962,4124236,NULL,'2021-08-09 23:46:55',1628552815,NULL),(1927330405,10555431,2,396375,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 72, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 72, \"small_tick_hit\": 354}}',8.14528,169540297,388644,NULL,'2017-10-05 11:54:25',1507204465,NULL),(1926730016,10555431,2,28894,0,1,1,'A',1,0.976562,63,711062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',8.15337,168612884,171573,NULL,'2017-08-22 20:20:26',1503433226,NULL),(1927118837,10555431,2,135593,0,1,1,'S',1,0.991416,200,982511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 50, \"small_tick_hit\": 647, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 50, \"small_tick_hit\": 654}}',8.17004,169084484,730537,NULL,'2017-09-12 16:32:04',1505233924,NULL),(1926830542,10555431,2,476541,0,1,1,'S',1,0.981387,162,815860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 47, \"small_tick_hit\": 341, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',8.17357,168782196,373338,NULL,'2017-08-29 21:06:29',1504040789,NULL),(1926625352,10555431,2,34207,0,1,1,'S',1,0.985432,142,688365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 228, \"large_tick_hit\": 336, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 336, \"small_tick_hit\": 388}}',8.20754,168453556,388826,NULL,'2017-08-16 00:19:04',1502842744,NULL),(1946396600,10555431,2,2333933,1,1,1,'A',1,0.97538,276,538652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1953, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2004, \"small_tick_hit\": 230}}',8.23858,194734252,5697976,NULL,'2021-02-06 17:14:19',1612631659,NULL),(1926552398,10555431,2,1240368,1,1,1,'S',1,0.988708,223,919817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 549, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 557}}',8.24029,168453659,989186,NULL,'2017-08-16 00:26:09',1502843169,NULL),(1943447813,10555431,2,2050629,1,1,1,'A',1,0.940751,68,404893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 487, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 170}}',8.252,190735114,478460,NULL,'2020-09-12 22:30:26',1599949826,NULL),(1944127331,10555431,2,24901,1,1,1,'X',1,1,231,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 231}}',8.28454,191804657,1003550,NULL,'2020-10-26 21:23:58',1603747438,NULL),(1945936138,10555431,2,1200528,1,1,1,'A',1,0.967271,201,511069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1336, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 327}}',8.32797,194087834,4169150,NULL,'2021-01-18 00:53:37',1610931217,NULL),(1926714386,10555431,2,823868,1,1,1,'S',1,0.995185,112,835890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 70, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 408}}',8.3425,168634896,241340,NULL,'2017-08-23 19:37:38',1503517058,NULL),(1929772780,10555431,2,66317,0,1,1,'S',1,0.987296,200,931799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 21, \"small_tick_hit\": 736, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',8.41922,172694487,840335,NULL,'2018-03-01 01:08:17',1519866497,NULL),(1926859199,10555431,2,396375,1,1,1,'S',1,0.996441,208,1073445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 72, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 72, \"small_tick_hit\": 354}}',8.50463,168739452,429008,NULL,'2017-08-27 23:36:12',1503876972,NULL),(1949873811,10555431,2,148008,0,1,1,'X',1,1,566,247440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1072}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1072}}',8.54293,199475333,933734,NULL,'2021-06-30 02:29:22',1625020162,NULL),(1944372618,10555431,2,20380,0,1,1,'X',1,1,60,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',8.55136,192143113,79086,NULL,'2020-11-08 23:16:56',1604877416,NULL),(1944754629,10555431,2,133541,1,1,1,'XH',1,1,118,1212160,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',8.61367,192515849,278059,NULL,'2020-11-22 22:33:08',1606084388,NULL),(1926711272,10555431,2,185190,0,1,1,'A',1,0.974662,144,697258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"large_tick_hit\": 26, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',8.63713,168613421,477382,NULL,'2017-08-22 20:52:04',1503435124,NULL),(1949828500,10555431,2,818272,1,1,1,'A',1,0.944386,134,437520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 753, \"large_tick_hit\": 10, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 145}}',8.63759,199252145,1361334,NULL,'2021-06-22 16:59:36',1624381176,NULL),(1927327000,10555431,2,755963,1,1,1,'S',1,0.994764,353,873749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 99, \"small_tick_hit\": 823, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 99, \"small_tick_hit\": 828}}',8.63996,169478761,1595366,NULL,'2017-10-02 00:42:32',1506904952,NULL),(1927330415,10555431,2,396375,1,1,1,'X',1,1,208,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 72, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 72, \"small_tick_hit\": 354}}',8.67304,169540328,429028,NULL,'2017-10-05 11:56:07',1507204567,NULL),(1942050323,10555431,2,2464480,1,1,1,'A',1,0.949367,91,563397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 362, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',8.70819,188741112,467240,NULL,'2020-06-29 02:55:12',1593399312,NULL),(1928010982,10555431,2,243610,1,1,1,'X',1,1,772,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 648}}',8.71178,170342880,1105766,NULL,'2017-11-14 00:38:27',1510619907,NULL),(1932428879,10555431,2,243610,1,1,1,'X',1,1,772,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 648}}',8.71178,176136078,1105766,NULL,'2018-08-06 14:16:35',1533564995,NULL),(1944893077,10555431,2,147371,1,1,1,'X',1,1,140,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 52, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 52, \"small_tick_hit\": 288}}',8.71415,192752947,205423,NULL,'2020-12-01 22:51:40',1606863100,NULL),(1944510362,10555431,2,1522626,1,1,1,'X',1,1,199,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 330}}',8.77677,192325321,348444,NULL,'2020-11-15 21:48:08',1605476888,NULL),(1948588257,10555431,2,162523,1,1,1,'X',1,1,205,1086151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 743}}',8.78968,197756068,595786,NULL,'2021-05-07 23:35:57',1620430557,NULL),(1926306773,10555431,2,1145040,1,1,1,'X',1,1,98,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',8.81417,168187682,133568,NULL,'2017-08-04 21:11:11',1501881071,NULL),(1926293377,10555431,2,1135330,0,1,1,'S',1,0.985735,177,849335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',8.84269,168165716,693086,NULL,'2017-08-03 22:58:00',1501801080,NULL),(1927009531,10555431,2,33916,0,1,1,'A',1,0.97561,156,583111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 528, \"large_tick_hit\": 59, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 59, \"small_tick_hit\": 337}}',8.85855,168905972,1134922,NULL,'2017-09-04 00:01:58',1504483318,NULL),(1935177112,10555431,2,94003,0,1,1,'X',1,1,220,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',8.88619,179693785,574010,NULL,'2019-03-02 00:21:05',1551486065,NULL),(1941544699,10555431,2,293009,1,1,1,'X',1,1,168,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',8.90798,188354194,401743,NULL,'2020-06-15 18:34:51',1592246091,NULL),(1943295608,10555431,2,2284849,1,1,1,'B',1,0.939655,73,444059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',8.95366,190592862,529758,NULL,'2020-09-06 22:36:00',1599431760,NULL),(1934978430,10555431,2,240255,0,1,1,'S',1,0.996507,248,847804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 78, \"small_tick_hit\": 660, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',8.98162,179521626,1089028,NULL,'2019-02-18 15:40:09',1550504409,NULL),(1943417410,10555431,2,549707,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 327}}',8.98303,190618541,498062,NULL,'2020-09-08 03:29:16',1599535756,NULL),(1926555944,10555431,2,577177,1,1,1,'S',1,0.993385,334,919052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 110, \"small_tick_hit\": 1425, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 110, \"small_tick_hit\": 1436}}',8.98341,168476932,1092886,NULL,'2017-08-17 00:29:54',1502929794,NULL),(1928026446,10555431,2,260179,0,1,1,'S',1,0.991018,305,917108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 356, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 524}}',8.98998,170332489,2223474,NULL,'2017-11-13 13:48:54',1510580934,NULL),(1951711471,10555431,2,306710,1,1,1,'X',1,1,167,1091100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}}',9.10196,201839754,430126,NULL,'2021-09-23 03:52:23',1632369143,NULL),(1944301845,10555431,2,861110,1,1,1,'X',1,1,155,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}}',9.15362,191966695,300510,NULL,'2020-11-02 02:23:34',1604283814,NULL),(1943257543,10555431,2,2090844,1,1,1,'A',1,0.946269,69,428943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',9.15374,190593132,503350,NULL,'2020-09-06 22:55:44',1599432944,NULL),(1926937505,10555431,2,49829,0,1,1,'S',1,0.995652,156,868265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 483}}',9.17943,168993842,399786,NULL,'2017-09-08 16:39:34',1504888774,NULL),(1947572396,10555431,2,164175,1,1,1,'X',1,1,220,1081210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 104, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 104, \"small_tick_hit\": 399}}',9.23064,196402013,417789,NULL,'2021-03-28 20:46:50',1616964410,NULL),(1926809190,10555431,2,454448,0,1,1,'A',1,0.974257,148,896141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 43, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 299}}',9.24799,168715732,333451,NULL,'2017-08-27 02:13:24',1503800004,NULL),(1926330980,10555431,2,630553,1,1,1,'S',1,0.996894,105,962070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 217}}',9.25568,168165632,245176,NULL,'2017-08-03 22:51:53',1501800713,NULL),(1927166773,10555431,2,43525,0,1,1,'S',1,0.984166,213,766421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 354, \"large_tick_hit\": 147, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',9.26064,169047233,1243545,NULL,'2017-09-10 16:31:08',1505061068,NULL),(1927653497,10555431,2,37550,0,1,1,'S',1,0.984346,221,760006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"small_tick_hit\": 433, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',9.26154,169727858,2469862,NULL,'2017-10-14 14:57:26',1507993046,NULL),(1935177129,10555431,2,94006,0,1,1,'S',1,0.99537,175,811954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 24, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',9.32805,179693801,1025012,NULL,'2019-03-02 00:23:16',1551486196,NULL),(1926558546,10555431,2,354119,0,1,1,'S',1,0.988042,144,795510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',9.33609,168407685,689394,NULL,'2017-08-14 00:42:12',1502671332,NULL),(1926895404,10555431,2,345603,0,1,1,'X',1,1,117,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',9.38801,168739365,230164,NULL,'2017-08-27 23:31:03',1503876663,NULL),(1944163631,10555431,2,1371077,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 34, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 34, \"small_tick_hit\": 635}}',9.40972,191704771,538362,NULL,'2020-10-23 02:33:25',1603420405,NULL),(1926624847,10555431,2,134043,0,1,1,'S',1,0.983471,106,792209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 68, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 68, \"small_tick_hit\": 96}}',9.41912,168407315,131264,NULL,'2017-08-14 00:21:28',1502670088,NULL),(1927180141,10555431,2,96022,0,1,1,'S',1,0.992162,254,933062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 262, \"small_tick_hit\": 973, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 262, \"small_tick_hit\": 982}}',9.46774,169048278,1033040,NULL,'2017-09-10 17:19:11',1505063951,NULL),(1926304938,10555431,2,358323,1,1,1,'S',1,0.998012,193,960308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',9.47754,168187584,389054,NULL,'2017-08-04 21:05:49',1501880749,NULL),(1943447566,10555431,2,2364107,1,1,1,'A',1,0.971193,183,553082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1031, \"large_tick_hit\": 13, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 13, \"small_tick_hit\": 383}}',9.48357,190735725,2105968,NULL,'2020-09-12 23:04:33',1599951873,NULL),(1944556363,10555431,2,2511210,1,1,1,'X',1,1,558,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 23, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',9.48986,192170981,4552120,NULL,'2020-11-10 03:04:10',1604977450,NULL),(1943445057,10555431,2,662650,1,1,1,'X',1,1,206,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 68, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 68, \"small_tick_hit\": 373}}',9.49145,190618076,382090,NULL,'2020-09-08 02:56:30',1599533790,NULL),(1926317289,10555431,2,276224,0,1,1,'S',1,0.993631,220,958047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',9.49186,168187278,459072,NULL,'2017-08-04 20:49:33',1501879773,NULL),(1934926207,10555431,2,738414,1,1,1,'S',1,0.995845,281,906033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 118, \"small_tick_hit\": 900, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 118, \"small_tick_hit\": 905}}',9.49393,179521280,1524512,NULL,'2019-02-18 15:16:27',1550502987,NULL),(1929304963,10555431,2,1415824,1,1,1,'X',1,1,499,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1197}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1197}}',9.53409,172049875,2877240,NULL,'2018-01-31 01:58:25',1517363905,NULL),(1944546135,10555431,2,861110,1,1,1,'S',1,0.993031,69,904745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 46, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}}',9.55538,192169500,161331,NULL,'2020-11-10 01:31:23',1604971883,NULL),(1926589580,10555431,2,289090,0,1,1,'S',1,0.991023,141,842592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',9.62035,168496809,645950,NULL,'2017-08-17 22:16:06',1503008166,NULL),(1945408677,10555431,2,1940033,1,1,1,'X',1,1,185,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',9.66097,193405081,446150,NULL,'2020-12-24 19:24:00',1608837840,NULL),(1929772995,10555431,2,130367,0,1,1,'S',1,0.987959,234,951522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 87, \"small_tick_hit\": 1213, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 87, \"small_tick_hit\": 1231}}',9.66564,172694151,992299,NULL,'2018-03-01 00:40:24',1519864824,NULL),(1947671457,10555431,2,2396529,1,1,1,'X',1,1,178,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}}',9.67975,196402078,422886,NULL,'2021-03-28 20:48:44',1616964524,NULL),(1926943937,10555431,2,101272,0,1,1,'S',1,0.99559,272,893071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 54, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 552}}',9.69347,168879592,1329058,NULL,'2017-09-02 23:45:21',1504395921,NULL),(1944514712,10555431,2,2457844,1,1,1,'A',1,0.965891,57,601305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 225, \"large_tick_hit\": 13, \"small_tick_hit\": 385, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 13, \"small_tick_hit\": 395}}',9.69594,192170124,266543,NULL,'2020-11-10 02:11:03',1604974263,NULL),(1927039917,10555431,2,44021,0,1,1,'S',1,0.988864,192,964904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 95, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 95, \"small_tick_hit\": 177}}',9.72887,168879894,448694,NULL,'2017-09-03 00:02:21',1504396941,NULL),(1926318431,10555431,2,277022,0,1,1,'S',1,0.998438,235,961254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',9.72969,168187212,547620,NULL,'2017-08-04 20:46:16',1501879576,NULL),(1949103193,10555431,2,532467,1,1,1,'X',1,1,295,1080554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 58, \"small_tick_hit\": 1113}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 58, \"small_tick_hit\": 1113}}',9.75396,198452126,1047560,NULL,'2021-05-28 01:31:13',1622165473,NULL),(1944458447,10555431,2,2191804,1,1,1,'X',1,1,195,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',9.79159,192143557,495764,NULL,'2020-11-08 23:48:29',1604879309,NULL),(1945757997,10555431,2,381421,1,1,1,'X',1,1,154,1087445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 19, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 19, \"small_tick_hit\": 429}}',9.86782,193779796,392936,NULL,'2021-01-07 03:53:02',1609991582,NULL),(1941436888,10555431,2,567891,1,1,1,'A',1,0.976757,196,607531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 901, \"large_tick_hit\": 3, \"small_tick_hit\": 861, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 3, \"small_tick_hit\": 877}}',9.97665,188201027,2014786,NULL,'2020-06-10 14:13:56',1591798436,NULL),(1952440354,10555431,2,2195883,1,1,1,'A',1,0.959533,152,481139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1051, \"large_tick_hit\": 12, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',9.99343,202715031,1916840,NULL,'2021-10-28 01:39:28',1635385168,NULL),(1944529835,10555431,2,2123714,1,1,1,'X',1,1,196,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 414}}',10.006,192325578,498916,NULL,'2020-11-15 22:02:09',1605477729,NULL),(1944290500,10555431,2,1385942,0,1,1,'X',1,1,165,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',10.0392,191980133,380938,NULL,'2020-11-02 17:52:35',1604339555,NULL),(1941946952,10555431,2,24426,1,1,1,'A',1,0.977435,148,698976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 565, \"large_tick_hit\": 80, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 80, \"small_tick_hit\": 187}}',10.2156,188822318,1562694,NULL,'2020-07-02 03:14:16',1593659656,NULL),(1926864746,10555431,2,129110,0,1,1,'S',1,0.991705,256,891683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 161, \"small_tick_hit\": 641, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',10.2295,168739558,923278,NULL,'2017-08-27 23:42:41',1503877361,NULL),(1926808575,10555431,2,454118,0,1,1,'A',1,0.975238,110,599921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',10.2394,168782163,551290,NULL,'2017-08-29 21:04:37',1504040677,NULL),(1934990785,10555431,2,443180,1,1,1,'S',1,0.994366,302,867674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 122, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 122, \"small_tick_hit\": 639}}',10.2408,179521322,936542,NULL,'2019-02-18 15:19:43',1550503183,NULL),(1942516309,10555431,2,1486738,1,1,1,'S',1,0.980769,127,578847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 661, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 412}}',10.2442,189527152,1417088,NULL,'2020-07-27 23:05:14',1595891114,NULL),(1949978706,10555431,2,2540676,1,1,1,'X',1,1,173,1078840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 497}}',10.2657,199444223,441079,NULL,'2021-06-29 01:04:52',1624928692,NULL),(1946410394,10555431,2,148652,1,1,1,'X',1,1,288,1096898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 55, \"small_tick_hit\": 798}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 55, \"small_tick_hit\": 798}}',10.2728,194814711,1074905,NULL,'2021-02-08 23:39:37',1612827577,NULL),(1945347842,10555431,2,963262,1,1,1,'X',1,1,180,1081639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 540}}',10.3697,193320568,381205,NULL,'2020-12-21 22:21:17',1608589277,NULL),(1950828966,10555431,2,1080850,1,1,1,'B',1,0.934363,178,423154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 726}, \"maximum_statistics\": {\"great\": 777}}',10.3991,200554516,1669992,NULL,'2021-08-06 04:48:49',1628225329,NULL),(1926595524,10555431,2,492077,0,1,1,'S',1,0.985893,177,856047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',10.4443,168430066,887616,NULL,'2017-08-15 00:23:57',1502756637,NULL),(1927063786,10555431,2,49704,0,1,1,'S',1,0.990342,178,795071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"small_tick_hit\": 645, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 653}}',10.5151,169047334,1848098,NULL,'2017-09-10 16:35:35',1505061335,NULL),(1941949944,10555431,2,25325,0,1,1,'A',1,0.964497,63,600468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',10.5766,188741401,385795,NULL,'2020-06-29 03:11:44',1593400304,NULL),(1926629455,10555431,2,74738,0,1,1,'S',1,0.991484,314,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 501, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 508}}',10.5969,168476806,1286482,NULL,'2017-08-17 00:22:25',1502929345,NULL),(1944273108,10555431,2,809928,1,1,1,'X',1,1,206,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 602}}',10.5972,191953949,473792,NULL,'2020-11-01 15:13:44',1604243624,NULL),(1926363752,10555431,2,1258358,1,1,1,'S',1,0.995976,211,961478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',10.5979,168165560,574524,NULL,'2017-08-03 22:47:28',1501800448,NULL),(1945343171,10555431,2,2553941,1,1,1,'X',1,1,177,1078410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',10.6051,193233789,463585,NULL,'2020-12-19 00:45:09',1608338709,NULL),(1945625034,10555431,2,2628039,1,1,1,'A',1,0.941094,121,233337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 10, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 175}}',10.6257,193614812,608870,NULL,'2021-01-01 03:46:09',1609472769,NULL),(1926486219,10555431,2,74276,0,1,1,'S',1,0.987805,365,911892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 13, \"small_tick_hit\": 1034, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}}',10.6423,168262927,2567484,NULL,'2017-08-07 21:52:59',1502142779,NULL),(1926585154,10555431,2,284042,0,1,1,'S',1,0.993139,136,843105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 28, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',10.6601,168429611,479626,NULL,'2017-08-14 23:52:51',1502754771,NULL),(1946349186,10555431,2,353850,1,1,1,'X',1,1,195,1080131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',10.6641,194735436,480522,NULL,'2021-02-06 17:46:09',1612633569,NULL),(1944140187,10555431,2,29956,0,1,1,'S',1,0.985019,158,614732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',10.6738,191704116,2534250,NULL,'2020-10-23 01:53:13',1603417993,NULL),(1944510376,10555431,2,1522626,1,1,1,'X',1,1,199,1080996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 330}}',10.7016,192325342,376120,NULL,'2020-11-15 21:49:34',1605476974,NULL),(1944229136,10555431,2,2644283,1,1,1,'X',1,1,155,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',10.7104,191803283,306902,NULL,'2020-10-26 20:18:20',1603743500,NULL),(1926356435,10555431,2,1257655,0,1,1,'S',1,0.986965,154,846129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 7, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',10.7205,168165591,826002,NULL,'2017-08-03 22:49:14',1501800554,NULL),(1946637640,10555431,2,1612937,0,1,1,'A',1,0.955239,123,501579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 671, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',10.7864,194990878,1017504,NULL,'2021-02-14 02:12:12',1613268732,NULL),(1927670919,10555431,2,1257734,0,1,1,'A',1,0.973806,162,659947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',10.7952,169728137,993910,NULL,'2017-10-14 15:10:13',1507993813,NULL),(1926731907,10555431,2,1256135,1,1,1,'S',1,0.994129,221,1072501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',10.8053,168681274,650048,NULL,'2017-08-25 19:19:45',1503688785,NULL),(1927265929,10555431,2,345603,1,1,1,'X',1,1,117,1077987,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',10.853,169239115,250853,NULL,'2017-09-20 15:02:59',1505919779,NULL),(1934909415,10555431,2,712436,1,1,1,'X',1,1,193,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 439}}',10.8721,179513500,555070,NULL,'2019-02-18 00:43:46',1550450626,NULL),(1943358460,10555431,2,1959261,0,1,1,'A',1,0.9472,84,487750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',10.8799,190616996,571414,NULL,'2020-09-08 01:34:22',1599528862,NULL),(1941714514,10555431,2,1779848,1,1,1,'X',1,1,178,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',10.9071,188502543,449854,NULL,'2020-06-20 17:25:41',1592673941,NULL),(1941662235,10555431,2,2348271,0,1,1,'S',1,0.990164,99,194721,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',10.9145,188387839,260726,NULL,'2020-06-16 22:08:49',1592345329,NULL),(1951538872,10555431,2,929611,1,1,1,'X',1,1,187,1078194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 620}}',10.9445,201684724,503206,NULL,'2021-09-17 03:40:10',1631850010,NULL),(1927065435,10555431,2,277022,0,1,1,'X',1,1,235,1077549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',11.0062,169046715,605585,NULL,'2017-09-10 16:08:37',1505059717,NULL),(1945048285,10555431,2,185227,1,1,1,'X',1,1,176,1081208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 610}}',11.0395,192956452,392949,NULL,'2020-12-09 02:40:14',1607481614,NULL),(1927306373,10555431,2,276224,1,1,1,'X',1,1,220,1076260,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',11.0606,169222180,507777,NULL,'2017-09-19 16:00:15',1505836815,NULL),(1944806771,10555431,2,593567,1,1,1,'XH',1,1,198,1210711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',11.066,192621523,500617,NULL,'2020-11-27 00:22:30',1606436550,NULL),(1927190430,10555431,2,277212,0,1,1,'S',1,0.986759,250,828720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 527, \"large_tick_hit\": 150, \"small_tick_hit\": 1037, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',11.1082,169288270,1360933,NULL,'2017-09-23 00:33:15',1506126795,NULL),(1948824339,10555431,2,492055,1,1,1,'X',1,1,210,1082280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 755}}',11.1216,197953502,580229,NULL,'2021-05-13 15:05:18',1620918318,NULL),(1943329749,10555431,2,2570596,1,1,1,'A',1,0.951923,98,486702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 543, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 262}}',11.1583,190515321,778190,NULL,'2020-09-03 23:58:04',1599177484,NULL),(1927705826,10555431,2,1256135,1,1,1,'X',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',11.161,170048559,650078,NULL,'2017-10-30 13:55:30',1509371730,NULL),(1927705835,10555431,2,1256135,1,1,1,'X',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',11.161,170048576,650078,NULL,'2017-10-30 13:57:11',1509371831,NULL),(1944698506,10555431,2,281158,1,1,1,'X',1,1,365,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 57, \"small_tick_hit\": 1256}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 57, \"small_tick_hit\": 1256}}',11.1807,192342693,1613280,NULL,'2020-11-16 16:29:05',1605544145,NULL),(1952402489,10555431,2,103189,1,1,1,'X',1,1,199,1088086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 29, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 29, \"small_tick_hit\": 469}}',11.1817,202533458,570555,NULL,'2021-10-20 22:23:15',1634768595,NULL),(1946269672,10555431,2,153848,1,1,1,'XH',1,1,145,1213122,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 21, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 21, \"small_tick_hit\": 397}}',11.195,194566055,348808,NULL,'2021-02-01 19:46:37',1612208797,NULL),(1949987439,10555431,2,792693,1,1,1,'X',1,1,299,1086573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',11.2017,199350357,1176948,NULL,'2021-06-25 22:34:13',1624660453,NULL),(1944378584,10555431,2,431842,1,1,1,'X',1,1,238,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}}',11.205,192143534,502850,NULL,'2020-11-08 23:46:47',1604879207,NULL),(1926332171,10555431,2,289089,0,1,1,'S',1,0.994565,200,962299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 352}}',11.2581,168163339,425522,NULL,'2017-08-03 20:37:10',1501792630,NULL),(1945272481,10555431,2,133542,1,1,1,'XH',1,1,184,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 413}}',11.2705,193201990,730691,NULL,'2020-12-17 22:35:41',1608244541,NULL),(1943285274,10555431,2,1347025,0,1,1,'B',1,0.923328,105,458581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',11.3091,190539709,596706,NULL,'2020-09-04 22:45:48',1599259548,NULL),(1957100413,10555431,2,1707534,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 318}}',11.3305,208758233,382228,NULL,'2022-08-12 23:58:50',1660348730,NULL),(1944546128,10555431,2,861110,1,1,1,'S',1,0.998258,155,1084480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}}',11.3361,192169486,313007,NULL,'2020-11-10 01:30:13',1604971813,NULL),(1945471011,10555431,2,71098,1,1,1,'X',1,1,130,1077985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 14, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',11.364,193493350,246263,NULL,'2020-12-27 21:34:41',1609104881,NULL),(1934879512,10555431,2,146935,1,1,1,'A',1,0.976534,112,692637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 654, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 667}}',11.4009,179514589,769832,NULL,'2019-02-18 02:20:46',1550456446,NULL),(1929837836,10555431,2,433977,1,1,1,'S',1,0.997773,352,1083815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',11.4068,172694060,1505778,NULL,'2018-03-01 00:31:06',1519864266,NULL),(1948394193,10555431,2,1632318,1,1,1,'X',1,1,177,1079060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 62, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 62, \"small_tick_hit\": 309}}',11.4266,197366371,334566,NULL,'2021-04-26 23:45:32',1619480732,NULL),(1945777658,10555431,2,1385942,1,1,1,'X',1,1,165,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',11.4872,193973153,420177,NULL,'2021-01-14 02:46:03',1610592363,NULL),(1942159262,10555431,2,2238807,1,1,1,'A',1,0.961272,104,552213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',11.4882,189015431,711010,NULL,'2020-07-09 02:56:53',1594263413,NULL),(1926711964,10555431,2,630553,1,1,1,'S',1,0.984472,105,1071298,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 217}}',11.4965,168681417,263824,NULL,'2017-08-25 19:26:49',1503689209,NULL),(1941607009,10555431,2,2284936,1,1,1,'X',1,1,178,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}}',11.5142,188234485,420390,NULL,'2020-06-11 17:05:46',1591895146,NULL),(1943432224,10555431,2,269025,1,1,1,'X',1,1,153,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 17, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 17, \"small_tick_hit\": 447}}',11.5171,190618055,462630,NULL,'2020-09-08 02:54:29',1599533669,NULL),(1926606522,10555431,2,28896,0,1,1,'S',1,0.990826,122,751475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',11.5422,168429249,654520,NULL,'2017-08-14 23:32:03',1502753523,NULL),(1926315990,10555431,2,369137,1,1,1,'S',1,0.992604,504,982986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 47, \"small_tick_hit\": 1509, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 47, \"small_tick_hit\": 1524}}',11.5712,168187003,3029534,NULL,'2017-08-04 20:36:24',1501878984,NULL),(1929285010,10555431,2,358323,1,1,1,'X',1,1,193,1076477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',11.5761,172050370,428700,NULL,'2018-01-31 02:35:32',1517366132,NULL),(1941928152,10555431,2,291071,0,1,1,'S',1,0.991317,130,892881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 3, \"small_tick_hit\": 493, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}}',11.5974,188741016,451273,NULL,'2020-06-29 02:49:45',1593398985,NULL),(1946031825,10555431,2,509257,1,1,1,'A',1,0.96875,97,513751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',11.6032,194240655,763000,NULL,'2021-01-23 00:07:52',1611360472,NULL),(1950892020,10555431,2,1515406,1,1,1,'A',1,0.946753,61,432482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',11.6278,200586210,713950,NULL,'2021-08-07 03:46:10',1628307970,NULL),(1950443521,10555431,2,353567,1,1,1,'X',1,1,235,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 373}}',11.6543,200113129,611142,NULL,'2021-07-22 00:03:44',1626912224,NULL),(1926305975,10555431,2,359081,0,1,1,'S',1,0.995652,236,845042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',11.6551,168187614,1013884,NULL,'2017-08-04 21:07:20',1501880840,NULL),(1945587528,10555431,2,2397875,0,1,1,'SH',1,0.994662,101,905099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',11.6783,193601207,568837,NULL,'2020-12-31 16:42:42',1609432962,NULL),(1941920557,10555431,2,1707225,1,1,1,'X',1,1,221,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',11.7553,188673695,609250,NULL,'2020-06-26 16:19:01',1593188341,NULL),(1946618258,10555431,2,76526,1,1,1,'X',1,1,188,1083141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 721}}',11.7576,195047525,486802,NULL,'2021-02-15 20:20:48',1613420448,NULL),(1935259200,10555431,2,1877450,1,1,1,'X',1,1,259,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 61, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 61, \"small_tick_hit\": 379}}',11.8168,179693891,744454,NULL,'2019-03-02 00:30:24',1551486624,NULL),(1944525706,10555431,2,2116391,1,1,1,'SH',1,0.984026,132,800781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 485}}',11.844,192169636,998089,NULL,'2020-11-10 01:39:51',1604972391,NULL),(1947024494,10555431,2,2606015,1,1,1,'A',1,0.977552,175,554595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1009, \"large_tick_hit\": 53, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 53, \"small_tick_hit\": 290}}',11.866,195466284,2409632,NULL,'2021-02-28 02:38:12',1614479892,NULL),(1945525502,10555431,2,1031501,1,1,1,'X',1,1,210,1081851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 44, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 44, \"small_tick_hit\": 307}}',11.8883,193582483,565779,NULL,'2020-12-30 23:42:24',1609371744,NULL),(1945401522,10555431,2,133542,1,1,1,'SH',1,0.99665,87,939384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 413}}',11.8901,193492980,328736,NULL,'2020-12-27 21:20:08',1609104008,NULL),(1951618725,10555431,2,68206,1,1,1,'X',1,1,131,1077985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 165}}',11.8948,201684179,245280,NULL,'2021-09-17 03:06:36',1631847996,NULL),(1949851312,10555431,2,3008613,1,1,1,'X',1,1,225,1081204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 637}}',11.9606,199250583,631750,NULL,'2021-06-22 16:01:28',1624377688,NULL),(1926412705,10555431,2,557815,0,1,1,'S',1,0.991329,381,849507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 287, \"small_tick_hit\": 573, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',12.0174,168165203,2808874,NULL,'2017-08-03 22:27:06',1501799226,NULL),(1951911180,10555431,2,139507,0,1,1,'X',1,1,211,1078410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',12.0275,201984514,559283,NULL,'2021-09-28 19:55:50',1632858950,NULL),(1946617408,10555431,2,75172,1,1,1,'XH',1,1,131,1212400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',12.0781,194988566,302550,NULL,'2021-02-14 00:29:06',1613262546,NULL),(1944695031,10555431,2,1655882,1,1,1,'X',1,1,399,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',12.0859,192343295,2188208,NULL,'2020-11-16 16:56:33',1605545793,NULL),(1948997801,10555431,2,2800788,1,1,1,'X',1,1,527,1093229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 156, \"small_tick_hit\": 1392}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 156, \"small_tick_hit\": 1392}}',12.1153,198213683,2850106,NULL,'2021-05-21 00:44:02',1621557842,NULL),(1941486897,10555431,2,1148432,0,1,1,'X',1,1,364,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',12.1222,188065588,2272546,NULL,'2020-06-06 00:35:34',1591403734,NULL),(1949061169,10555431,2,92028,1,1,1,'X',1,1,86,1086589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',12.1679,198213141,179784,NULL,'2021-05-21 00:17:36',1621556256,NULL),(1941593128,10555431,2,1158419,0,1,1,'X',1,1,238,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',12.1752,188353605,627768,NULL,'2020-06-15 18:10:21',1592244621,NULL),(1948668609,10555431,2,407195,1,1,1,'X',1,1,217,1081206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 638}}',12.1775,197738479,529861,NULL,'2021-05-07 14:17:57',1620397077,NULL),(1926787303,10555431,2,879243,1,1,1,'S',1,0.99844,230,984930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 411}}',12.1815,168634855,824392,NULL,'2017-08-23 19:34:46',1503516886,NULL),(1945601483,10555431,2,2423428,1,1,1,'A',1,0.950841,86,526625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',12.1905,193582358,716868,NULL,'2020-12-30 23:36:36',1609371396,NULL),(1943140702,10555431,2,192765,1,1,1,'X',1,1,396,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 39, \"small_tick_hit\": 1076}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 39, \"small_tick_hit\": 1076}}',12.2049,190419023,2785612,NULL,'2020-08-31 01:14:15',1598836455,NULL),(1950337762,10555431,2,809928,1,1,1,'X',1,1,206,1079271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 602}}',12.2058,199974005,523592,NULL,'2021-07-17 03:32:54',1626492774,NULL),(1951198449,10555431,2,2287856,1,1,1,'A',1,0.948783,141,482919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 824, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',12.2142,201036326,1399810,NULL,'2021-08-22 22:30:08',1629671408,NULL),(1926841259,10555431,2,188935,1,1,1,'S',1,0.996158,326,902657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 79, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 79, \"small_tick_hit\": 630}}',12.223,168827801,1293914,NULL,'2017-08-31 22:41:17',1504219277,NULL),(1950804239,10555431,2,1597481,1,1,1,'A',1,0.964481,141,484106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 940, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 123}}',12.2258,200601895,2475550,NULL,'2021-08-07 16:36:36',1628354196,NULL),(1948413955,10555431,2,402974,1,1,1,'X',1,1,216,1082925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 37, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 37, \"small_tick_hit\": 473}}',12.2541,197433257,614301,NULL,'2021-04-28 23:45:46',1619653546,NULL),(1935119460,10555431,2,989652,1,1,1,'S',1,0.988861,347,725923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1028, \"large_tick_hit\": 120, \"small_tick_hit\": 450, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 120, \"small_tick_hit\": 457}}',12.271,179571118,5932524,NULL,'2019-02-21 23:01:42',1550790102,NULL),(1929619489,10555431,2,1095679,0,1,1,'S',1,0.995385,219,927096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 77, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',12.2716,172253447,493002,NULL,'2018-02-09 00:35:36',1518136536,NULL),(1927647817,10555431,2,1135330,0,1,1,'X',1,1,226,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',12.3671,169728871,1019350,NULL,'2017-10-14 15:40:51',1507995651,NULL),(1948691161,10555431,2,1252296,1,1,1,'X',1,1,202,1080774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',12.3827,197685838,607379,NULL,'2021-05-06 00:04:17',1620259457,NULL),(1947506860,10555431,2,75667,1,1,1,'X',1,1,193,1079916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 515}}',12.3959,196167353,482184,NULL,'2021-03-22 02:27:42',1616380062,NULL),(1929950208,10555431,2,94792,1,1,1,'X',1,1,425,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 657}}',12.4358,172804843,1766410,NULL,'2018-03-06 00:01:12',1520294472,NULL),(1926904832,10555431,2,554957,1,1,1,'S',1,0.992605,443,961096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 765, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',12.4557,168739109,1570474,NULL,'2017-08-27 23:14:44',1503875684,NULL),(1948246505,10555431,2,247192,1,1,1,'X',1,1,164,1080991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',12.4639,197189994,435358,NULL,'2021-04-21 20:15:54',1619036154,NULL),(1944689921,10555431,2,63991,1,1,1,'S',1,0.989336,131,663226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 572, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 264}}',12.4646,192342787,1995510,NULL,'2020-11-16 16:33:40',1605544420,NULL),(1951843914,10555431,2,2631646,1,1,1,'X',1,1,256,1087438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',12.4967,201968854,836269,NULL,'2021-09-28 02:59:36',1632797976,NULL),(1945062130,10555431,2,2303346,1,1,1,'X',1,1,186,1077121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 237}}',12.5034,192951571,664983,NULL,'2020-12-08 21:53:00',1607464380,NULL),(1941966745,10555431,2,2161928,1,1,1,'A',1,0.96973,109,654540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 475, \"large_tick_hit\": 20, \"small_tick_hit\": 402, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 20, \"small_tick_hit\": 417}}',12.5254,188741415,865142,NULL,'2020-06-29 03:13:08',1593400388,NULL),(1948595673,10555431,2,630553,1,1,1,'X',1,1,105,1079276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 217}}',12.5298,197686284,270474,NULL,'2021-05-06 00:23:26',1620260606,NULL),(1935109043,10555431,2,55371,1,1,1,'X',1,1,185,1088945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',12.5554,179571391,578781,NULL,'2019-02-21 23:30:46',1550791846,NULL),(1941705323,10555431,2,354118,0,1,1,'X',1,1,265,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.5655,188514889,690056,NULL,'2020-06-21 02:55:33',1592708133,NULL),(1929324431,10555431,2,41804,1,1,1,'S',1,0.9875,201,864204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 50, \"small_tick_hit\": 313}}',12.6396,172049261,684728,NULL,'2018-01-31 01:13:37',1517361217,NULL),(1943332062,10555431,2,291071,1,1,1,'X',1,1,194,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}}',12.6884,190467525,820452,NULL,'2020-09-02 00:10:06',1599005406,NULL),(1944532783,10555431,2,2290338,1,1,1,'X',1,1,299,1081202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 87, \"small_tick_hit\": 1105}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 87, \"small_tick_hit\": 1105}}',12.6971,192324502,955556,NULL,'2020-11-15 21:06:10',1605474370,NULL),(1943455498,10555431,2,2500647,1,1,1,'A',1,0.978894,127,584484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 653, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 14, \"small_tick_hit\": 312}}',12.7159,190699185,1603858,NULL,'2020-09-11 16:48:05',1599842885,NULL),(1949872589,10555431,2,1535346,1,1,1,'X',1,1,148,1077122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 448}}',12.7376,199460449,332095,NULL,'2021-06-29 15:39:35',1624981175,NULL),(1944182619,10555431,2,1809653,1,1,1,'A',1,0.956638,267,546201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 905, \"large_tick_hit\": 107, \"small_tick_hit\": 422, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 107, \"small_tick_hit\": 442}}',12.7564,191774108,2538052,NULL,'2020-10-25 16:56:37',1603644997,NULL),(1941322377,10555431,2,25389,0,1,1,'A',1,0.974563,87,775026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 16, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 434}}',12.7702,187979556,274269,NULL,'2020-06-03 03:40:21',1591155621,NULL),(1948394748,10555431,2,794153,1,1,1,'X',1,1,390,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 70, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 70, \"small_tick_hit\": 633}}',12.7806,197335151,1820762,NULL,'2021-04-26 00:29:33',1619396973,NULL),(1947573087,10555431,2,577177,1,1,1,'X',1,1,378,1080335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 111, \"small_tick_hit\": 1436}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 111, \"small_tick_hit\": 1436}}',12.8651,196442421,1498435,NULL,'2021-03-30 03:18:35',1617074315,NULL),(1929962850,10555431,2,724408,1,1,1,'S',1,0.989551,443,839464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 713, \"large_tick_hit\": 96, \"small_tick_hit\": 1085, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 96, \"small_tick_hit\": 1101}}',12.8809,172804736,4631874,NULL,'2018-03-05 23:50:23',1520293823,NULL),(1944508787,10555431,2,431842,1,1,1,'X',1,1,238,1081207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}}',12.8879,192170825,551082,NULL,'2020-11-10 02:54:46',1604976886,NULL),(1926464121,10555431,2,374115,0,1,1,'S',1,0.993421,439,918921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 69, \"small_tick_hit\": 583, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',12.889,168289221,3153250,NULL,'2017-08-09 01:56:28',1502243788,NULL),(1926430312,10555431,2,166211,0,1,1,'S',1,0.986038,225,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}}',12.9205,168288841,571824,NULL,'2017-08-09 01:32:05',1502242325,NULL),(1950033870,10555431,2,1978018,1,1,1,'A',1,0.958333,98,481453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 622, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 191}}',12.9578,199672046,948042,NULL,'2021-07-06 22:40:54',1625611254,NULL),(1948567489,10555431,2,1233942,1,1,1,'X',1,1,373,1081405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',12.9939,197636480,1750176,NULL,'2021-05-04 16:33:16',1620145996,NULL),(1944120144,10555431,2,112155,1,1,1,'X',1,1,310,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 172}}',13.0006,191804614,2385468,NULL,'2020-10-26 21:21:11',1603747271,NULL),(1944593249,10555431,2,2542535,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',13.0084,192325216,1177278,NULL,'2020-11-15 21:42:14',1605476534,NULL),(1944277390,10555431,2,487592,0,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',13.0584,191953340,696304,NULL,'2020-11-01 14:44:43',1604241883,NULL),(1945934591,10555431,2,1186518,1,1,1,'S',1,0.984636,193,645163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1051, \"large_tick_hit\": 115, \"small_tick_hit\": 1718, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 115, \"small_tick_hit\": 1736}}',13.0759,194090107,2909520,NULL,'2021-01-18 02:44:04',1610937844,NULL),(1945505694,10555431,2,2702470,1,1,1,'X',1,1,160,1077552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',13.0913,193406497,367764,NULL,'2020-12-24 20:20:59',1608841259,NULL),(1941768915,10555431,2,1009020,1,1,1,'S',1,0.98,259,637381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 821, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',13.1275,188424190,3259756,NULL,'2020-06-18 03:24:43',1592450683,NULL),(1944968875,10555431,2,2191804,1,1,1,'X',1,1,195,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',13.1689,192701979,547480,NULL,'2020-11-29 21:55:59',1606686959,NULL),(1927317011,10555431,2,1257655,0,1,1,'A',1,0.973929,155,764348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',13.2183,169349024,612349,NULL,'2017-09-25 16:24:39',1506356679,NULL),(1941593136,10555431,2,1158419,1,1,1,'X',1,1,238,1079699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',13.2455,188353641,690143,NULL,'2020-06-15 18:12:03',1592244723,NULL),(1929288656,10555431,2,480200,1,1,1,'S',1,0.999196,502,967149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 104, \"small_tick_hit\": 740, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 104, \"small_tick_hit\": 741}}',13.288,172049149,2572252,NULL,'2018-01-31 01:04:47',1517360687,NULL),(1935143366,10555431,2,71877,1,1,1,'X',1,1,178,1099485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 26, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 26, \"small_tick_hit\": 344}}',13.3073,179693509,539741,NULL,'2019-03-01 23:55:55',1551484555,NULL),(1936134638,10555431,2,315551,0,1,1,'S',1,0.987128,219,770303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"small_tick_hit\": 758, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',13.3103,180905239,1972640,NULL,'2019-05-17 14:01:03',1558101663,NULL),(1944649650,10555431,2,2123714,1,1,1,'X',1,1,196,1084861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 414}}',13.3194,192330309,539918,NULL,'2020-11-16 03:14:57',1605496497,NULL),(1955242261,10555431,2,3090815,1,1,1,'S',1,0.980096,182,562259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1087, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',13.3959,206223635,3079554,NULL,'2022-04-03 20:52:21',1649019141,NULL),(1950200918,10555431,2,257389,1,1,1,'X',1,1,281,1079915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 117, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 117, \"small_tick_hit\": 468}}',13.4013,199720458,701327,NULL,'2021-07-08 16:13:25',1625760805,NULL),(1929812382,10555431,2,34207,0,1,1,'S',1,0.989594,205,827710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"large_tick_hit\": 342, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}}',13.4469,172694433,522757,NULL,'2018-03-01 01:04:50',1519866290,NULL),(1949871937,10555431,2,2582269,1,1,1,'X',1,1,186,1081205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',13.4787,199459780,498119,NULL,'2021-06-29 15:11:40',1624979500,NULL),(1944378543,10555431,2,431137,1,1,1,'X',1,1,227,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 329}}',13.4915,192143650,588850,NULL,'2020-11-08 23:55:29',1604879729,NULL),(1949987456,10555431,2,792695,1,1,1,'X',1,1,396,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 712}}',13.5402,199460762,2963560,NULL,'2021-06-29 15:52:28',1624981948,NULL),(1946672320,10555431,2,1250927,1,1,1,'A',1,0.963687,96,629167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',13.5792,195250940,688754,NULL,'2021-02-21 16:10:04',1613923804,NULL),(1952036515,10555431,2,965348,1,1,1,'XH',1,1,191,1208302,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 42, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 42, \"small_tick_hit\": 703}}',13.586,202117877,510062,NULL,'2021-10-04 03:00:35',1633316435,NULL),(1945961891,10555431,2,254969,1,1,1,'X',1,1,204,1077120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 302}}',13.6282,194195800,488069,NULL,'2021-01-21 16:50:15',1611247815,NULL),(1952460634,10555431,2,2610932,1,1,1,'A',1,0.96804,256,534192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1071, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 9, \"small_tick_hit\": 286}}',13.6447,202717044,3278806,NULL,'2021-10-28 03:41:24',1635392484,NULL),(1945584950,10555431,2,2396071,1,1,1,'X',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',13.6501,193600954,497054,NULL,'2020-12-31 16:34:12',1609432452,NULL),(1936174664,10555431,2,86023,1,1,1,'S',1,0.986622,106,735162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 32, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 264}}',13.6598,181132772,771326,NULL,'2019-05-31 13:50:40',1559310640,NULL),(1927144086,10555431,2,550385,1,1,1,'S',1,0.993873,376,872348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 120, \"small_tick_hit\": 863, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 870}}',13.7088,169047141,2865486,NULL,'2017-09-10 16:27:24',1505060844,NULL),(1944626804,10555431,2,138834,1,1,1,'X',1,1,406,1088508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 142, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 142, \"small_tick_hit\": 684}}',13.7554,192342358,1596126,NULL,'2020-11-16 16:12:21',1605543141,NULL),(1947446555,10555431,2,1555810,1,1,1,'X',1,1,200,1087013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 298}}',13.7656,196270623,539865,NULL,'2021-03-25 02:21:11',1616638871,NULL),(1927265195,10555431,2,345599,1,1,1,'X',1,1,119,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',13.7877,169222097,83051,NULL,'2017-09-19 15:54:02',1505836442,NULL),(1944802744,10555431,2,2514999,1,1,1,'X',1,1,234,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 414}}',13.8151,192515659,985336,NULL,'2020-11-22 22:22:54',1606083774,NULL),(1927649156,10555431,2,1135395,1,1,1,'X',1,1,147,1082928,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',13.8288,169728829,373024,NULL,'2017-10-14 15:39:02',1507995542,NULL),(1927442653,10555431,2,152210,1,1,1,'S',1,0.994426,413,979447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 484}}',13.836,169540159,2117734,NULL,'2017-10-05 11:42:58',1507203778,NULL),(1927342221,10555431,2,206929,1,1,1,'X',1,1,309,1089797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}}',13.8551,169489040,1273756,NULL,'2017-10-02 15:34:28',1506958468,NULL),(1941605061,10555431,2,2283483,1,1,1,'X',1,1,156,1083574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 429}}',13.8906,188354931,364706,NULL,'2020-06-15 19:06:29',1592247989,NULL),(1945679926,10555431,2,1435997,0,1,1,'B',1,0.932229,112,485510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 392, \"large_tick_hit\": 63, \"small_tick_hit\": 164, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 63, \"small_tick_hit\": 184}}',13.8915,193806115,738400,NULL,'2021-01-08 01:48:39',1610070519,NULL),(1944807355,10555431,2,2341596,1,1,1,'XH',1,1,124,1209275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 60, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 60, \"small_tick_hit\": 201}}',13.9047,192621390,160644,NULL,'2020-11-27 00:15:29',1606436129,NULL),(1945563412,10555431,2,854125,1,1,1,'X',1,1,111,1076267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 28, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',13.9138,193582419,156935,NULL,'2020-12-30 23:39:19',1609371559,NULL),(1950093694,10555431,2,2523873,1,1,1,'A',1,0.96264,102,484216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',13.9186,199671730,981030,NULL,'2021-07-06 22:24:42',1625610282,NULL),(1946419515,10555431,2,164708,1,1,1,'X',1,1,188,1083141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 542}}',13.928,194814566,503909,NULL,'2021-02-08 23:32:04',1612827124,NULL),(1926740793,10555431,2,132603,1,1,1,'S',1,0.995908,438,960567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 779, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',13.9303,168544063,1844534,NULL,'2017-08-19 22:21:15',1503181275,NULL),(1946272089,10555431,2,1180743,1,1,1,'XH',1,1,147,1215776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 68, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 68, \"small_tick_hit\": 256}}',13.9322,194441045,255767,NULL,'2021-01-29 03:28:50',1611890930,NULL),(1929780791,10555431,2,511864,0,1,1,'S',1,0.988133,340,812731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 622, \"large_tick_hit\": 4, \"small_tick_hit\": 623, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',13.9693,172674235,3599694,NULL,'2018-02-28 00:10:47',1519776647,NULL),(1944649707,10555431,2,2123716,1,1,1,'X',1,1,265,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',13.9844,192330284,1376030,NULL,'2020-11-16 03:13:10',1605496390,NULL),(1944272870,10555431,2,808893,1,1,1,'X',1,1,232,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',13.9925,191953894,1044534,NULL,'2020-11-01 15:11:00',1604243460,NULL),(1926642387,10555431,2,233185,1,1,1,'S',1,0.996379,527,966933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 849, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 854}}',13.9939,168428925,2807462,NULL,'2017-08-14 23:14:25',1502752465,NULL),(1951454702,10555431,2,2368500,1,1,1,'A',1,0.956012,171,488536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 782, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',14.0097,201500188,1813880,NULL,'2021-09-09 16:03:06',1631203386,NULL),(1926730023,10555431,2,28894,0,1,1,'X',1,1,130,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,168612922,265900,NULL,'2017-08-22 20:22:13',1503433333,NULL),(1944458302,10555431,2,2191673,1,1,1,'X',1,1,265,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',14.031,192143584,1764592,NULL,'2020-11-08 23:50:20',1604879420,NULL),(1943331470,10555431,2,269024,1,1,1,'X',1,1,192,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',14.0813,190515065,957840,NULL,'2020-09-03 23:37:16',1599176236,NULL),(1943676018,10555431,2,860060,1,1,1,'X',1,1,234,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',14.1073,191075500,1062444,NULL,'2020-09-26 16:21:20',1601137280,NULL),(1942377977,10555431,2,2096087,0,1,1,'A',1,0.962044,87,553857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 331, \"large_tick_hit\": 24, \"small_tick_hit\": 304, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 316}}',14.1667,189314346,509552,NULL,'2020-07-20 01:37:42',1595209062,NULL),(1945615743,10555431,2,1661046,1,1,1,'X',1,1,282,1079268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',14.2062,193691777,833087,NULL,'2021-01-03 23:43:01',1609717381,NULL),(1934911476,10555431,2,513285,1,1,1,'S',1,0.997567,196,959063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',14.227,179513294,739052,NULL,'2019-02-18 00:25:11',1550449511,NULL),(1944477586,10555431,2,2647779,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 365}}',14.2321,192048083,1333650,NULL,'2020-11-05 14:01:15',1604584875,NULL),(1944243408,10555431,2,20381,0,1,1,'X',1,1,68,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',14.2779,191820527,123604,NULL,'2020-10-27 14:32:44',1603809164,NULL),(1944449700,10555431,2,1462336,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',14.2872,192143933,525602,NULL,'2020-11-09 00:18:55',1604881135,NULL),(1926336019,10555431,2,1165566,1,1,1,'S',1,0.992481,129,957113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',14.2989,168187711,332658,NULL,'2017-08-04 21:12:33',1501881153,NULL),(1947462312,10555431,2,660993,1,1,1,'X',1,1,651,1094954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1233}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1233}}',14.3296,196218410,2994603,NULL,'2021-03-23 16:07:11',1616515631,NULL),(1941955759,10555431,2,353748,0,1,1,'A',1,0.956975,100,615183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',14.3459,188741241,607926,NULL,'2020-06-29 03:03:22',1593399802,NULL),(1944777129,10555431,2,1371077,1,1,1,'X',1,1,213,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 34, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 34, \"small_tick_hit\": 635}}',14.3525,192516392,595266,NULL,'2020-11-22 23:08:00',1606086480,NULL),(1944970417,10555431,2,1867552,1,1,1,'X',1,1,247,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',14.4161,192702176,1098444,NULL,'2020-11-29 22:04:40',1606687480,NULL),(1950507579,10555431,2,553247,1,1,1,'X',1,1,341,1077112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 96, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 96, \"small_tick_hit\": 544}}',14.4553,200030990,1193815,NULL,'2021-07-19 03:21:51',1626664911,NULL),(1935165850,10555431,2,25389,1,1,1,'S',1,0.99841,195,961100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 434}}',14.4611,179693615,659498,NULL,'2019-03-02 00:05:43',1551485143,NULL),(1941742204,10555431,2,176339,0,1,1,'A',1,0.972028,153,555746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 550, \"large_tick_hit\": 57, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 230}}',14.4839,188532091,1154802,NULL,'2020-06-21 16:37:34',1592757454,NULL),(1946867308,10555431,2,1070622,1,1,1,'X',1,1,424,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 51, \"small_tick_hit\": 1464}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 51, \"small_tick_hit\": 1464}}',14.5209,195335356,2240114,NULL,'2021-02-24 03:06:08',1614135968,NULL),(1943210124,10555431,2,2335335,1,1,1,'S',1,0.985028,153,626121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 762, \"large_tick_hit\": 20, \"small_tick_hit\": 797, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 20, \"small_tick_hit\": 803}}',14.5227,190593277,1829098,NULL,'2020-09-06 23:05:13',1599433513,NULL),(1951889661,10555431,2,2168725,1,1,1,'X',1,1,162,1081636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 519}}',14.5614,201984792,600149,NULL,'2021-09-28 20:10:01',1632859801,NULL),(1946537540,10555431,2,148654,1,1,1,'X',1,1,458,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 866}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 866}}',14.5828,195021536,4014300,NULL,'2021-02-15 00:48:21',1613350101,NULL),(1941630696,10555431,2,66458,0,1,1,'A',1,0.966418,190,611573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 757, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',14.6235,188304616,2463220,NULL,'2020-06-14 02:07:10',1592100430,NULL),(1944485309,10555431,2,2655767,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 442}}',14.6264,192144059,3776620,NULL,'2020-11-09 00:30:57',1604881857,NULL),(1944525789,10555431,2,1370306,1,1,1,'SH',1,0.998299,135,1060089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 37, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 346}}',14.6336,192169877,451077,NULL,'2020-11-10 01:55:33',1604973333,NULL),(1946242371,10555431,2,1612049,1,1,1,'XH',1,1,173,1210711,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 324}}',14.7416,194471889,472123,NULL,'2021-01-30 00:35:52',1611966952,NULL),(1948163016,10555431,2,1973826,1,1,1,'X',1,1,235,1081634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 369}}',14.7467,197095348,644830,NULL,'2021-04-18 20:23:23',1618777403,NULL),(1946164266,10555431,2,2125625,1,1,1,'X',1,1,409,1077744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',14.7553,194539855,2307553,NULL,'2021-01-31 23:36:51',1612136211,NULL),(1943985367,10555431,2,758449,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',14.7803,191571578,1362200,NULL,'2020-10-17 15:18:32',1602947912,NULL),(1949945517,10555431,2,2473020,1,1,1,'X',1,1,141,1078413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',14.7924,199442891,314645,NULL,'2021-06-28 23:57:42',1624924662,NULL),(1944567014,10555431,2,1838663,1,1,1,'A',1,0.976744,57,527273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 82}}',14.7986,192169662,308666,NULL,'2020-11-10 01:41:22',1604972482,NULL),(1944228661,10555431,2,2641816,1,1,1,'X',1,1,324,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 70, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 70, \"small_tick_hit\": 415}}',14.8041,191803899,1632638,NULL,'2020-10-26 20:43:34',1603745014,NULL),(1944146530,10555431,2,441470,1,1,1,'X',1,1,249,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',14.8345,191774440,1204394,NULL,'2020-10-25 17:11:59',1603645919,NULL),(1948643943,10555431,2,55001,1,1,1,'X',1,1,197,1077980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 39, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 39, \"small_tick_hit\": 314}}',14.8368,197719986,494550,NULL,'2021-05-06 23:47:18',1620344838,NULL),(1945757946,10555431,2,381163,1,1,1,'X',1,1,216,1084427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 459}}',14.8493,193779837,1025092,NULL,'2021-01-07 03:55:11',1609991711,NULL),(1950430348,10555431,2,2698357,1,1,1,'X',1,1,196,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 575}}',14.8816,200136202,533223,NULL,'2021-07-22 20:08:38',1626984518,NULL),(1947197695,10555431,2,905547,1,1,1,'X',1,1,237,1088732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',14.8894,195886280,725524,NULL,'2021-03-13 15:22:42',1615648962,NULL),(1944635852,10555431,2,25369,1,1,1,'X',1,1,388,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 110, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 110, \"small_tick_hit\": 448}}',14.8917,192492702,2102472,NULL,'2020-11-22 03:44:47',1606016687,NULL),(1943387524,10555431,2,799528,1,1,1,'X',1,1,257,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 317}}',14.9226,190618416,973006,NULL,'2020-09-08 03:21:14',1599535274,NULL),(1943440258,10555431,2,2210987,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 51, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 51, \"small_tick_hit\": 362}}',14.9354,190651687,996404,NULL,'2020-09-09 16:07:38',1599667658,NULL),(1944594344,10555431,2,310670,0,1,1,'S',1,0.999225,556,965033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',14.9369,192170230,4071316,NULL,'2020-11-10 02:18:13',1604974693,NULL),(1929532296,10555431,2,241944,1,1,1,'S',1,0.986422,547,798626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 601, \"large_tick_hit\": 300, \"small_tick_hit\": 552, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 300, \"small_tick_hit\": 563}}',14.964,172253282,4221468,NULL,'2018-02-09 00:23:59',1518135839,NULL),(1944546146,10555431,2,861110,1,1,1,'XH',1,1,155,1216255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}}',14.966,192169522,342702,NULL,'2020-11-10 01:32:56',1604971976,NULL),(1945811857,10555431,2,211702,1,1,1,'X',1,1,198,1088303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 44, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 44, \"small_tick_hit\": 266}}',14.9731,193985937,520611,NULL,'2021-01-14 15:45:42',1610639142,NULL),(1941652598,10555431,2,2089676,0,1,1,'S',1,0.987603,93,806932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 173, \"large_tick_hit\": 36, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',15.0414,188327544,287148,NULL,'2020-06-14 20:11:28',1592165488,NULL),(1952536122,10555431,2,2771116,1,1,1,'X',1,1,414,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 50, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 50, \"small_tick_hit\": 630}}',15.0584,202772979,2158795,NULL,'2021-10-30 02:40:18',1635561618,NULL),(1941335581,10555431,2,1516913,1,1,1,'S',1,0.998617,245,886777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 404}}',15.0594,187979486,1258712,NULL,'2020-06-03 03:36:06',1591155366,NULL),(1944622607,10555431,2,1961554,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 342}}',15.0648,192492632,675132,NULL,'2020-11-22 03:41:01',1606016461,NULL),(1946681215,10555431,2,2350225,1,1,1,'A',1,0.941392,198,500995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 642, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 137}}',15.0695,195124439,1490130,NULL,'2021-02-18 02:46:17',1613616377,NULL),(1941623868,10555431,2,1944382,1,1,1,'X',1,1,276,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',15.0849,188327167,1441410,NULL,'2020-06-14 19:54:29',1592164469,NULL),(1948588013,10555431,2,162522,1,1,1,'X',1,1,260,1079477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 526}}',15.098,197756004,1427718,NULL,'2021-05-07 23:33:05',1620430385,NULL),(1941607026,10555431,2,2284936,1,1,1,'XH',1,1,178,1080346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}}',15.099,188234554,458533,NULL,'2020-06-11 17:07:55',1591895275,NULL),(1949579260,10555431,2,2843334,1,1,1,'X',1,1,145,1082068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 5, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 5, \"small_tick_hit\": 395}}',15.1165,198989963,348636,NULL,'2021-06-13 19:23:24',1623612204,NULL),(1927670474,10555431,2,289089,1,1,1,'S',1,0.990942,200,1077112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 352}}',15.1226,169728369,472455,NULL,'2017-10-14 15:19:29',1507994369,NULL),(1944217125,10555431,2,2635563,1,1,1,'X',1,1,257,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',15.1282,191667363,1262372,NULL,'2020-10-21 15:30:02',1603294202,NULL),(1944145216,10555431,2,32977,1,1,1,'A',1,0.979143,163,573677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 637, \"large_tick_hit\": 86, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 86, \"small_tick_hit\": 123}}',15.1717,191704178,1880480,NULL,'2020-10-23 01:57:15',1603418235,NULL),(1946956923,10555431,2,2276961,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 810}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 810}}',15.1789,195466642,5977644,NULL,'2021-02-28 02:53:03',1614480783,NULL),(1941389358,10555431,2,963264,1,1,1,'S',1,0.998464,233,964566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}}',15.1942,187882896,970162,NULL,'2020-05-30 21:05:30',1590872730,NULL),(1944835527,10555431,2,1659906,0,1,1,'X',1,1,631,484032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',15.2137,192598119,3809660,NULL,'2020-11-26 03:23:50',1606361030,NULL),(1946004968,10555431,2,2615795,1,1,1,'A',1,0.972028,136,562728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 807, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 828, \"small_tick_hit\": 316}}',15.2171,194194420,1859730,NULL,'2021-01-21 15:59:05',1611244745,NULL),(1944580903,10555431,2,2375931,1,1,1,'X',1,1,612,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 13, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 13, \"small_tick_hit\": 809}}',15.2263,192324698,6906798,NULL,'2020-11-15 21:17:23',1605475043,NULL),(1941705336,10555431,2,354118,1,1,1,'X',1,1,265,1078837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',15.2515,188514932,764647,NULL,'2020-06-21 02:57:18',1592708238,NULL),(1944318038,10555431,2,260592,1,1,1,'S',1,0.989179,237,677111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1198, \"large_tick_hit\": 30, \"small_tick_hit\": 783, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 30, \"small_tick_hit\": 788}}',15.2931,191942775,3769918,NULL,'2020-11-01 03:35:34',1604201734,NULL),(1948430839,10555431,2,2276960,1,1,1,'XH',1,1,313,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 20, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 20, \"small_tick_hit\": 818}}',15.2938,197365563,1477735,NULL,'2021-04-26 23:00:28',1619478028,NULL),(1947517758,10555431,2,88637,1,1,1,'X',1,1,490,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 110, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 110, \"small_tick_hit\": 696}}',15.2974,196166916,3559620,NULL,'2021-03-22 02:06:26',1616378786,NULL),(1926573417,10555431,2,275883,0,1,1,'S',1,0.99532,259,959236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 382}}',15.3154,168429578,1078554,NULL,'2017-08-14 23:51:08',1502754668,NULL),(1926458662,10555431,2,183132,0,1,1,'S',1,0.991394,211,965707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',15.376,168289059,484466,NULL,'2017-08-09 01:46:23',1502243183,NULL),(1936174507,10555431,2,85822,1,1,1,'X',1,1,230,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 303}}',15.3985,181132675,623826,NULL,'2019-05-31 13:42:11',1559310131,NULL),(1929563113,10555431,2,276597,0,1,1,'X',1,1,265,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',15.4219,172253687,1168566,NULL,'2018-02-09 00:51:57',1518137517,NULL),(1950193913,10555431,2,238393,1,1,1,'X',1,1,270,1081420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 100, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 100, \"small_tick_hit\": 381}}',15.4547,199720584,730457,NULL,'2021-07-08 16:18:34',1625761114,NULL),(1945830664,10555431,2,2692111,1,1,1,'X',1,1,188,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 31, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 31, \"small_tick_hit\": 391}}',15.4706,193973332,458229,NULL,'2021-01-14 02:56:08',1610592968,NULL),(1942125118,10555431,2,761669,0,1,1,'A',1,0.971112,274,630887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 882, \"large_tick_hit\": 4, \"small_tick_hit\": 694, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',15.4717,188949493,2954888,NULL,'2020-07-06 17:09:41',1594055381,NULL),(1927708415,10555431,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,170048632,1354216,NULL,'2017-10-30 14:01:30',1509372090,NULL),(1929334742,10555431,2,1200235,1,1,1,'S',1,0.99859,286,1077352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 423}}',15.5433,172050428,1149529,NULL,'2018-01-31 02:39:09',1517366349,NULL),(1943383637,10555431,2,2283346,1,1,1,'A',1,0.959581,88,521915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',15.5753,190617791,655116,NULL,'2020-09-08 02:36:38',1599532598,NULL),(1942490557,10555431,2,2230885,1,1,1,'S',1,0.981013,209,670655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 641, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',15.5872,189527350,2170894,NULL,'2020-07-27 23:14:33',1595891673,NULL),(1929767442,10555431,2,1200235,1,1,1,'X',1,1,286,1077755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 423}}',15.6644,172674366,1148439,NULL,'2018-02-28 00:20:44',1519777244,NULL),(1945691038,10555431,2,205318,1,1,1,'X',1,1,342,1090876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',15.7295,193806557,1279889,NULL,'2021-01-08 02:12:06',1610071926,NULL),(1949936945,10555431,2,1616036,1,1,1,'X',1,1,131,1088308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',15.7311,199459704,290956,NULL,'2021-06-29 15:08:21',1624979301,NULL),(1944620175,10555431,2,406786,1,1,1,'X',1,1,281,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',15.7688,192393536,1469536,NULL,'2020-11-18 15:52:45',1605714765,NULL),(1934993232,10555431,2,263830,1,1,1,'X',1,1,443,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 129, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 129, \"small_tick_hit\": 770}}',15.8475,179514931,1807452,NULL,'2019-02-18 02:58:59',1550458739,NULL),(1946592749,10555431,2,1694090,1,1,1,'X',1,1,279,1086147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 471}}',15.8597,195020911,961455,NULL,'2021-02-15 00:17:12',1613348232,NULL),(1947680825,10555431,2,2743549,1,1,1,'X',1,1,218,1077549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 274}}',15.9189,196442341,564760,NULL,'2021-03-30 03:14:20',1617074060,NULL),(1943440869,10555431,2,281625,0,1,1,'X',1,1,238,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',15.9245,190781191,594498,NULL,'2020-09-14 17:40:58',1600105258,NULL),(1951620476,10555431,2,70813,1,1,1,'X',1,1,421,1095177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 191, \"small_tick_hit\": 918}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 191, \"small_tick_hit\": 918}}',15.9667,201684533,1491860,NULL,'2021-09-17 03:27:42',1631849262,NULL),(1941311859,10555431,2,2089676,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',16.0184,187979682,745934,NULL,'2020-06-03 03:50:43',1591156243,NULL),(1944179609,10555431,2,2513571,1,1,1,'S',1,0.982222,216,702383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 504, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 22, \"small_tick_hit\": 366}}',16.053,191804313,1572836,NULL,'2020-10-26 21:04:38',1603746278,NULL),(1946512760,10555431,2,1429743,1,1,1,'A',1,0.976172,149,549658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 949, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',16.0684,194883384,2087390,NULL,'2021-02-11 00:07:46',1613002066,NULL),(1946736824,10555431,2,1596748,1,1,1,'X',1,1,210,1080345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',16.0991,195122744,506601,NULL,'2021-02-18 01:32:02',1613611922,NULL),(1941398142,10555431,2,2285112,1,1,1,'S',1,0.997308,217,827634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 8, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',16.1164,187917636,1710684,NULL,'2020-06-01 00:23:01',1590970981,NULL),(1926653291,10555431,2,42019,0,1,1,'S',1,0.986968,346,880870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 161, \"small_tick_hit\": 699, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 161, \"small_tick_hit\": 712}}',16.1339,168452790,1052102,NULL,'2017-08-15 23:29:40',1502839780,NULL),(1941606888,10555431,2,2284816,1,1,1,'X',1,1,237,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',16.1385,188234608,1087128,NULL,'2020-06-11 17:10:06',1591895406,NULL),(1943292805,10555431,2,1617153,1,1,1,'A',1,0.953632,90,464395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 423, \"large_tick_hit\": 45, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 45, \"small_tick_hit\": 153}}',16.1807,190593300,667490,NULL,'2020-09-06 23:07:03',1599433623,NULL),(1941926522,10555431,2,1707227,1,1,1,'X',1,1,293,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',16.19,188822161,2150890,NULL,'2020-07-02 03:05:02',1593659102,NULL),(1926629480,10555431,2,74777,0,1,1,'S',1,0.992161,427,960811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 459, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',16.1917,168476864,4464594,NULL,'2017-08-17 00:25:29',1502929529,NULL),(1953191198,10555431,2,3265554,1,1,1,'X',1,1,245,1076902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 334}}',16.2533,203636150,731605,NULL,'2021-12-04 00:40:48',1638578448,NULL),(1941677683,10555431,2,606171,0,1,1,'S',1,0.997579,212,828187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',16.2575,188481477,1919178,NULL,'2020-06-20 00:58:57',1592614737,NULL),(1926990071,10555431,2,127636,0,1,1,'S',1,0.985251,311,858987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 479, \"large_tick_hit\": 128, \"small_tick_hit\": 729, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',16.2762,168906178,1939944,NULL,'2017-09-04 00:15:50',1504484150,NULL),(1943331486,10555431,2,269024,1,1,1,'SH',1,0.993103,179,1029047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',16.3302,190515088,927735,NULL,'2020-09-03 23:39:01',1599176341,NULL),(1945140988,10555431,2,134043,0,1,1,'X',1,1,146,1081429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',16.3809,193085044,212654,NULL,'2020-12-13 17:44:02',1607881442,NULL),(1941496052,10555431,2,416288,1,1,1,'S',1,0.988107,282,761218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 12, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',16.3868,188080898,2770186,NULL,'2020-06-06 14:06:03',1591452363,NULL),(1944890235,10555431,2,25370,1,1,1,'SH',1,0.995803,299,1010423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 44, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 44, \"small_tick_hit\": 383}}',16.392,192700215,4161302,NULL,'2020-11-29 20:29:45',1606681785,NULL);
INSERT INTO `scores` VALUES (1950997380,10555431,2,1452120,1,1,1,'X',1,1,235,1085930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 550}}',16.4143,200707792,863664,NULL,'2021-08-11 03:18:16',1628651896,NULL),(1952185194,10555431,2,581819,1,1,1,'X',1,1,228,1077975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 13, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',16.419,202381375,725691,NULL,'2021-10-14 23:07:01',1634252821,NULL),(1941751776,10555431,2,55111,0,1,1,'S',1,0.99623,281,894347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 91, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 91, \"small_tick_hit\": 606}}',16.4241,188513716,2222726,NULL,'2020-06-21 01:53:27',1592704407,NULL),(1946042336,10555431,2,2400374,1,1,1,'A',1,0.945652,99,526747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 429, \"small_tick_hit\": 267, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 289}}',16.427,194307114,742950,NULL,'2021-01-25 01:23:02',1611537782,NULL),(1926748370,10555431,2,1258358,1,1,1,'S',1,0.993964,211,1075085,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',16.4302,168681380,629250,NULL,'2017-08-25 19:25:03',1503689103,NULL),(1952098210,10555431,2,2643244,1,1,1,'A',1,0.969127,130,542335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 849, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',16.4494,202357316,1883970,NULL,'2021-10-13 23:23:48',1634167428,NULL),(1945144791,10555431,2,431137,1,1,1,'X',1,1,227,1081634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 329}}',16.4514,193095180,649091,NULL,'2020-12-14 01:51:38',1607910698,NULL),(1948610378,10555431,2,681246,1,1,1,'X',1,1,184,1076689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',16.5073,197738255,498933,NULL,'2021-05-07 14:11:07',1620396667,NULL),(1941748835,10555431,2,185755,1,1,1,'S',1,0.992974,395,861490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 230, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 230, \"small_tick_hit\": 347}}',16.5188,188513596,1803142,NULL,'2020-06-21 01:46:53',1592704013,NULL),(1944628621,10555431,2,1324813,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}}',16.5193,192492226,881788,NULL,'2020-11-22 03:15:15',1606014915,NULL),(1943327569,10555431,2,2542106,1,1,1,'A',1,0.95663,101,522272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 457, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',16.5364,190592674,671286,NULL,'2020-09-06 22:23:19',1599430999,NULL),(1946746236,10555431,2,76534,1,1,1,'X',1,1,238,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 91, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 91, \"small_tick_hit\": 346}}',16.5438,195124096,771620,NULL,'2021-02-18 02:30:47',1613615447,NULL),(1950012653,10555431,2,164321,1,1,1,'X',1,1,287,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 133, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 133, \"small_tick_hit\": 506}}',16.5518,199589808,665540,NULL,'2021-07-03 23:42:31',1625355751,NULL),(1935070470,10555431,2,386766,0,1,1,'S',1,0.992647,346,898239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',16.5706,179571357,3039910,NULL,'2019-02-21 23:27:13',1550791633,NULL),(1948318922,10555431,2,1240368,1,1,1,'X',1,1,240,1081414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 557}}',16.572,197190736,1246905,NULL,'2021-04-21 20:40:34',1619037634,NULL),(1945364793,10555431,2,2627575,1,1,1,'X',1,1,224,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 196}}',16.5769,193320716,981168,NULL,'2020-12-21 22:27:08',1608589628,NULL),(1945515475,10555431,2,115644,1,1,1,'SH',1,0.997647,128,1055298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 124, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 124, \"small_tick_hit\": 170}}',16.5947,193613998,369412,NULL,'2021-01-01 02:50:02',1609469402,NULL),(1949223706,10555431,2,879243,1,1,1,'X',1,1,230,1108725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 411}}',16.6035,198466838,922338,NULL,'2021-05-28 14:05:00',1622210700,NULL),(1944508768,10555431,2,431137,1,1,1,'SH',1,0.998201,171,1091716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 40, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 329}}',16.6183,192196499,484073,NULL,'2020-11-11 02:57:50',1605063470,NULL),(1944378625,10555431,2,431846,1,1,1,'X',1,1,257,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}}',16.639,192143697,1150200,NULL,'2020-11-08 23:58:39',1604879919,NULL),(1929310632,10555431,2,1018662,1,1,1,'S',1,0.998634,313,961934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',16.6415,172049443,1111556,NULL,'2018-01-31 01:27:15',1517362035,NULL),(1946543690,10555431,2,1490264,1,1,1,'X',1,1,253,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',16.6457,194920712,1287709,NULL,'2021-02-12 02:54:33',1613098473,NULL),(1948618684,10555431,2,245073,1,1,1,'X',1,1,503,1090226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 238, \"small_tick_hit\": 880}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 238, \"small_tick_hit\": 880}}',16.653,197720582,1983716,NULL,'2021-05-07 00:15:03',1620346503,NULL),(1946616689,10555431,2,74696,1,1,1,'X',1,1,138,1064016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 475}}',16.6638,195047584,253528,NULL,'2021-02-15 20:23:03',1613420583,NULL),(1944292207,10555431,2,193647,1,1,1,'A',1,0.975577,132,569618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 554, \"large_tick_hit\": 28, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 28, \"small_tick_hit\": 140}}',16.7258,191888710,1392990,NULL,'2020-10-30 03:03:49',1604027029,NULL),(1926650791,10555431,2,240093,0,1,1,'S',1,0.994236,392,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',16.7836,168496887,872612,NULL,'2017-08-17 22:20:56',1503008456,NULL),(1927200517,10555431,2,823868,1,1,1,'X',1,1,215,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 408}}',16.8078,169258705,477145,NULL,'2017-09-21 16:18:47',1506010727,NULL),(1944243975,10555431,2,2112901,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',16.8158,191824139,1497102,NULL,'2020-10-27 17:10:42',1603818642,NULL),(1948151387,10555431,2,2349934,1,1,1,'A',1,0.961006,115,504732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 193}}',16.8279,196986070,1231876,NULL,'2021-04-15 16:11:16',1618503076,NULL),(1944300611,10555431,2,1415270,1,1,1,'X',1,1,704,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1107}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1107}}',16.8284,191966912,8445618,NULL,'2020-11-02 02:39:41',1604284781,NULL),(1945459039,10555431,2,254394,1,1,1,'X',1,1,220,1077334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 239}}',16.8401,193527213,562555,NULL,'2020-12-29 01:00:29',1609203629,NULL),(1947048034,10555431,2,2839505,1,1,1,'X',1,1,173,1078412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',16.8611,195467115,409521,NULL,'2021-02-28 03:13:57',1614482037,NULL),(1945730187,10555431,2,691615,1,1,1,'X',1,1,451,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 953}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 953}}',16.8655,193723665,3760350,NULL,'2021-01-05 03:24:25',1609817065,NULL),(1944237605,10555431,2,2276559,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 225}}',16.8785,191888020,2043666,NULL,'2020-10-30 02:26:32',1604024792,NULL),(1944295454,10555431,2,2379033,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',16.8975,191966424,1008322,NULL,'2020-11-02 02:01:34',1604282494,NULL),(1947316436,10555431,2,1659906,1,1,1,'X',1,1,631,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',16.9041,196060777,7380490,NULL,'2021-03-19 00:43:15',1616114595,NULL),(1947792479,10555431,2,1959314,1,1,1,'A',1,0.955034,164,528146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 645, \"large_tick_hit\": 65, \"small_tick_hit\": 267, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 65, \"small_tick_hit\": 284}}',16.9164,196556973,1755594,NULL,'2021-04-02 15:54:48',1617378888,NULL),(1935112728,10555431,2,667686,0,1,1,'X',1,1,628,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',16.9167,179571159,6319402,NULL,'2019-02-21 23:05:50',1550790350,NULL),(1944187747,10555431,2,549709,1,1,1,'X',1,1,344,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 392}}',16.9299,191704229,2148540,NULL,'2020-10-23 01:59:52',1603418392,NULL),(1944115413,10555431,2,2116391,1,1,1,'X',1,1,454,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 485}}',16.935,191668007,3843490,NULL,'2020-10-21 15:54:17',1603295657,NULL),(1944261514,10555431,2,146934,1,1,1,'X',1,1,380,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 58, \"small_tick_hit\": 844}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 58, \"small_tick_hit\": 844}}',16.9523,191941875,1621584,NULL,'2020-11-01 02:39:22',1604198362,NULL),(1944883135,10555431,2,132642,1,1,1,'X',1,1,285,1081840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 553}}',16.9553,192680805,1709868,NULL,'2020-11-29 03:32:29',1606620749,NULL),(1959734557,10555431,2,1863247,1,1,1,'S',1,0.983066,412,709162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 687, \"large_tick_hit\": 129, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 129, \"small_tick_hit\": 291}}',16.9685,212331165,4644638,NULL,'2023-04-20 23:28:11',1682033291,NULL),(1927192994,10555431,2,1258358,1,1,1,'X',1,1,211,1077762,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',16.9865,169348974,629280,NULL,'2017-09-25 16:22:16',1506356536,NULL),(1944508819,10555431,2,431842,1,1,1,'XH',1,1,238,1209024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}}',17.0256,192196352,597614,NULL,'2020-11-11 02:50:39',1605063039,NULL),(1927197815,10555431,2,284042,0,1,1,'S',1,0.991424,189,995058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 28, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',17.0434,169258797,717312,NULL,'2017-09-21 16:24:09',1506011049,NULL),(1943363871,10555431,2,747336,1,1,1,'S',1,0.989175,145,698075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"large_tick_hit\": 89, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 89, \"small_tick_hit\": 234}}',17.0665,190637079,1194444,NULL,'2020-09-08 23:28:52',1599607732,NULL),(1945589797,10555431,2,59832,1,1,1,'X',1,1,440,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 472}}',17.1092,193659163,3294144,NULL,'2021-01-02 20:31:01',1609619461,NULL),(1949061176,10555431,2,92029,1,1,1,'X',1,1,246,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 118}}',17.1873,198213224,1527300,NULL,'2021-05-21 00:21:22',1621556482,NULL),(1951659782,10555431,2,1530159,1,1,1,'A',1,0.955941,112,506535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 436, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',17.1941,201537437,825960,NULL,'2021-09-11 03:06:14',1631329574,NULL),(1944508800,10555431,2,431842,1,1,1,'S',1,0.997063,183,1084294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 83, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}}',17.212,192170847,416840,NULL,'2020-11-10 02:55:59',1604976959,NULL),(1944325204,10555431,2,907654,1,1,1,'X',1,1,229,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',17.2233,191941329,918722,NULL,'2020-11-01 02:06:59',1604196419,NULL),(1948840624,10555431,2,1186084,1,1,1,'X',1,1,256,1076687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 389}}',17.2304,197863690,712358,NULL,'2021-05-10 22:11:07',1620684667,NULL),(1946618248,10555431,2,76526,1,1,1,'S',1,0.9989,188,1062471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 720, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 721}}',17.2544,195047400,461545,NULL,'2021-02-15 20:16:43',1613420203,NULL),(1945966164,10555431,2,57986,1,1,1,'S',1,0.981481,193,743007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 645, \"large_tick_hit\": 7, \"small_tick_hit\": 408, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',17.2572,194211154,1841875,NULL,'2021-01-22 03:13:58',1611285238,NULL),(1944604301,10555431,2,2552814,1,1,1,'X',1,1,228,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',17.3137,192324383,1271610,NULL,'2020-11-15 20:59:58',1605473998,NULL),(1944103060,10555431,2,2432625,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 734}}',17.3217,191726709,3731044,NULL,'2020-10-23 22:26:22',1603491982,NULL),(1950337497,10555431,2,808893,1,1,1,'X',1,1,232,1081200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',17.328,199974043,1157368,NULL,'2021-07-17 03:34:42',1626492882,NULL),(1943396566,10555431,2,1343710,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 76, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 76, \"small_tick_hit\": 522}}',17.3327,190636739,1498012,NULL,'2020-09-08 23:08:05',1599606485,NULL),(1934942479,10555431,2,758449,1,1,1,'S',1,0.992614,203,980943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',17.421,179513520,977646,NULL,'2019-02-18 00:45:37',1550450737,NULL),(1941893535,10555431,2,1991692,1,1,1,'X',1,1,217,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.4315,188650719,917760,NULL,'2020-06-25 19:08:00',1593112080,NULL),(1943328596,10555431,2,2548909,1,1,1,'A',1,0.961403,109,505971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 519, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 310}}',17.4679,190565238,784410,NULL,'2020-09-05 21:21:42',1599340902,NULL),(1944307006,10555431,2,2617817,1,1,1,'X',1,1,371,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 181, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 181, \"small_tick_hit\": 690}}',17.4848,191941680,951088,NULL,'2020-11-01 02:28:02',1604197682,NULL),(1944448778,10555431,2,2514753,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 267}}',17.4995,192106563,2016746,NULL,'2020-11-07 16:58:33',1604768313,NULL),(1944649670,10555431,2,2123714,1,1,1,'XH',1,1,196,1214081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 414}}',17.505,192330334,587689,NULL,'2020-11-16 03:16:46',1605496606,NULL),(1942335360,10555431,2,134030,0,1,1,'X',1,1,172,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',17.5133,189285324,382910,NULL,'2020-07-19 00:49:54',1595119794,NULL),(1947420869,10555431,2,1460352,1,1,1,'B',1,0.936693,122,477503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',17.5338,196061447,779246,NULL,'2021-03-19 01:15:56',1616116556,NULL),(1946157427,10555431,2,2113992,1,1,1,'A',1,0.968808,180,559841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 898, \"large_tick_hit\": 3, \"small_tick_hit\": 652, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 669}}',17.544,194540019,2146732,NULL,'2021-01-31 23:45:15',1612136715,NULL),(1945921539,10555431,2,27149,1,1,1,'X',1,1,408,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 49, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 49, \"small_tick_hit\": 336}}',17.5582,194149466,3475328,NULL,'2021-01-20 02:56:21',1611111381,NULL),(1929877468,10555431,2,724319,1,1,1,'S',1,0.997689,615,1080261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 205, \"small_tick_hit\": 1112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 205, \"small_tick_hit\": 1116}}',17.5766,172715778,3478337,NULL,'2018-03-02 02:55:51',1519959351,NULL),(1941609181,10555431,2,2285112,1,1,1,'SH',1,0.983849,247,811054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',17.6227,188387609,1763482,NULL,'2020-06-16 21:55:28',1592344528,NULL),(1943402986,10555431,2,1784143,1,1,1,'X',1,1,633,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 122, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 122, \"small_tick_hit\": 733}}',17.6737,190781146,5932546,NULL,'2020-09-14 17:39:08',1600105148,NULL),(1946482274,10555431,2,1947948,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 215}}',17.6767,194751117,2030510,NULL,'2021-02-07 02:53:40',1612666420,NULL),(1948838877,10555431,2,1127274,1,1,1,'X',1,1,228,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 341}}',17.6859,197952611,595626,NULL,'2021-05-13 14:38:24',1620916704,NULL),(1945194643,10555431,2,588143,1,1,1,'X',1,1,257,1077761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 44, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',17.699,193037964,808801,NULL,'2020-12-12 02:23:19',1607739799,NULL),(1942493291,10555431,2,2472512,1,1,1,'S',1,0.998162,272,958665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 22, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',17.7117,189527643,1362286,NULL,'2020-07-27 23:28:17',1595892497,NULL),(1946178278,10555431,2,949233,1,1,1,'A',1,0.973161,267,570970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 849, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 130}}',17.7271,194402459,3177840,NULL,'2021-01-27 23:44:12',1611791052,NULL),(1945394514,10555431,2,2152167,1,1,1,'X',1,1,223,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 508}}',17.7284,193526512,641996,NULL,'2020-12-29 00:26:23',1609201583,NULL),(1941666184,10555431,2,2437957,1,1,1,'X',1,1,341,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',17.7784,188306206,2828704,NULL,'2020-06-14 03:34:11',1592105651,NULL),(1951802463,10555431,2,164176,1,1,1,'X',1,1,284,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',17.7805,201915374,1282740,NULL,'2021-09-25 23:26:05',1632612365,NULL),(1949995343,10555431,2,900056,0,1,1,'X',1,1,536,240744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 724}}',17.8195,199475045,1417426,NULL,'2021-06-30 02:17:35',1625019455,NULL),(1932395007,10555431,2,487592,1,1,1,'S',1,0.998273,245,1074417,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',17.8444,176136119,771248,NULL,'2018-08-06 14:18:45',1533565125,NULL),(1926834908,10555431,2,291521,1,1,1,'S',1,0.994801,315,1077353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}}',17.8583,168715370,791650,NULL,'2017-08-27 01:54:34',1503798874,NULL),(1943985218,10555431,2,133542,1,1,1,'X',1,1,184,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 413}}',17.8592,191527633,730691,NULL,'2020-10-15 17:36:52',1602783412,NULL),(1945958673,10555431,2,243551,1,1,1,'X',1,1,311,1091954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',17.8604,194210252,1084784,NULL,'2021-01-22 02:27:19',1611282439,NULL),(1941802483,10555431,2,1736318,1,1,1,'X',1,1,226,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}}',17.865,188603078,994542,NULL,'2020-06-24 03:13:34',1592968414,NULL),(1929789667,10555431,2,74738,1,1,1,'X',1,1,314,1077966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 508}}',17.8877,172735948,1425926,NULL,'2018-03-03 00:05:59',1520035559,NULL),(1945327350,10555431,2,2153357,1,1,1,'X',1,1,291,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',17.9006,193320330,2035790,NULL,'2020-12-21 22:11:57',1608588717,NULL),(1944114777,10555431,2,1864178,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',17.9406,191726929,4065728,NULL,'2020-10-23 22:38:31',1603492711,NULL),(1944200928,10555431,2,2530756,1,1,1,'X',1,1,335,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',17.9409,191804246,2121020,NULL,'2020-10-26 21:01:30',1603746090,NULL),(1944893525,10555431,2,148132,1,1,1,'X',1,1,175,1081639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 321}}',17.9482,192752980,390803,NULL,'2020-12-01 22:52:57',1606863177,NULL),(1945584970,10555431,2,2396071,1,1,1,'XH',1,1,203,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',17.9552,193601084,549827,NULL,'2020-12-31 16:38:12',1609432692,NULL),(1950910800,10555431,2,1981208,1,1,1,'S',1,0.984421,388,631210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1890, \"large_tick_hit\": 6, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1922, \"large_tick_hit\": 6, \"small_tick_hit\": 447}}',17.9666,200707360,8532248,NULL,'2021-08-11 02:57:22',1628650642,NULL),(1942183426,10555431,2,558078,0,1,1,'A',1,0.972117,235,769533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 752, \"large_tick_hit\": 71, \"small_tick_hit\": 711, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 71, \"small_tick_hit\": 744}}',17.9687,189125271,3323460,NULL,'2020-07-13 03:10:53',1594609853,NULL),(1935000756,10555431,2,990437,1,1,1,'X',1,1,492,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 36, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 36, \"small_tick_hit\": 609}}',17.9774,179521212,4290794,NULL,'2019-02-18 15:11:06',1550502666,NULL),(1926479682,10555431,2,29804,1,1,1,'S',1,0.993266,274,963928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 78, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 78, \"small_tick_hit\": 320}}',17.9785,168288457,1043884,NULL,'2017-08-09 01:04:59',1502240699,NULL),(1952526243,10555431,2,2755552,1,1,1,'X',1,1,255,1079265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 301}}',17.9982,202859297,1237494,NULL,'2021-11-02 02:04:24',1635818664,NULL),(1950249939,10555431,2,3063099,1,1,1,'X',1,1,266,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',18.0243,199754344,1444596,NULL,'2021-07-09 19:35:31',1625859331,NULL),(1948878195,10555431,2,2393379,1,1,1,'X',1,1,605,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',18.0334,198079393,8919318,NULL,'2021-05-17 00:28:47',1621211327,NULL),(1944992835,10555431,2,2041972,1,1,1,'A',1,0.951542,86,472328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 319, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 117}}',18.0467,192680159,423174,NULL,'2020-11-29 02:57:15',1606618635,NULL),(1952276070,10555431,2,95231,1,1,1,'X',1,1,232,1078197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 91, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 91, \"small_tick_hit\": 444}}',18.0514,202381195,513427,NULL,'2021-10-14 22:55:10',1634252110,NULL),(1944163269,10555431,2,1370553,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 526}}',18.0518,191704739,1545456,NULL,'2020-10-23 02:31:39',1603420299,NULL),(1944706740,10555431,2,2041620,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',18.0575,192492732,2077414,NULL,'2020-11-22 03:46:40',1606016800,NULL),(1944228954,10555431,2,2644260,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',18.0631,191803327,1175042,NULL,'2020-10-26 20:19:56',1603743596,NULL),(1941595760,10555431,2,712984,1,1,1,'S',1,0.995198,129,767780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 11, \"small_tick_hit\": 443}}',18.083,188354033,1203316,NULL,'2020-06-15 18:27:47',1592245667,NULL),(1947625300,10555431,2,1415659,1,1,1,'X',1,1,197,1080774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 398}}',18.1353,196441674,556803,NULL,'2021-03-30 02:38:38',1617071918,NULL),(1948669393,10555431,2,408587,1,1,1,'X',1,1,226,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',18.1407,197738540,961982,NULL,'2021-05-07 14:19:42',1620397182,NULL),(1945173144,10555431,2,2514762,1,1,1,'X',1,1,417,484704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 16, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 16, \"small_tick_hit\": 402}}',18.1411,193178474,2095452,NULL,'2020-12-17 02:59:16',1608173956,NULL),(1943993898,10555431,2,2457847,1,1,1,'S',1,0.998081,187,971337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',18.1479,191571334,709562,NULL,'2020-10-17 15:07:46',1602947266,NULL),(1941753980,10555431,2,1596854,1,1,1,'X',1,1,332,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 406}}',18.1981,188513496,2053368,NULL,'2020-06-21 01:41:24',1592703684,NULL),(1946042434,10555431,2,2401867,1,1,1,'X',1,1,212,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 366}}',18.2402,194263317,960448,NULL,'2021-01-23 17:38:08',1611423488,NULL),(1949436816,10555431,2,2707636,1,1,1,'X',1,1,256,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 385}}',18.2517,198668581,839242,NULL,'2021-06-03 15:42:20',1622734940,NULL),(1929547843,10555431,2,1429741,1,1,1,'S',1,0.995313,467,961165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 65, \"small_tick_hit\": 807, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 65, \"small_tick_hit\": 813}}',18.256,172253323,2412130,NULL,'2018-02-09 00:27:25',1518136045,NULL),(1945986626,10555431,2,1732279,1,1,1,'A',1,0.964223,143,534330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 646, \"large_tick_hit\": 29, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 29, \"small_tick_hit\": 440}}',18.2755,194178295,1383000,NULL,'2021-01-21 02:15:57',1611195357,NULL),(1944859016,10555431,2,110770,1,1,1,'X',1,1,279,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 107, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 107, \"small_tick_hit\": 167}}',18.2757,192647510,1003642,NULL,'2020-11-27 23:02:05',1606518125,NULL),(1945820832,10555431,2,628995,1,1,1,'S',1,0.992192,247,695352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 991, \"large_tick_hit\": 67, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',18.2884,193887943,3779896,NULL,'2021-01-10 21:33:30',1610314410,NULL),(1952408049,10555431,2,965349,1,1,1,'X',1,1,222,1081848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 580}}',18.3334,202641812,1033234,NULL,'2021-10-24 23:38:59',1635118739,NULL),(1950444482,10555431,2,356949,1,1,1,'X',1,1,211,1082066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 351}}',18.3427,200113392,550690,NULL,'2021-07-22 00:19:15',1626913155,NULL),(1927203827,10555431,2,291521,1,1,1,'X',1,1,315,1081636,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}}',18.3777,169258899,798280,NULL,'2017-09-21 16:29:48',1506011388,NULL),(1944525771,10555431,2,1370306,1,1,1,'X',1,1,242,1076901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 346}}',18.3779,192169851,739254,NULL,'2020-11-10 01:53:31',1604973211,NULL),(1951600106,10555431,2,1095585,1,1,1,'X',1,1,185,1078408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 406}}',18.3924,201684108,754799,NULL,'2021-09-17 03:01:35',1631847695,NULL),(1944545511,10555431,2,859793,1,1,1,'SH',1,0.994643,141,880084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 238}}',18.4376,192169586,1082672,NULL,'2020-11-10 01:36:44',1604972204,NULL),(1953381728,10555431,2,3081763,1,1,1,'X',1,1,162,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 14, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 14, \"small_tick_hit\": 486}}',18.4402,204007103,390304,NULL,'2021-12-20 16:10:25',1640016625,NULL),(1941573095,10555431,2,29430,1,1,1,'S',1,0.992958,232,801296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"large_tick_hit\": 55, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 55, \"small_tick_hit\": 337}}',18.4548,188304398,2249272,NULL,'2020-06-14 01:52:50',1592099570,NULL),(1949098239,10555431,2,2986559,1,1,1,'X',1,1,198,1086365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 16, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 16, \"small_tick_hit\": 459}}',18.4764,198243149,849833,NULL,'2021-05-21 21:17:32',1621631852,NULL),(1943392668,10555431,2,49525,1,1,1,'X',1,1,204,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 75, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 75, \"small_tick_hit\": 110}}',18.481,190735654,399740,NULL,'2020-09-12 23:00:56',1599951656,NULL),(1949061162,10555431,2,92027,1,1,1,'X',1,1,136,1086154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',18.4863,198213187,462328,NULL,'2021-05-21 00:19:23',1621556363,NULL),(1949447129,10555431,2,397474,1,1,1,'X',1,1,260,1078837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',18.5013,198668511,771273,NULL,'2021-06-03 15:39:56',1622734796,NULL),(1941983141,10555431,2,416288,1,1,1,'S',1,0.984143,178,733939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 571, \"large_tick_hit\": 13, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 415}}',18.505,188811091,1980506,NULL,'2020-07-01 17:55:56',1593626156,NULL),(1935064335,10555431,2,34327,1,1,1,'S',1,0.997849,233,1079573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 232}}',18.5408,179570948,1055600,NULL,'2019-02-21 22:44:10',1550789050,NULL),(1944022005,10555431,2,2019478,1,1,1,'A',1,0.968278,235,594811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 724, \"large_tick_hit\": 98, \"small_tick_hit\": 460, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 98, \"small_tick_hit\": 475}}',18.5477,191621766,2294592,NULL,'2020-10-19 16:30:10',1603125010,NULL),(1943452806,10555431,2,1594240,1,1,1,'X',1,1,426,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',18.5563,190618319,4370794,NULL,'2020-09-08 03:13:57',1599534837,NULL),(1927075875,10555431,2,731283,1,1,1,'S',1,0.992919,470,1072048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 43, \"small_tick_hit\": 792, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 43, \"small_tick_hit\": 801}}',18.5849,169047531,2798655,NULL,'2017-09-10 16:45:46',1505061946,NULL),(1954430481,10555431,2,2603998,1,1,1,'X',1,1,325,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 85, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 85, \"small_tick_hit\": 494}}',18.5898,205357237,1630225,NULL,'2022-02-19 02:26:49',1645237609,NULL),(1950512512,10555431,2,956435,1,1,1,'X',1,1,192,1188142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 614}}',18.6014,200229528,555397,NULL,'2021-07-26 02:07:37',1627265257,NULL),(1944545662,10555431,2,860060,1,1,1,'XH',1,1,234,1086576,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',18.6274,192169554,1175384,NULL,'2020-11-10 01:34:57',1604972097,NULL),(1949388439,10555431,2,205312,1,1,1,'X',1,1,339,1086569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 649}}',18.6492,198668089,1560945,NULL,'2021-06-03 15:27:07',1622734027,NULL),(1946133107,10555431,2,817307,1,1,1,'X',1,1,277,1087445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 141, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 141, \"small_tick_hit\": 484}}',18.6521,194308247,654276,NULL,'2021-01-25 02:19:23',1611541163,NULL),(1949152906,10555431,2,2911745,1,1,1,'X',1,1,213,1081204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 238}}',18.6534,198336888,869251,NULL,'2021-05-24 15:14:24',1621869264,NULL),(1942527089,10555431,2,60857,0,1,1,'X',1,1,170,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',18.6652,189551315,763904,NULL,'2020-07-28 21:13:32',1595970812,NULL),(1929301267,10555431,2,270415,1,1,1,'S',1,0.988024,561,902734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 118, \"small_tick_hit\": 1147, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 118, \"small_tick_hit\": 1167}}',18.6795,172049405,5104150,NULL,'2018-01-31 01:24:21',1517361861,NULL),(1945376206,10555431,2,2644283,1,1,1,'X',1,1,155,1076478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',18.6887,193320478,336319,NULL,'2020-12-21 22:18:07',1608589087,NULL),(1944347850,10555431,2,103428,1,1,1,'X',1,1,206,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',18.7151,191942224,834484,NULL,'2020-11-01 02:59:02',1604199542,NULL),(1945563425,10555431,2,854125,1,1,1,'S',1,0.992982,98,1071859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',18.718,193582429,138037,NULL,'2020-12-30 23:39:59',1609371599,NULL),(1943390243,10555431,2,2134410,1,1,1,'X',1,1,325,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 327}}',18.7192,190618363,1973042,NULL,'2020-09-08 03:17:02',1599535022,NULL),(1947784483,10555431,2,99637,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',18.7247,196557100,2166776,NULL,'2021-04-02 15:59:12',1617379152,NULL),(1945489003,10555431,2,2291417,1,1,1,'X',1,1,237,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 30, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 30, \"small_tick_hit\": 288}}',18.7326,193405800,1072695,NULL,'2020-12-24 19:52:19',1608839539,NULL),(1945594229,10555431,2,63559,0,1,1,'S',1,0.984242,157,668887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 547, \"large_tick_hit\": 45, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',18.7461,193692685,1990380,NULL,'2021-01-04 00:28:12',1609720092,NULL),(1950216756,10555431,2,3015984,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 394}}',18.7904,199793502,1313716,NULL,'2021-07-11 02:11:23',1625969483,NULL),(1946004803,10555431,2,1937403,1,1,1,'A',1,0.946272,116,490163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',18.7973,194133535,917430,NULL,'2021-01-19 15:35:18',1611070518,NULL),(1942345910,10555431,2,1965653,1,1,1,'S',1,0.997281,451,851121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1150, \"large_tick_hit\": 303, \"small_tick_hit\": 748, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 303, \"small_tick_hit\": 749}}',18.8173,189285760,9784748,NULL,'2020-07-19 01:18:16',1595121496,NULL),(1948641923,10555431,2,2919370,1,1,1,'X',1,1,384,1085703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 918}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 918}}',18.85,197719787,2016243,NULL,'2021-05-06 23:39:05',1620344345,NULL),(1941806999,10555431,2,2275554,1,1,1,'S',1,0.991866,352,815796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1039, \"small_tick_hit\": 790, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 800}}',18.8631,188650489,6786708,NULL,'2020-06-25 18:57:19',1593111439,NULL),(1945615756,10555431,2,1661046,1,1,1,'XH',1,1,282,1208298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',18.8684,193691850,919675,NULL,'2021-01-03 23:46:42',1609717602,NULL),(1945588996,10555431,2,58642,1,1,1,'X',1,1,407,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 82, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 82, \"small_tick_hit\": 345}}',18.8775,193614256,2641722,NULL,'2021-01-01 03:09:03',1609470543,NULL),(1949439367,10555431,2,369137,1,1,1,'X',1,1,504,1113434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 47, \"small_tick_hit\": 1524}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 47, \"small_tick_hit\": 1524}}',18.885,198668254,3403663,NULL,'2021-06-03 15:32:05',1622734325,NULL),(1952812701,10555431,2,3258000,1,1,1,'X',1,1,202,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 532}}',18.8903,203032934,788724,NULL,'2021-11-09 03:09:34',1636427374,NULL),(1952321943,10555431,2,24904,1,1,1,'X',1,1,306,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 229}}',18.915,202547858,2298554,NULL,'2021-10-21 15:01:17',1634828477,NULL),(1941652592,10555431,2,2089676,1,1,1,'SH',1,0.997934,138,1058841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',18.9189,188327427,512181,NULL,'2020-06-14 20:06:48',1592165208,NULL),(1944486462,10555431,2,75,0,1,1,'X',1,1,310,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',18.9247,192301350,1799588,NULL,'2020-11-15 00:55:57',1605401757,NULL),(1945563400,10555431,2,854125,1,1,1,'X',1,1,111,1056837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 28, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',18.9313,193582397,149299,NULL,'2020-12-30 23:38:25',1609371505,NULL),(1941635302,10555431,2,235314,0,1,1,'X',1,1,521,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.9335,188233367,5032670,NULL,'2020-06-11 16:19:30',1591892370,NULL),(1946422581,10555431,2,542331,1,1,1,'XH',1,1,212,1207577,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 43, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 43, \"small_tick_hit\": 348}}',19.0028,194785777,879196,NULL,'2021-02-08 03:13:42',1612754022,NULL),(1947573660,10555431,2,1541289,1,1,1,'XH',1,1,159,1206860,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 245}}',19.0203,196401881,356893,NULL,'2021-03-28 20:42:46',1616964166,NULL),(1951797112,10555431,2,2227991,1,1,1,'X',1,1,214,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 397}}',19.033,201984716,1177214,NULL,'2021-09-28 20:06:43',1632859603,NULL),(1945569205,10555431,2,867055,1,1,1,'A',1,0.974514,197,572813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1015, \"large_tick_hit\": 25, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 25, \"small_tick_hit\": 422}}',19.0908,193693557,3151410,NULL,'2021-01-04 01:13:52',1609722832,NULL),(1943331574,10555431,2,275003,1,1,1,'A',1,0.957192,156,544638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 415, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 147}}',19.1008,190486569,944244,NULL,'2020-09-02 19:33:19',1599075199,NULL),(1947527263,10555431,2,2353380,1,1,1,'X',1,1,591,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',19.1151,196270578,6249206,NULL,'2021-03-25 02:19:11',1616638751,NULL),(1941567022,10555431,2,130755,1,1,1,'S',1,0.991119,101,780249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 51, \"small_tick_hit\": 256}}',19.1173,188387278,585648,NULL,'2020-06-16 21:39:50',1592343590,NULL),(1941605099,10555431,2,2283483,1,1,1,'X',1,1,156,1062746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 429}}',19.1222,188387778,342276,NULL,'2020-06-16 22:04:59',1592345099,NULL),(1944280939,10555431,2,2500694,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 305}}',19.1534,191941272,2258958,NULL,'2020-11-01 02:03:20',1604196200,NULL),(1949474789,10555431,2,511901,1,1,1,'X',1,1,442,1090647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}}',19.1974,198668404,2446259,NULL,'2021-06-03 15:36:54',1622734614,NULL),(1952330172,10555431,2,3136799,1,1,1,'X',1,1,560,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 145, \"small_tick_hit\": 1083}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 145, \"small_tick_hit\": 1083}}',19.2117,202547443,3293000,NULL,'2021-10-21 14:43:24',1634827404,NULL),(1948669089,10555431,2,83316,1,1,1,'X',1,1,243,1090453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 84, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 84, \"small_tick_hit\": 152}}',19.2315,197720025,648382,NULL,'2021-05-06 23:49:35',1620344975,NULL),(1950248714,10555431,2,459605,1,1,1,'X',1,1,278,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',19.2422,199816549,866644,NULL,'2021-07-11 20:16:10',1626034570,NULL),(1944108543,10555431,2,2272862,1,1,1,'X',1,1,288,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',19.2441,191726521,1582024,NULL,'2020-10-23 22:14:13',1603491253,NULL),(1942210953,10555431,2,1112761,0,1,1,'S',1,0.986315,276,842333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 746, \"large_tick_hit\": 11, \"small_tick_hit\": 1189, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',19.2925,189125332,2566131,NULL,'2020-07-13 03:14:23',1594610063,NULL),(1951720335,10555431,2,3007993,1,1,1,'X',1,1,336,1085711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 58, \"small_tick_hit\": 917}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 58, \"small_tick_hit\": 917}}',19.2984,201838851,1977262,NULL,'2021-09-23 02:51:11',1632365471,NULL),(1945176513,10555431,2,39330,1,1,1,'X',1,1,451,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 413}}',19.3172,193178563,3736738,NULL,'2020-12-17 03:04:56',1608174296,NULL),(1948507255,10555431,2,731283,1,1,1,'X',1,1,470,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 43, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 43, \"small_tick_hit\": 801}}',19.3257,197600067,2798745,NULL,'2021-05-03 16:16:00',1620058560,NULL),(1951836817,10555431,2,2322192,1,1,1,'XH',1,1,253,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 53, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 53, \"small_tick_hit\": 333}}',19.3598,201915552,835262,NULL,'2021-09-25 23:37:17',1632613037,NULL),(1946582332,10555431,2,1901118,1,1,1,'S',1,0.981637,229,628385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1300, \"small_tick_hit\": 571, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1323, \"small_tick_hit\": 583}}',19.4162,195021252,3770542,NULL,'2021-02-15 00:34:06',1613349246,NULL),(1951588302,10555431,2,2592399,1,1,1,'X',1,1,234,1082059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 258}}',19.4446,201685189,1197637,NULL,'2021-09-17 04:05:08',1631851508,NULL),(1943561574,10555431,2,1387895,1,1,1,'S',1,0.985294,192,699457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 954, \"small_tick_hit\": 989, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 966, \"small_tick_hit\": 1006}}',19.462,190802807,2894014,NULL,'2020-09-15 16:24:56',1600187096,NULL),(1943251942,10555431,2,2085481,1,1,1,'A',1,0.969815,174,556454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 691, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 311}}',19.4671,190592520,1698286,NULL,'2020-09-06 22:13:42',1599430422,NULL),(1934911480,10555431,2,513285,1,1,1,'X',1,1,196,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',19.468,179521661,820366,NULL,'2019-02-18 15:42:29',1550504549,NULL),(1950363420,10555431,2,2258371,1,1,1,'X',1,1,456,1081829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 642}}',19.506,199909602,2566089,NULL,'2021-07-14 23:27:02',1626305222,NULL),(1944508866,10555431,2,431846,1,1,1,'X',1,1,257,1085931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}}',19.5345,192196396,1282619,NULL,'2020-11-11 02:53:10',1605063190,NULL),(1945619316,10555431,2,2617817,1,1,1,'X',1,1,371,1081418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 181, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 181, \"small_tick_hit\": 690}}',19.6117,193540927,1057619,NULL,'2020-12-29 14:17:02',1609251422,NULL),(1941853113,10555431,2,2186566,1,1,1,'S',1,0.983957,155,686697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',19.6587,188650990,1069508,NULL,'2020-06-25 19:19:41',1593112781,NULL),(1934950685,10555431,2,1761259,1,1,1,'S',1,0.999339,606,928283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 80, \"small_tick_hit\": 833}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 80, \"small_tick_hit\": 833}}',19.6615,179513585,6113982,NULL,'2019-02-18 00:51:36',1550451096,NULL),(1941986017,10555431,2,963263,0,1,1,'A',1,0.978552,137,732139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',19.673,188741350,729424,NULL,'2020-06-29 03:09:17',1593400157,NULL),(1943427058,10555431,2,585953,1,1,1,'X',1,1,275,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',19.6762,190618104,1310198,NULL,'2020-09-08 02:58:37',1599533917,NULL),(1948679282,10555431,2,2836757,1,1,1,'X',1,1,171,1084432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',19.7274,197648707,641773,NULL,'2021-05-04 23:02:47',1620169367,NULL),(1946607963,10555431,2,2649161,1,1,1,'X',1,1,142,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 125}}',19.7483,195021955,441740,NULL,'2021-02-15 01:09:41',1613351381,NULL),(1941568250,10555431,2,26859,1,1,1,'S',1,0.987792,301,768429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 538, \"large_tick_hit\": 14, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',19.7545,188244176,4117670,NULL,'2020-06-12 00:31:18',1591921878,NULL),(1944239113,10555431,2,2568611,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',19.7698,191978801,3654460,NULL,'2020-11-02 16:49:49',1604335789,NULL),(1953538201,10555431,2,2497726,1,1,1,'X',1,1,287,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 552}}',19.7713,204051031,1072305,NULL,'2021-12-22 14:48:02',1640184482,NULL),(1947032188,10555431,2,125700,1,1,1,'X',1,1,231,1076686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 435}}',19.7739,195585867,729819,NULL,'2021-03-04 02:28:33',1614824913,NULL),(1945741662,10555431,2,1532533,1,1,1,'X',1,1,202,1082065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 35, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 35, \"small_tick_hit\": 250}}',19.7886,193746993,545357,NULL,'2021-01-05 23:43:25',1609890205,NULL),(1946227594,10555431,2,355140,1,1,1,'XH',1,1,199,1212396,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 588}}',19.8022,194510660,581988,NULL,'2021-01-31 03:10:18',1612062618,NULL),(1935109061,10555431,2,55399,1,1,1,'X',1,1,439,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 117, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 117, \"small_tick_hit\": 414}}',19.8039,179571449,2667704,NULL,'2019-02-21 23:35:32',1550792132,NULL),(1932380029,10555431,2,94792,1,1,1,'S',1,0.993531,364,1022083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 113, \"small_tick_hit\": 651, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 657}}',19.8493,176136578,1526941,NULL,'2018-08-06 14:44:39',1533566679,NULL),(1947997868,10555431,2,2608243,1,1,1,'X',1,1,377,1090868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 50, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 50, \"small_tick_hit\": 720}}',19.8707,196819998,2783224,NULL,'2021-04-10 15:18:56',1618067936,NULL),(1950206184,10555431,2,1486581,1,1,1,'A',1,0.976077,391,599613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1507, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1543, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',19.8849,199818094,6182966,NULL,'2021-07-11 21:19:42',1626038382,NULL),(1946235724,10555431,2,1078504,1,1,1,'XH',1,1,220,1210468,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 337}}',19.888,194509790,644491,NULL,'2021-01-31 02:27:35',1612060055,NULL),(1941596330,10555431,2,402988,1,1,1,'S',1,0.98433,351,701621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 727, \"large_tick_hit\": 182, \"small_tick_hit\": 473, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 182, \"small_tick_hit\": 481}}',19.8916,188303469,4127638,NULL,'2020-06-14 01:04:07',1592096647,NULL),(1945823182,10555431,2,1483534,1,1,1,'X',1,1,610,1077393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 152, \"small_tick_hit\": 993}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 152, \"small_tick_hit\": 993}}',19.8984,193946550,3945317,NULL,'2021-01-13 02:51:52',1610506312,NULL),(1948997833,10555431,2,1345675,1,1,1,'X',1,1,362,1086579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 159, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 159, \"small_tick_hit\": 609}}',19.9095,198279296,1137349,NULL,'2021-05-22 21:00:54',1621717254,NULL),(1926660733,10555431,2,245318,1,1,1,'S',1,0.995367,560,971551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 729, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 735}}',19.9165,168429393,3882078,NULL,'2017-08-14 23:39:40',1502753980,NULL),(1945763603,10555431,2,2635564,1,1,1,'A',1,0.952381,163,537846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 534, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 198}}',19.9168,193829071,1154972,NULL,'2021-01-08 21:10:07',1610140207,NULL),(1942716956,10555431,2,2337329,1,1,1,'A',1,0.979346,127,731360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',19.9564,189898217,823004,NULL,'2020-08-11 00:09:46',1597104586,NULL),(1945905280,10555431,2,2089279,1,1,1,'S',1,0.987971,183,662279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 996, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',20.0536,194195173,3081458,NULL,'2021-01-21 16:28:38',1611246518,NULL),(1945273011,10555431,2,1707225,1,1,1,'X',1,1,221,1080988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',20.0608,193202041,673509,NULL,'2020-12-17 22:38:25',1608244705,NULL),(1944508884,10555431,2,431846,1,1,1,'SH',1,0.998285,197,1101015,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}}',20.0924,192196436,937232,NULL,'2020-11-11 02:55:12',1605063312,NULL),(1950505231,10555431,2,3098120,1,1,1,'X',1,1,238,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 46, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 46, \"small_tick_hit\": 305}}',20.1267,200057455,669772,NULL,'2021-07-20 02:04:10',1626746650,NULL),(1944639997,10555431,2,2284485,1,1,1,'S',1,0.998208,255,959285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',20.1563,192330201,1138796,NULL,'2020-11-16 03:07:26',1605496046,NULL),(1944266416,10555431,2,1924816,1,1,1,'A',1,0.973903,134,610754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 544, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 287}}',20.1758,191952578,1067554,NULL,'2020-11-01 14:11:38',1604239898,NULL),(1941628977,10555431,2,1829199,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',20.2008,188353347,1954914,NULL,'2020-06-15 18:00:17',1592244017,NULL),(1942529561,10555431,2,241043,0,1,1,'S',1,0.983755,206,641748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 709, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 385}}',20.2427,189549653,3094310,NULL,'2020-07-28 19:58:53',1595966333,NULL),(1945839266,10555431,2,956030,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',20.2639,193888504,725064,NULL,'2021-01-10 22:00:02',1610316002,NULL),(1948221363,10555431,2,172906,1,1,1,'X',1,1,318,1082500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',20.2658,197227121,660907,NULL,'2021-04-22 23:10:00',1619133000,NULL),(1946341383,10555431,2,759510,1,1,1,'S',1,0.984098,183,667096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 921, \"large_tick_hit\": 24, \"small_tick_hit\": 664, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',20.2838,194696670,3051920,NULL,'2021-02-05 17:08:37',1612544917,NULL),(1947824988,10555431,2,1850820,1,1,1,'X',1,1,310,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 352}}',20.3258,196698901,1788736,NULL,'2021-04-06 20:49:40',1617742180,NULL),(1950444601,10555431,2,357138,1,1,1,'X',1,1,238,1077546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 39, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 39, \"small_tick_hit\": 332}}',20.3303,200113428,1024145,NULL,'2021-07-22 00:20:56',1626913256,NULL),(1951545040,10555431,2,2486118,1,1,1,'X',1,1,216,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',20.3883,201537305,919482,NULL,'2021-09-11 02:59:19',1631329159,NULL),(1948744177,10555431,2,670515,1,1,1,'X',1,1,364,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 125, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 125, \"small_tick_hit\": 661}}',20.403,197863776,1253446,NULL,'2021-05-10 22:14:12',1620684852,NULL),(1950478128,10555431,2,2565268,1,1,1,'A',1,0.97914,278,612273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1008, \"large_tick_hit\": 33, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 33, \"small_tick_hit\": 467}}',20.4273,200113539,3860246,NULL,'2021-07-22 00:26:51',1626913611,NULL),(1945683127,10555431,2,1148432,1,1,1,'X',1,1,364,1080545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',20.4286,193805179,2535601,NULL,'2021-01-08 00:50:47',1610067047,NULL),(1951886270,10555431,2,1561393,1,1,1,'X',1,1,268,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',20.4546,201882156,1489400,NULL,'2021-09-24 20:47:05',1632516425,NULL),(1941648883,10555431,2,1032853,1,1,1,'S',1,0.982439,307,702952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 641, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 372}}',20.4621,188269619,3012976,NULL,'2020-06-12 21:06:00',1591995960,NULL),(1942497133,10555431,2,172704,1,1,1,'S',1,0.989515,180,706861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 216}}',20.4682,189527930,1862408,NULL,'2020-07-27 23:43:47',1595893427,NULL),(1947155800,10555431,2,2353457,1,1,1,'X',1,1,441,1080327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}}',20.5024,195617322,2223561,NULL,'2021-03-05 02:39:01',1614911941,NULL),(1949367090,10555431,2,552666,1,1,1,'X',1,1,442,1080756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 75, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 75, \"small_tick_hit\": 671}}',20.5107,198667994,2288106,NULL,'2021-06-03 15:23:41',1622733821,NULL),(1944275149,10555431,2,2329936,1,1,1,'X',1,1,349,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',20.5295,191823843,2959070,NULL,'2020-10-27 16:57:40',1603817860,NULL),(1951345543,10555431,2,3117410,1,1,1,'A',1,0.9769,192,575812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 794, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 520}}',20.5553,201200734,2156962,NULL,'2021-08-28 21:25:24',1630185924,NULL),(1950661234,10555431,2,187410,1,1,1,'S',1,0.985564,256,641826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1275, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',20.5636,200367878,4728658,NULL,'2021-07-30 23:50:03',1627689003,NULL),(1944233350,10555431,2,3206,0,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11}}',20.5715,191889368,2037260,NULL,'2020-10-30 03:42:32',1604029352,NULL),(1934901911,10555431,2,1718158,1,1,1,'X',1,1,328,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',20.6058,179521174,2614320,NULL,'2019-02-18 15:06:57',1550502417,NULL),(1944521320,10555431,2,30578,1,1,1,'X',1,1,354,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 91, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 91, \"small_tick_hit\": 446}}',20.6204,192170419,2296972,NULL,'2020-11-10 02:31:17',1604975477,NULL),(1951622993,10555431,2,75515,1,1,1,'X',1,1,153,1077983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 12, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 12, \"small_tick_hit\": 165}}',20.6967,201684231,481212,NULL,'2021-09-17 03:09:25',1631848165,NULL),(1945493603,10555431,2,1877450,1,1,1,'X',1,1,259,1076902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 61, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 61, \"small_tick_hit\": 379}}',20.6967,193526264,825556,NULL,'2020-12-29 00:13:17',1609200797,NULL),(1952189416,10555431,2,619289,1,1,1,'X',1,1,260,1078403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 333}}',20.7323,202381348,1364868,NULL,'2021-10-14 23:05:15',1634252715,NULL),(1947039335,10555431,2,2625233,1,1,1,'X',1,1,487,1086560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 89, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 89, \"small_tick_hit\": 617}}',20.7342,195525559,2825985,NULL,'2021-03-02 01:23:29',1614648209,NULL),(1950661919,10555431,2,1844335,1,1,1,'A',1,0.962882,192,542783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1023, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',20.7387,200504140,2570248,NULL,'2021-08-04 16:13:22',1628093602,NULL),(1944132804,10555431,2,2470378,1,1,1,'X',1,1,307,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',20.7443,191774615,2340702,NULL,'2020-10-25 17:20:04',1603646404,NULL),(1948109208,10555431,2,1939944,1,1,1,'A',1,0.957882,138,538802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 559, \"large_tick_hit\": 14, \"small_tick_hit\": 223, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 14, \"small_tick_hit\": 237}}',20.7556,197025676,1015630,NULL,'2021-04-16 19:45:51',1618602351,NULL),(1927197784,10555431,2,284042,1,1,1,'S',1,0.996569,225,1076423,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',20.7839,169222274,954812,NULL,'2017-09-19 16:07:42',1505837262,NULL),(1941606896,10555431,2,2284816,1,1,1,'SH',1,0.995516,237,1077966,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',20.7968,188234713,1206790,NULL,'2020-06-11 17:14:11',1591895651,NULL),(1944311451,10555431,2,615835,1,1,1,'S',1,0.998188,458,875363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1066, \"large_tick_hit\": 117, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 117, \"small_tick_hit\": 470}}',20.8475,191979195,8984904,NULL,'2020-11-02 17:10:24',1604337024,NULL),(1951997443,10555431,2,1958433,1,1,1,'XH',1,1,258,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 386}}',20.8721,202134713,1345132,NULL,'2021-10-04 20:25:42',1633379142,NULL),(1926769921,10555431,2,324749,0,1,1,'S',1,0.995624,590,895329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 375, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 569}}',20.8826,168612524,3738070,NULL,'2017-08-22 19:58:34',1503431914,NULL),(1947322894,10555431,2,558484,1,1,1,'X',1,1,520,1081389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 19, \"small_tick_hit\": 1239}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 19, \"small_tick_hit\": 1239}}',20.8835,196060507,5339348,NULL,'2021-03-19 00:28:55',1616113735,NULL),(1944799596,10555431,2,2149729,1,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 74, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 74, \"small_tick_hit\": 793}}',20.8845,192621334,9552918,NULL,'2020-11-27 00:12:04',1606435924,NULL),(1951711506,10555431,2,306712,1,1,1,'X',1,1,217,1091308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',20.901,201839779,1060021,NULL,'2021-09-23 03:54:25',1632369265,NULL),(1948635120,10555431,2,2134407,1,1,1,'X',1,1,238,1081632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 34, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',20.9038,197668868,1103663,NULL,'2021-05-05 14:35:56',1620225356,NULL),(1949552150,10555431,2,2645747,1,1,1,'X',1,1,171,1081205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',20.9253,198842874,658061,NULL,'2021-06-08 23:53:27',1623196407,NULL),(1944505932,10555431,2,22184,1,1,1,'S',1,0.995595,349,919007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',20.9456,192170290,2965688,NULL,'2020-11-10 02:21:51',1604974911,NULL),(1944890243,10555431,2,25370,1,1,1,'S',1,0.998951,570,962072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 44, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 44, \"small_tick_hit\": 383}}',20.9561,192700290,7410080,NULL,'2020-11-29 20:32:42',1606681962,NULL),(1941666095,10555431,2,2437953,1,1,1,'X',1,1,259,1081631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 46, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 46, \"small_tick_hit\": 258}}',20.9734,188306162,1213180,NULL,'2020-06-14 03:31:38',1592105498,NULL),(1944583162,10555431,2,935029,0,1,1,'A',1,0.94012,41,479443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 99, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',20.9892,192170929,123340,NULL,'2020-11-10 03:00:58',1604977258,NULL),(1929774649,10555431,2,1018662,1,1,1,'X',1,1,313,1077971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',20.9984,172694296,1232468,NULL,'2018-03-01 00:52:46',1519865566,NULL),(1941613445,10555431,2,2161930,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 343}}',21.001,188306337,3159398,NULL,'2020-06-14 03:41:13',1592106073,NULL),(1941652842,10555431,2,2089679,1,1,1,'X',1,1,259,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',21.013,188233761,1659342,NULL,'2020-06-11 16:37:25',1591893445,NULL),(1941390656,10555431,2,1429741,1,1,1,'S',1,0.992969,349,1010197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 65, \"small_tick_hit\": 805, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 65, \"small_tick_hit\": 813}}',21.0474,187945760,1737622,NULL,'2020-06-01 23:12:24',1591053144,NULL),(1926735787,10555431,2,1256370,0,1,1,'S',1,0.988827,275,1070257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',21.056,168681344,1506685,NULL,'2017-08-25 19:23:16',1503688996,NULL),(1946246275,10555431,2,1441943,1,1,1,'A',1,0.969481,203,549675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 769, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',21.0607,194403852,2393830,NULL,'2021-01-28 00:44:39',1611794679,NULL),(1950589532,10555431,2,74696,1,1,1,'X',1,1,138,1191697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 475}}',21.1251,200244462,274192,NULL,'2021-07-26 15:39:15',1627313955,NULL),(1947192176,10555431,2,891800,1,1,1,'X',1,1,332,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 45, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 45, \"small_tick_hit\": 471}}',21.1474,195886341,2116495,NULL,'2021-03-13 15:24:48',1615649088,NULL),(1927807520,10555431,2,284042,1,1,1,'X',1,1,225,1078192,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',21.1805,170048686,955932,NULL,'2017-10-30 14:05:27',1509372327,NULL),(1946686074,10555431,2,1877453,1,1,1,'X',1,1,371,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',21.1873,195160514,2520588,NULL,'2021-02-19 02:50:23',1613703023,NULL),(1945700908,10555431,2,1462336,1,1,1,'X',1,1,235,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',21.2027,193804724,581297,NULL,'2021-01-08 00:26:32',1610065592,NULL),(1947446852,10555431,2,1556734,1,1,1,'X',1,1,236,1086575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',21.2553,196270669,1226157,NULL,'2021-03-25 02:23:38',1616639018,NULL),(1952380801,10555431,2,398059,1,1,1,'X',1,1,231,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',21.2631,202574579,686490,NULL,'2021-10-22 16:11:36',1634919096,NULL),(1944028795,10555431,2,2489314,1,1,1,'X',1,1,380,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',21.2814,191581416,3522074,NULL,'2020-10-17 22:52:05',1602975125,NULL),(1941606908,10555431,2,2284816,1,1,1,'XH',1,1,237,1080124,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',21.3173,188234780,1207920,NULL,'2020-06-11 17:16:28',1591895788,NULL),(1945772169,10555431,2,2264781,1,1,1,'S',1,0.998333,257,1074421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 343}}',21.3208,193914101,799697,NULL,'2021-01-11 21:27:28',1610400448,NULL),(1941652497,10555431,2,2089676,1,1,1,'X',1,1,215,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',21.3509,188235038,828162,NULL,'2020-06-11 17:26:41',1591896401,NULL),(1950573019,10555431,2,2549281,1,1,1,'A',1,0.970779,353,641407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 811, \"large_tick_hit\": 72, \"small_tick_hit\": 1210, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 72, \"small_tick_hit\": 1229}}',21.3544,200339474,3282760,NULL,'2021-07-29 23:47:31',1627602451,NULL),(1952456083,10555431,2,240093,0,1,1,'X',1,1,392,1078195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',21.3832,202836941,966368,NULL,'2021-11-01 02:44:11',1635734651,NULL),(1944628647,10555431,2,1324813,1,1,1,'S',1,0.998729,299,1074594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}}',21.3958,192492270,977983,NULL,'2020-11-22 03:18:06',1606015086,NULL),(1947006833,10555431,2,1910549,1,1,1,'A',1,0.968935,110,542003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',21.4125,195466802,830648,NULL,'2021-02-28 02:59:40',1614481180,NULL),(1947027251,10555431,2,796620,1,1,1,'X',1,1,299,1076900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}}',21.4344,195467359,1434664,NULL,'2021-02-28 03:25:55',1614482755,NULL),(1947705698,10555431,2,577257,1,1,1,'X',1,1,432,1080971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 54, \"small_tick_hit\": 970}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 54, \"small_tick_hit\": 970}}',21.4656,196557846,3495629,NULL,'2021-04-02 16:24:25',1617380665,NULL),(1926730288,10555431,2,308447,1,1,1,'S',1,0.997713,732,961384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',21.471,168634772,2847850,NULL,'2017-08-23 19:30:09',1503516609,NULL),(1936174623,10555431,2,85870,1,1,1,'S',1,0.996622,283,964365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 309}}',21.4734,181132742,1365626,NULL,'2019-05-31 13:47:49',1559310469,NULL),(1944449973,10555431,2,1463197,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}}',21.5073,192143951,2427618,NULL,'2020-11-09 00:20:36',1604881236,NULL),(1945866818,10555431,2,380016,1,1,1,'X',1,1,298,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 394}}',21.5227,193888576,2231816,NULL,'2021-01-10 22:03:22',1610316202,NULL),(1944160888,10555431,2,2341396,1,1,1,'X',1,1,806,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 20, \"small_tick_hit\": 800}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 20, \"small_tick_hit\": 800}}',21.5736,191803120,15532688,NULL,'2020-10-26 20:11:26',1603743086,NULL),(1949397064,10555431,2,2641816,1,1,1,'X',1,1,324,1082918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 70, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 70, \"small_tick_hit\": 415}}',21.5782,198667816,1809503,NULL,'2021-06-03 15:18:16',1622733496,NULL),(1941618076,10555431,2,200909,0,1,1,'S',1,0.997585,302,965621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 112}}',21.5801,188269465,1828754,NULL,'2020-06-12 20:58:30',1591995510,NULL),(1941370518,10555431,2,1158418,1,1,1,'X',1,1,329,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',21.5912,187979261,2659222,NULL,'2020-06-03 03:23:41',1591154621,NULL),(1948850937,10555431,2,142063,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',21.5917,198077688,725172,NULL,'2021-05-16 23:09:40',1621206580,NULL),(1945704694,10555431,2,2372050,1,1,1,'S',1,0.99827,317,961060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',21.6167,193828196,2479648,NULL,'2021-01-08 20:37:40',1610138260,NULL),(1948542845,10555431,2,2681635,1,1,1,'X',1,1,247,1083566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',21.6516,197635016,1220967,NULL,'2021-05-04 15:55:15',1620143715,NULL),(1950201007,10555431,2,257392,1,1,1,'X',1,1,289,1077115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 79, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 79, \"small_tick_hit\": 351}}',21.7334,199720265,1317717,NULL,'2021-07-08 16:05:00',1625760300,NULL),(1944260157,10555431,2,2479998,1,1,1,'S',1,0.98017,121,625847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',21.7413,191942594,978772,NULL,'2020-11-01 03:21:54',1604200914,NULL),(1951762865,10555431,2,1538851,1,1,1,'X',1,1,263,1084856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 38, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',21.7677,201839104,1310595,NULL,'2021-09-23 03:08:33',1632366513,NULL),(1953670057,10555431,2,3202347,1,1,1,'X',1,1,311,1095170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 659}}',21.7692,204205147,2052019,NULL,'2021-12-29 01:09:06',1640740146,NULL),(1945116670,10555431,2,361011,1,1,1,'S',1,0.994482,252,788658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 980, \"large_tick_hit\": 97, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 97, \"small_tick_hit\": 548}}',21.7912,192956342,4995294,NULL,'2020-12-09 02:32:17',1607481137,NULL),(1945654011,10555431,2,793858,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 234}}',21.8029,193779553,328980,NULL,'2021-01-07 03:39:07',1609990747,NULL),(1946686602,10555431,2,25325,1,1,1,'X',1,1,224,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',21.8048,195232193,1556940,NULL,'2021-02-21 02:21:41',1613874101,NULL),(1946510937,10555431,2,2254920,1,1,1,'X',1,1,248,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 362}}',21.874,194803964,1564908,NULL,'2021-02-08 17:17:50',1612804670,NULL),(1952548375,10555431,2,2792145,1,1,1,'XH',1,1,179,1206131,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 367}}',21.9126,202809180,540336,NULL,'2021-10-31 04:28:11',1635654491,NULL),(1926891145,10555431,2,240192,0,1,1,'S',1,0.998308,362,962811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.9154,168827541,1615312,NULL,'2017-08-31 22:24:09',1504218249,NULL),(1944261626,10555431,2,30579,1,1,1,'X',1,1,291,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 98, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 98, \"small_tick_hit\": 468}}',21.9501,191966644,1115840,NULL,'2020-11-02 02:19:54',1604283594,NULL),(1945970332,10555431,2,275883,1,1,1,'X',1,1,259,1077114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 382}}',21.9661,194058910,1201545,NULL,'2021-01-17 02:45:48',1610851548,NULL),(1945280442,10555431,2,146934,1,1,1,'X',1,1,380,1087858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 58, \"small_tick_hit\": 844}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 58, \"small_tick_hit\": 844}}',21.9903,193318992,1798630,NULL,'2020-12-21 21:20:57',1608585657,NULL),(1944543608,10555431,2,187590,0,1,1,'X',1,1,418,992064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',22.0331,192196070,3184422,NULL,'2020-11-11 02:35:50',1605062150,NULL),(1944102665,10555431,2,2432624,1,1,1,'X',1,1,544,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 554}}',22.0426,191726790,7053708,NULL,'2020-10-23 22:30:51',1603492251,NULL),(1945391902,10555431,2,782275,1,1,1,'X',1,1,518,1087410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 1149}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 1149}}',22.0571,193526701,5560429,NULL,'2020-12-29 00:35:01',1609202101,NULL),(1951608403,10555431,2,56813,1,1,1,'X',1,1,131,1078633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 41, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 41, \"small_tick_hit\": 55}}',22.0679,201684490,280847,NULL,'2021-09-17 03:24:45',1631849085,NULL),(1945603643,10555431,2,71879,1,1,1,'X',1,1,290,1103559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 393}}',22.0771,193601721,1865511,NULL,'2020-12-31 17:04:55',1609434295,NULL),(1946100633,10555431,2,1031519,1,1,1,'XH',1,1,255,1210222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}}',22.1196,194307316,893932,NULL,'2021-01-25 01:33:11',1611538391,NULL),(1951845217,10555431,2,1473035,1,1,1,'X',1,1,309,1086568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 515}}',22.1203,201881071,2062251,NULL,'2021-09-24 20:02:54',1632513774,NULL),(1945452341,10555431,2,2243722,1,1,1,'X',1,1,329,1081842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 60, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 60, \"small_tick_hit\": 296}}',22.1355,193526068,1902677,NULL,'2020-12-29 00:02:42',1609200162,NULL),(1946646891,10555431,2,2287323,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 149}}',22.2414,194919985,703570,NULL,'2021-02-12 02:22:20',1613096540,NULL),(1947021107,10555431,2,425984,1,1,1,'X',1,1,290,1083563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 501}}',22.2506,195555675,1145357,NULL,'2021-03-03 02:20:50',1614738050,NULL),(1945296419,10555431,2,1762731,0,1,1,'X',1,1,92,1078202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',22.2757,193319905,204138,NULL,'2020-12-21 21:56:06',1608587766,NULL),(1950140908,10555431,2,1975673,1,1,1,'A',1,0.979772,111,581725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 546, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 232}}',22.3194,199794459,1219738,NULL,'2021-07-11 03:04:34',1625972674,NULL),(1945682135,10555431,2,1817449,1,1,1,'S',1,0.996169,109,1078425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 38, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',22.3222,193747378,202124,NULL,'2021-01-06 00:02:10',1609891330,NULL),(1926990637,10555431,2,200666,1,1,1,'S',1,0.997683,423,970619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 440}}',22.331,168953373,3336628,NULL,'2017-09-06 14:11:56',1504707116,NULL),(1941485336,10555431,2,1145134,1,1,1,'S',1,0.998592,473,964056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 945, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',22.3513,188090948,3982802,NULL,'2020-06-06 20:40:03',1591476003,NULL),(1941932609,10555431,2,1992698,0,1,1,'A',1,0.971292,118,711383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',22.3818,188741198,659358,NULL,'2020-06-29 03:00:25',1593399625,NULL),(1941657779,10555431,2,281156,1,1,1,'X',1,1,490,991872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 875}}',22.3882,188303964,6060230,NULL,'2020-06-14 01:27:30',1592098050,NULL),(1950533701,10555431,2,2461209,1,1,1,'X',1,1,256,1080122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 448}}',22.3932,200201844,1412221,NULL,'2021-07-25 03:04:22',1627182262,NULL),(1945727639,10555431,2,1256370,1,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',22.3983,193779508,1506745,NULL,'2021-01-07 03:36:08',1609990568,NULL),(1941383401,10555431,2,1813867,1,1,1,'S',1,0.983811,241,748264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 334}}',22.4272,188002194,1969658,NULL,'2020-06-03 21:41:00',1591220460,NULL),(1950443535,10555431,2,353569,1,1,1,'X',1,1,254,1076898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 262}}',22.4419,200113150,1308866,NULL,'2021-07-22 00:05:24',1626912324,NULL),(1946690468,10555431,2,1674898,1,1,1,'X',1,1,431,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 44, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 44, \"small_tick_hit\": 526}}',22.4471,195193891,3135576,NULL,'2021-02-20 01:02:09',1613782929,NULL),(1941552017,10555431,2,17909,0,1,1,'S',1,0.989834,252,674371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 788, \"large_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 283}}',22.4567,188380307,3121776,NULL,'2020-06-16 16:59:39',1592326779,NULL),(1945871103,10555431,2,2447999,1,1,1,'X',1,1,221,1079913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 37, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 37, \"small_tick_hit\": 291}}',22.512,193931322,908567,NULL,'2021-01-12 14:40:31',1610462431,NULL),(1941710190,10555431,2,138834,1,1,1,'S',1,0.989908,391,1155656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 141, \"small_tick_hit\": 674, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 141, \"small_tick_hit\": 684}}',22.6092,188453671,1555450,NULL,'2020-06-19 02:59:41',1592535581,NULL),(1947184459,10555431,2,2757592,1,1,1,'XH',1,1,198,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',22.6437,195868251,546113,NULL,'2021-03-13 01:44:59',1615599899,NULL),(1950002949,10555431,2,147372,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',22.6486,199612858,702908,NULL,'2021-07-04 20:04:53',1625429093,NULL),(1949716199,10555431,2,2703294,1,1,1,'X',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',22.6682,199115814,3055651,NULL,'2021-06-18 01:37:07',1623980227,NULL),(1946414943,10555431,2,1187250,1,1,1,'S',1,0.981642,244,612128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',22.6828,194785353,2811224,NULL,'2021-02-08 02:53:52',1612752832,NULL),(1945532335,10555431,2,2284816,1,1,1,'X',1,1,237,1080554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',22.6856,193599850,1210120,NULL,'2020-12-31 15:49:40',1609429780,NULL),(1946349426,10555431,2,353852,1,1,1,'X',1,1,230,1081846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',22.7057,194735367,1092473,NULL,'2021-02-06 17:44:16',1612633456,NULL),(1944862656,10555431,2,115644,1,1,1,'X',1,1,255,1092392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 124, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 124, \"small_tick_hit\": 170}}',22.7228,192647635,593463,NULL,'2020-11-27 23:07:28',1606518448,NULL),(1948719419,10555431,2,2538199,1,1,1,'S',1,0.982662,305,642104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1384, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 3, \"small_tick_hit\": 379}}',22.7292,197884740,5960072,NULL,'2021-05-11 14:57:23',1620745043,NULL),(1944210248,10555431,2,282247,1,1,1,'X',1,1,283,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',22.78,191719489,1423622,NULL,'2020-10-23 17:12:19',1603473139,NULL),(1941322834,10555431,2,25817,1,1,1,'S',1,0.996805,169,968035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 33, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 33, \"small_tick_hit\": 144}}',22.7875,188029576,595750,NULL,'2020-06-04 20:12:08',1591301528,NULL),(1945587515,10555431,2,2397875,1,1,1,'X',1,1,286,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',22.8042,193601154,1686675,NULL,'2020-12-31 16:40:48',1609432848,NULL),(1948428248,10555431,2,2825782,1,1,1,'X',1,1,264,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 38, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 38, \"small_tick_hit\": 275}}',22.8249,197335355,1268965,NULL,'2021-04-26 00:38:51',1619397531,NULL),(1951735840,10555431,2,65510,1,1,1,'X',1,1,225,1084434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 96, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 96, \"small_tick_hit\": 366}}',22.8268,201839170,482908,NULL,'2021-09-23 03:12:27',1632366747,NULL),(1949925978,10555431,2,2847965,1,1,1,'X',1,1,236,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 148}}',22.8307,199443116,1180765,NULL,'2021-06-29 00:09:18',1624925358,NULL),(1944067663,10555431,2,1187864,1,1,1,'S',1,0.980745,166,722185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',22.8358,191547785,1493302,NULL,'2020-10-16 16:01:54',1602864114,NULL),(1943221252,10555431,2,1852884,1,1,1,'S',1,0.984556,213,641428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 865, \"large_tick_hit\": 45, \"small_tick_hit\": 620, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 45, \"small_tick_hit\": 626}}',22.862,190593039,2465096,NULL,'2020-09-06 22:49:02',1599432542,NULL),(1941617627,10555431,2,2164773,1,1,1,'X',1,1,684,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"small_tick_hit\": 926}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',22.8854,188305006,8618768,NULL,'2020-06-14 02:30:55',1592101855,NULL),(1945532417,10555431,2,2284936,1,1,1,'XH',1,1,178,1209506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}}',22.8879,193599786,501605,NULL,'2020-12-31 15:47:09',1609429629,NULL),(1945195311,10555431,2,593853,1,1,1,'X',1,1,280,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',22.8992,193038043,1493534,NULL,'2020-12-12 02:26:31',1607739991,NULL),(1946736305,10555431,2,1596704,1,1,1,'X',1,1,254,1077543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',22.9229,195122787,1349371,NULL,'2021-02-18 01:33:52',1613612032,NULL),(1944120460,10555431,2,20382,1,1,1,'X',1,1,73,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',22.9239,191804347,143162,NULL,'2020-10-26 21:06:09',1603746369,NULL),(1948810519,10555431,2,1935722,1,1,1,'X',1,1,294,1081626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 545}}',22.9682,197953131,1729603,NULL,'2021-05-13 14:54:11',1620917651,NULL),(1947784557,10555431,2,99638,1,1,1,'X',1,1,232,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 30, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 30, \"small_tick_hit\": 222}}',22.9685,196557038,1022436,NULL,'2021-04-02 15:57:20',1617379040,NULL),(1949360016,10555431,2,2075364,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 320}}',23.0035,198680626,1388137,NULL,'2021-06-03 22:32:27',1622759547,NULL),(1948671421,10555431,2,2457699,1,1,1,'X',1,1,328,1082911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 378}}',23.0081,197720479,2254204,NULL,'2021-05-07 00:11:03',1620346263,NULL),(1948671075,10555431,2,1184948,1,1,1,'X',1,1,365,1080328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 18, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 18, \"small_tick_hit\": 473}}',23.0108,197778361,2704803,NULL,'2021-05-08 15:25:34',1620487534,NULL),(1946220853,10555431,2,74513,0,1,1,'S',1,0.99778,265,847485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 311}}',23.0391,194511435,3213578,NULL,'2021-01-31 03:44:41',1612064681,NULL),(1946997960,10555431,2,71923,1,1,1,'S',1,0.995984,245,905197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',23.0469,195586290,1101968,NULL,'2021-03-04 02:50:27',1614826227,NULL),(1949834480,10555431,2,2549326,1,1,1,'X',1,1,344,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 439}}',23.0603,199251328,1403231,NULL,'2021-06-22 16:29:42',1624379382,NULL),(1951635727,10555431,2,2396531,1,1,1,'X',1,1,237,1078188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}}',23.1092,201684427,1205462,NULL,'2021-09-17 03:20:30',1631848830,NULL),(1943440090,10555431,2,2210428,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',23.1396,190651731,2233458,NULL,'2020-09-09 16:09:27',1599667767,NULL),(1944071997,10555431,2,310541,0,1,1,'S',1,0.997099,450,880605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 104, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',23.2013,191547571,5377058,NULL,'2020-10-16 15:52:46',1602863566,NULL),(1941705134,10555431,2,26919,1,1,1,'X',1,1,317,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 385}}',23.2102,188454480,3052330,NULL,'2020-06-19 03:46:35',1592538395,NULL),(1945553293,10555431,2,2326038,1,1,1,'X',1,1,208,1082063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',23.224,193691936,884564,NULL,'2021-01-03 23:51:40',1609717900,NULL),(1949087326,10555431,2,532470,1,1,1,'X',1,1,392,1078819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 874}}',23.2345,198175658,3198252,NULL,'2021-05-19 21:37:24',1621460244,NULL),(1953380466,10555431,2,3081762,1,1,1,'X',1,1,248,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 410}}',23.2412,204007058,1290375,NULL,'2021-12-20 16:08:34',1640016514,NULL),(1942023880,10555431,2,71923,0,1,1,'A',1,0.977912,157,793570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 16, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',23.2879,188822256,586699,NULL,'2020-07-02 03:10:50',1593659450,NULL),(1941951193,10555431,2,2283345,1,1,1,'A',1,0.977087,117,711791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',23.2996,188741315,683924,NULL,'2020-06-29 03:07:35',1593400055,NULL),(1928026459,10555431,2,260179,1,1,1,'X',1,1,812,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 524}}',23.3576,170342964,7856608,NULL,'2017-11-14 00:45:56',1510620356,NULL),(1947001912,10555431,2,77034,1,1,1,'X',1,1,287,1076689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 120, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 120, \"small_tick_hit\": 181}}',23.3668,195586249,681540,NULL,'2021-03-04 02:48:30',1614826110,NULL),(1945941999,10555431,2,907654,1,1,1,'X',1,1,229,1083138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',23.3698,194134483,1018532,NULL,'2021-01-19 16:15:58',1611072958,NULL),(1946257500,10555431,2,1613942,1,1,1,'X',1,1,287,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',23.3717,194471810,1722833,NULL,'2021-01-30 00:32:46',1611966766,NULL),(1944859042,10555431,2,110770,1,1,1,'SH',1,0.995516,204,1051836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 107, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 107, \"small_tick_hit\": 167}}',23.3935,192647598,751817,NULL,'2020-11-27 23:05:37',1606518337,NULL),(1942291159,10555431,2,1712986,1,1,1,'S',1,0.991304,162,735666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 245}}',23.4277,189093020,1375002,NULL,'2020-07-11 21:41:55',1594503715,NULL),(1944167987,10555431,2,1783880,1,1,1,'X',1,1,785,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 35, \"small_tick_hit\": 931}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 35, \"small_tick_hit\": 931}}',23.4527,191719438,10812462,NULL,'2020-10-23 17:10:23',1603473023,NULL),(1947149962,10555431,2,1418648,1,1,1,'X',1,1,682,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}}',23.4542,195650761,11205360,NULL,'2021-03-06 02:44:41',1614998681,NULL),(1946127534,10555431,2,101272,1,1,1,'X',1,1,355,1081408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 552}}',23.4757,194277153,2239734,NULL,'2021-01-24 02:47:02',1611456422,NULL),(1926693280,10555431,2,277212,0,1,1,'S',1,0.99597,686,976534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1044, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',23.4858,168634998,4637812,NULL,'2017-08-23 19:43:16',1503517396,NULL),(1951534252,10555431,2,507725,1,1,1,'XH',1,1,215,1211432,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 55, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 55, \"small_tick_hit\": 306}}',23.4964,201565425,600375,NULL,'2021-09-12 03:05:29',1631415929,NULL),(1941965790,10555431,2,930378,0,1,1,'X',1,1,224,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',23.5027,188734641,1287024,NULL,'2020-06-28 20:35:44',1593376544,NULL),(1944922893,10555431,2,46223,1,1,1,'X',1,1,182,1085505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 119}}',23.513,192780360,984254,NULL,'2020-12-02 23:06:43',1606950403,NULL),(1946294352,10555431,2,191757,1,1,1,'S',1,0.998654,205,1081900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 538}}',23.5334,194696784,834158,NULL,'2021-02-05 17:12:32',1612545152,NULL),(1926721787,10555431,2,383538,1,1,1,'S',1,0.983784,245,1074199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 310}}',23.5359,168682241,1125647,NULL,'2017-08-25 20:04:27',1503691467,NULL),(1944263632,10555431,2,31800,1,1,1,'A',1,0.97806,170,665662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 557, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 300}}',23.5403,191979260,1508688,NULL,'2020-11-02 17:14:16',1604337256,NULL),(1935181852,10555431,2,549709,1,1,1,'S',1,0.990489,344,1073368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 392}}',23.5533,179693337,2389629,NULL,'2019-03-01 23:41:30',1551483690,NULL),(1942954253,10555431,2,2169268,1,1,1,'S',1,0.997672,246,842577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 292}}',23.6125,190255252,2989468,NULL,'2020-08-24 18:14:20',1598292860,NULL),(1950121162,10555431,2,900056,1,1,1,'X',1,1,536,962832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 724}}',23.6602,199613462,4987684,NULL,'2021-07-04 20:30:12',1625430612,NULL),(1947844326,10555431,2,191757,1,1,1,'X',1,1,205,1082279,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 538}}',23.7084,196730653,833068,NULL,'2021-04-07 20:42:57',1617828177,NULL),(1950218303,10555431,2,3018053,1,1,1,'X',1,1,192,1077332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 388}}',23.7475,199793440,803994,NULL,'2021-07-11 02:07:38',1625969258,NULL),(1948669100,10555431,2,83318,1,1,1,'X',1,1,236,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',23.7556,197720064,1315874,NULL,'2021-05-06 23:51:24',1620345084,NULL),(1944704326,10555431,2,78507,1,1,1,'S',1,0.998282,210,1082170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',23.77,192492368,955891,NULL,'2020-11-22 03:24:46',1606015486,NULL),(1952572879,10555431,2,2795660,1,1,1,'X',1,1,202,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 531}}',23.8054,202907060,841327,NULL,'2021-11-04 02:48:59',1635994139,NULL),(1945448050,10555431,2,1448106,1,1,1,'X',1,1,544,1084398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',23.8092,193434298,5888704,NULL,'2020-12-25 21:38:03',1608932283,NULL),(1948810527,10555431,2,1935723,1,1,1,'X',1,1,378,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 564}}',23.838,197953053,3524808,NULL,'2021-05-13 14:51:58',1620917518,NULL),(1946150053,10555431,2,2769845,1,1,1,'X',1,1,568,1080972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 199, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 199, \"small_tick_hit\": 814}}',23.839,194276966,3016657,NULL,'2021-01-24 02:38:59',1611455939,NULL),(1941607088,10555431,2,1805101,1,1,1,'S',1,0.993719,231,831924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',23.8847,188269273,2187760,NULL,'2020-06-12 20:49:09',1591994949,NULL),(1946419571,10555431,2,164812,1,1,1,'X',1,1,205,1083997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',23.896,194814480,931460,NULL,'2021-02-08 23:27:23',1612826843,NULL),(1941700501,10555431,2,345601,0,1,1,'S',1,0.99455,197,895603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',23.9031,188454613,998558,NULL,'2020-06-19 03:55:59',1592538959,NULL),(1950023418,10555431,2,659991,1,1,1,'S',1,0.991935,86,357183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 44, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',23.9054,199612613,217710,NULL,'2021-07-04 19:53:49',1625428429,NULL),(1953689761,10555431,2,3081760,1,1,1,'A',1,0.966418,214,578725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 549, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 228}}',23.9059,204206296,1869300,NULL,'2021-12-29 02:22:11',1640744531,NULL),(1949936676,10555431,2,1614232,1,1,1,'X',1,1,163,1091314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 10, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',23.9166,199459737,641760,NULL,'2021-06-29 15:09:33',1624979373,NULL),(1950192552,10555431,2,2474826,1,1,1,'S',1,0.984772,124,622861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 4, \"small_tick_hit\": 198}}',23.9324,199721787,2319810,NULL,'2021-07-08 17:05:21',1625763921,NULL),(1941971142,10555431,2,1933464,1,1,1,'X',1,1,232,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',23.9417,188741048,1061109,NULL,'2020-06-29 02:51:46',1593399106,NULL),(1948431637,10555431,2,892534,0,1,1,'X',1,1,257,1077762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',23.947,197365289,765645,NULL,'2021-04-26 22:47:05',1619477225,NULL),(1950849466,10555431,2,1135330,1,1,1,'X',1,1,226,1085071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',24.0006,200585038,1139106,NULL,'2021-08-07 02:54:08',1628304848,NULL),(1946933586,10555431,2,18875,1,1,1,'X',1,1,428,1076051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',24.0037,195586207,583702,NULL,'2021-03-04 02:46:34',1614825994,NULL),(1948685375,10555431,2,1236583,1,1,1,'X',1,1,263,1080337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',24.0601,197685891,1477128,NULL,'2021-05-06 00:06:03',1620259563,NULL),(1947712338,10555431,2,2349933,1,1,1,'X',1,1,288,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',24.0806,196558091,1734003,NULL,'2021-04-02 16:33:16',1617381196,NULL),(1949038323,10555431,2,2690940,1,1,1,'X',1,1,255,1076899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 28, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 28, \"small_tick_hit\": 332}}',24.0832,198213393,1251989,NULL,'2021-05-21 00:30:25',1621557025,NULL),(1927064631,10555431,2,276597,0,1,1,'S',1,0.996904,265,1076777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',24.0886,169046859,1293963,NULL,'2017-09-10 16:15:04',1505060104,NULL),(1950600018,10555431,2,856919,1,1,1,'X',1,1,191,1185539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',24.12,200201641,539170,NULL,'2021-07-25 02:53:07',1627181587,NULL),(1944593257,10555431,2,2542535,1,1,1,'X',1,1,250,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',24.1436,192325243,1309065,NULL,'2020-11-15 21:43:56',1605476636,NULL),(1946873161,10555431,2,74637,1,1,1,'X',1,1,190,1081848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',24.1508,195334352,809609,NULL,'2021-02-24 02:21:12',1614133272,NULL),(1949463577,10555431,2,1678628,1,1,1,'X',1,1,654,1080300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 5, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 5, \"small_tick_hit\": 1036}}',24.1897,198667710,8752757,NULL,'2021-06-03 15:15:15',1622733315,NULL),(1945467753,10555431,2,2627575,1,1,1,'X',1,1,224,1079910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 196}}',24.2903,193513650,1091294,NULL,'2020-12-28 15:42:44',1609170164,NULL),(1946222337,10555431,2,336913,1,1,1,'XH',1,1,202,1206619,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 398}}',24.3071,194441244,414069,NULL,'2021-01-29 03:38:51',1611891531,NULL),(1945782474,10555431,2,148125,1,1,1,'S',1,0.992687,92,687609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 231}}',24.3126,193986365,634758,NULL,'2021-01-14 16:06:21',1610640381,NULL),(1943424199,10555431,2,871814,1,1,1,'A',1,0.970968,75,533826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 79}}',24.3165,190617253,336480,NULL,'2020-09-08 01:53:35',1599530015,NULL),(1945664617,10555431,2,2660166,1,1,1,'X',1,1,343,1079475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 69, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 69, \"small_tick_hit\": 440}}',24.3233,193722990,2074596,NULL,'2021-01-05 02:48:21',1609814901,NULL),(1944809634,10555431,2,2346668,1,1,1,'X',1,1,185,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',24.4688,192621361,898518,NULL,'2020-11-27 00:13:18',1606435998,NULL),(1948813610,10555431,2,455685,1,1,1,'X',1,1,252,1086575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 513}}',24.4998,197953432,1346769,NULL,'2021-05-13 15:03:09',1620918189,NULL),(1949546362,10555431,2,276597,1,1,1,'X',1,1,265,1079264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',24.5029,198922379,1299483,NULL,'2021-06-11 16:44:12',1623429852,NULL),(1953218204,10555431,2,3081140,1,1,1,'X',1,1,245,1194762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 468}}',24.5126,203832043,829863,NULL,'2021-12-12 14:37:29',1639319849,NULL),(1942273964,10555431,2,2108061,1,1,1,'A',1,0.97594,153,756099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',24.5159,189125216,1137231,NULL,'2020-07-13 03:08:17',1594609697,NULL),(1950507779,10555431,2,555890,1,1,1,'X',1,1,423,1076883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 30, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 30, \"small_tick_hit\": 451}}',24.5218,200031026,3412319,NULL,'2021-07-19 03:24:00',1626665040,NULL),(1945669548,10555431,2,1111832,0,1,1,'S',1,0.996173,336,824493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 856, \"large_tick_hit\": 5, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',24.5309,193723189,5529150,NULL,'2021-01-05 02:57:58',1609815478,NULL),(1951538922,10555431,2,929614,1,1,1,'X',1,1,244,1078833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 437}}',24.5444,201684748,1281682,NULL,'2021-09-17 03:42:02',1631850122,NULL),(1945603625,10555431,2,71878,1,1,1,'X',1,1,396,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 201}}',24.5539,193601804,3984630,NULL,'2020-12-31 17:09:08',1609434548,NULL),(1949628450,10555431,2,2763619,1,1,1,'X',1,1,832,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 1489}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 1489}}',24.5803,199171184,16766154,NULL,'2021-06-19 20:45:25',1624135525,NULL),(1941628990,10555431,2,1829199,0,1,1,'S',1,0.998423,218,977211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 24, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',24.5894,188353392,1229791,NULL,'2020-06-15 18:02:03',1592244123,NULL),(1948850932,10555431,2,142061,1,1,1,'XH',1,1,176,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 33, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 33, \"small_tick_hit\": 278}}',24.5899,198077761,429807,NULL,'2021-05-16 23:13:11',1621206791,NULL),(1951700865,10555431,2,279210,1,1,1,'X',1,1,317,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',24.6116,201838905,2216604,NULL,'2021-09-23 02:55:10',1632365710,NULL),(1944893083,10555431,2,147372,0,1,1,'S',1,0.997886,95,909099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',24.6279,192753006,408305,NULL,'2020-12-01 22:54:15',1606863255,NULL),(1944859030,10555431,2,110770,1,1,1,'X',1,1,279,1091311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 107, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 107, \"small_tick_hit\": 167}}',24.6585,192647556,1099026,NULL,'2020-11-27 23:03:50',1606518230,NULL),(1951824983,10555431,2,736316,1,1,1,'X',1,1,141,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 127}}',24.7126,201968963,519410,NULL,'2021-09-28 03:07:29',1632798449,NULL),(1947506863,10555431,2,75668,1,1,1,'X',1,1,329,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 428}}',24.7149,196167276,2700224,NULL,'2021-03-22 02:24:05',1616379845,NULL),(1950279037,10555431,2,2341598,1,1,1,'X',1,1,154,1082929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 75}}',24.7787,199974101,693193,NULL,'2021-07-17 03:36:54',1626493014,NULL),(1950193892,10555431,2,238376,1,1,1,'X',1,1,308,1082278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 102, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 102, \"small_tick_hit\": 405}}',24.7911,199720641,1411608,NULL,'2021-07-08 16:20:22',1625761222,NULL),(1946063471,10555431,2,1896734,1,1,1,'XH',1,1,294,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',24.7968,194262819,1760874,NULL,'2021-01-23 17:19:43',1611422383,NULL),(1948639447,10555431,2,2146225,1,1,1,'A',1,0.966715,129,544599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 448, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 224}}',24.8188,197739840,931736,NULL,'2021-05-07 15:00:48',1620399648,NULL),(1930005400,10555431,2,308447,0,1,1,'S',1,0.998476,682,1049276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 425, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',24.8297,172804672,2820641,NULL,'2018-03-05 23:43:35',1520293415,NULL),(1945574800,10555431,2,2372141,1,1,1,'S',1,0.984422,306,644466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1224, \"large_tick_hit\": 11, \"small_tick_hit\": 724, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 11, \"small_tick_hit\": 731}}',24.83,193614530,4320228,NULL,'2021-01-01 03:28:02',1609471682,NULL),(1935087300,10555431,2,1516728,1,1,1,'S',1,0.993663,307,892000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 386}}',24.8327,179521717,2574148,NULL,'2019-02-18 15:46:06',1550504766,NULL),(1950600047,10555431,2,856921,1,1,1,'X',1,1,243,1080553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',24.8756,200229094,1273506,NULL,'2021-07-26 01:45:40',1627263940,NULL),(1945028893,10555431,2,2475623,1,1,1,'X',1,1,252,1079479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 254}}',24.8775,192951608,1325252,NULL,'2020-12-08 21:54:42',1607464482,NULL),(1942043374,10555431,2,2364396,1,1,1,'S',1,0.997375,197,1054891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',24.901,188740912,1033152,NULL,'2020-06-29 02:43:14',1593398594,NULL),(1949325981,10555431,2,2736895,1,1,1,'X',1,1,453,1081835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 126, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 126, \"small_tick_hit\": 567}}',24.9111,198645022,3169070,NULL,'2021-06-02 20:29:32',1622665772,NULL),(1926993670,10555431,2,203625,0,1,1,'S',1,0.9952,617,975597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 627, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',24.9115,168953552,7000834,NULL,'2017-09-06 14:22:42',1504707762,NULL),(1944375892,10555431,2,1525129,1,1,1,'A',1,0.955817,179,550224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 532, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 125}}',24.9384,192142809,1179618,NULL,'2020-11-08 22:57:47',1604876267,NULL),(1948710592,10555431,2,1922462,1,1,1,'X',1,1,139,1076908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 111}}',24.9747,197648236,559738,NULL,'2021-05-04 22:44:24',1620168264,NULL),(1948304720,10555431,2,2819492,1,1,1,'X',1,1,232,1082062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 282}}',24.9897,197191424,1078987,NULL,'2021-04-21 21:05:24',1619039124,NULL),(1942278531,10555431,2,71099,1,1,1,'S',1,0.983364,143,765803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 193}}',25.0307,189125147,950519,NULL,'2020-07-13 03:03:46',1594609426,NULL),(1941920567,10555431,2,1707225,1,1,1,'S',1,0.99278,160,1020979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',25.09,188673735,430345,NULL,'2020-06-26 16:20:16',1593188416,NULL),(1946532334,10555431,2,2514762,1,1,1,'X',1,1,417,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 16, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 16, \"small_tick_hit\": 402}}',25.1395,194784199,4007784,NULL,'2021-02-08 02:04:03',1612749843,NULL),(1945794102,10555431,2,860060,1,1,1,'X',1,1,234,1086791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',25.1518,193986435,1176484,NULL,'2021-01-14 16:09:02',1610640542,NULL),(1949978726,10555431,2,2540679,1,1,1,'X',1,1,243,1079908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 466}}',25.166,199444260,1277415,NULL,'2021-06-29 01:06:42',1624928802,NULL),(1951818726,10555431,2,2995170,1,1,1,'X',1,1,207,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 288}}',25.1946,201881272,530481,NULL,'2021-09-24 20:10:41',1632514241,NULL),(1945408210,10555431,2,1939695,1,1,1,'X',1,1,256,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',25.201,193405125,1340090,NULL,'2020-12-24 19:25:46',1608837946,NULL),(1944705683,10555431,2,2038977,1,1,1,'S',1,0.995482,264,833351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 198}}',25.2154,192492764,2684738,NULL,'2020-11-22 03:48:23',1606016903,NULL),(1944734944,10555431,2,1880009,1,1,1,'S',1,0.999242,584,1036160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 15, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 15, \"small_tick_hit\": 657}}',25.2269,192492331,7026127,NULL,'2020-11-22 03:22:20',1606015340,NULL),(1943267106,10555431,2,799378,1,1,1,'X',1,1,294,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 382}}',25.3302,190592427,1911264,NULL,'2020-09-06 22:08:25',1599430105,NULL),(1948407804,10555431,2,1445758,1,1,1,'X',1,1,244,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',25.3399,197366273,1422612,NULL,'2021-04-26 23:40:11',1619480411,NULL),(1945852455,10555431,2,334115,1,1,1,'X',1,1,546,1081394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 768}}',25.3889,193913769,3370226,NULL,'2021-01-11 21:13:44',1610399624,NULL),(1948526499,10555431,2,60698,1,1,1,'X',1,1,181,1093252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',25.4057,197543539,569109,NULL,'2021-05-02 01:16:40',1619918200,NULL),(1946003205,10555431,2,1765284,1,1,1,'A',1,0.957728,138,520360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',25.4502,194059048,1003150,NULL,'2021-01-17 02:51:14',1610851874,NULL),(1949502509,10555431,2,930450,1,1,1,'X',1,1,211,1078837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',25.5519,198989469,942205,NULL,'2021-06-13 19:03:01',1623610981,NULL),(1945487002,10555431,2,2286523,1,1,1,'X',1,1,251,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 343}}',25.5524,193405660,1207822,NULL,'2020-12-24 19:46:36',1608839196,NULL),(1951009806,10555431,2,425977,1,1,1,'XH',1,1,275,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 72, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 72, \"small_tick_hit\": 454}}',25.5647,200709100,908211,NULL,'2021-08-11 04:13:39',1628655219,NULL),(1951331487,10555431,2,2603095,1,1,1,'A',1,0.975806,230,587551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 932, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',25.578,201228429,3781318,NULL,'2021-08-29 21:29:38',1630272578,NULL),(1943243693,10555431,2,1951676,1,1,1,'A',1,0.977215,198,633119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 532, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 245}}',25.6149,190539053,1436064,NULL,'2020-09-04 22:09:21',1599257361,NULL),(1945285564,10555431,2,1888435,1,1,1,'X',1,1,221,1083783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',25.6252,193267438,1000967,NULL,'2020-12-20 02:44:37',1608432277,NULL),(1945141317,10555431,2,1039604,1,1,1,'X',1,1,258,1081631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 38, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 38, \"small_tick_hit\": 351}}',25.6582,193069127,1229883,NULL,'2020-12-13 03:51:50',1607831510,NULL),(1947506619,10555431,2,74578,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 463}}',25.6736,196167438,1868974,NULL,'2021-03-22 02:31:45',1616380305,NULL),(1943325047,10555431,2,2324616,1,1,1,'A',1,0.969521,143,576987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 457, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 217}}',25.6823,190593347,851866,NULL,'2020-09-06 23:10:33',1599433833,NULL),(1949988662,10555431,2,3008154,1,1,1,'A',1,0.974359,261,590299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 845, \"large_tick_hit\": 8, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',25.6904,199503491,2967602,NULL,'2021-07-01 00:49:26',1625100566,NULL),(1945213140,10555431,2,275516,1,1,1,'X',1,1,260,1081848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 69, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 69, \"small_tick_hit\": 413}}',25.7198,193177766,752161,NULL,'2020-12-17 02:18:07',1608171487,NULL),(1946144871,10555431,2,2114081,1,1,1,'X',1,1,805,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"small_tick_hit\": 966}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',25.7281,194331308,15789848,NULL,'2021-01-25 20:47:49',1611607669,NULL),(1950065037,10555431,2,1432023,1,1,1,'X',1,1,292,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',25.7284,199589848,2119336,NULL,'2021-07-03 23:44:54',1625355894,NULL),(1926842334,10555431,2,189966,1,1,1,'S',1,0.996315,611,968900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 741, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 746}}',25.7727,168827929,8630822,NULL,'2017-08-31 22:48:51',1504219731,NULL),(1949486044,10555431,2,1492618,1,1,1,'X',1,1,265,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 627}}',25.7858,198989525,1467622,NULL,'2021-06-13 19:05:09',1623611109,NULL),(1947680885,10555431,2,2743550,1,1,1,'X',1,1,275,1077540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',25.8128,196442297,2104127,NULL,'2021-03-30 03:12:27',1617073947,NULL),(1944500379,10555431,2,18513,1,1,1,'S',1,0.996894,248,958785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 74}}',25.8285,192324262,1473610,NULL,'2020-11-15 20:54:22',1605473662,NULL),(1944307241,10555431,2,2617819,1,1,1,'X',1,1,416,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 119, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 119, \"small_tick_hit\": 510}}',25.8581,191966377,2310336,NULL,'2020-11-02 01:57:42',1604282262,NULL),(1952814192,10555431,2,3290920,1,1,1,'X',1,1,243,1089155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 308}}',25.866,203033442,1323135,NULL,'2021-11-09 03:46:28',1636429588,NULL),(1945908840,10555431,2,2090843,1,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',25.8976,194178430,1189597,NULL,'2021-01-21 02:21:23',1611195683,NULL),(1952333292,10555431,2,30579,1,1,1,'X',1,1,291,1085290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 98, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 98, \"small_tick_hit\": 468}}',25.9007,202533270,1237228,NULL,'2021-10-20 22:08:34',1634767714,NULL),(1941580413,10555431,2,146935,1,1,1,'S',1,0.999097,441,972511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 16, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 16, \"small_tick_hit\": 667}}',25.9029,188388389,3539712,NULL,'2020-06-16 22:39:26',1592347166,NULL),(1951620322,10555431,2,70655,1,1,1,'X',1,1,358,1090229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 109, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 109, \"small_tick_hit\": 622}}',25.9142,201684585,1954349,NULL,'2021-09-17 03:32:02',1631849522,NULL),(1945176495,10555431,2,39328,1,1,1,'X',1,1,577,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 308}}',25.9176,193178612,8145880,NULL,'2020-12-17 03:07:47',1608174467,NULL),(1949218330,10555431,2,2764404,1,1,1,'X',1,1,300,1086999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',25.9191,198466652,1927991,NULL,'2021-05-28 13:58:44',1622210324,NULL),(1950530150,10555431,2,2698357,1,1,1,'X',1,1,196,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 575}}',25.9306,200287295,561535,NULL,'2021-07-28 02:47:09',1627440429,NULL),(1926816534,10555431,2,712985,1,1,1,'S',1,0.998677,277,988857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 479}}',25.9346,168829233,1552316,NULL,'2017-09-01 00:14:06',1504224846,NULL),(1945959607,10555431,2,246598,1,1,1,'X',1,1,231,1078406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}}',25.9356,194195933,1046376,NULL,'2021-01-21 16:54:34',1611248074,NULL),(1950444725,10555431,2,357816,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 253}}',25.9699,200113478,2409970,NULL,'2021-07-22 00:23:12',1626913392,NULL),(1952423491,10555431,2,2921317,1,1,1,'X',1,1,338,1079470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 378}}',25.9827,202641956,2362536,NULL,'2021-10-24 23:48:38',1635119318,NULL),(1946312036,10555431,2,244819,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',25.9848,194713580,2141622,NULL,'2021-02-06 02:38:28',1612579108,NULL),(1943677295,10555431,2,2220763,1,1,1,'S',1,0.984146,327,648776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1140, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1161, \"small_tick_hit\": 479}}',26.0041,190955359,5212736,NULL,'2020-09-21 19:49:52',1600717792,NULL),(1949490813,10555431,2,1896586,1,1,1,'X',1,1,348,1080116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 32, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 32, \"small_tick_hit\": 372}}',26.0404,198989426,2292777,NULL,'2021-06-13 19:01:13',1623610873,NULL),(1946618224,10555431,2,76456,1,1,1,'X',1,1,294,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',26.0752,195047334,1849938,NULL,'2021-02-15 20:14:53',1613420093,NULL),(1946032356,10555431,2,2382557,1,1,1,'A',1,0.971471,160,579032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 496, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',26.1023,194373095,1109758,NULL,'2021-01-27 02:54:19',1611716059,NULL),(1949992344,10555431,2,3033141,1,1,1,'S',1,0.996063,150,863081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 73}}',26.1117,199350622,603466,NULL,'2021-06-25 22:44:53',1624661093,NULL),(1945182674,10555431,2,2320299,1,1,1,'X',1,1,565,1089775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 624}}',26.1638,193177968,5836405,NULL,'2020-12-17 02:29:06',1608172146,NULL),(1947615610,10555431,2,2530756,1,1,1,'X',1,1,335,1083555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',26.1705,196441950,2367778,NULL,'2021-03-30 02:53:27',1617072807,NULL),(1950532664,10555431,2,1602088,1,1,1,'X',1,1,230,1187908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 77, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',26.1841,200339784,564042,NULL,'2021-07-30 00:03:28',1627603408,NULL),(1952456315,10555431,2,240192,0,1,1,'X',1,1,362,1080770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',26.189,202836971,1804082,NULL,'2021-11-01 02:46:02',1635734762,NULL),(1947506943,10555431,2,76097,1,1,1,'X',1,1,207,1081632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 477}}',26.1921,196167312,951128,NULL,'2021-03-22 02:25:54',1616379954,NULL),(1951506264,10555431,2,96852,1,1,1,'X',1,1,310,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 29, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',26.2339,201356027,2211536,NULL,'2021-09-03 23:34:04',1630712044,NULL),(1947598565,10555431,2,2686387,1,1,1,'X',1,1,312,1076678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 18, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 18, \"small_tick_hit\": 340}}',26.2433,196442107,1943503,NULL,'2021-03-30 03:01:09',1617073269,NULL),(1946270169,10555431,2,155121,1,1,1,'S',1,0.993631,139,756564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',26.2576,194402375,1202496,NULL,'2021-01-27 23:41:02',1611790862,NULL),(1948877302,10555431,2,2391099,1,1,1,'X',1,1,588,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 87, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 87, \"small_tick_hit\": 678}}',26.3062,198079281,6103463,NULL,'2021-05-17 00:23:57',1621211037,NULL),(1943270980,10555431,2,806341,0,1,1,'X',1,1,291,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.3344,190488251,1980866,NULL,'2020-09-02 20:48:45',1599079725,NULL),(1945958561,10555431,2,51431,1,1,1,'X',1,1,375,1077112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 118, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 118, \"small_tick_hit\": 219}}',26.344,194210977,1406539,NULL,'2021-01-22 03:05:12',1611284712,NULL),(1947570874,10555431,2,1533391,1,1,1,'X',1,1,436,1086344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 30, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 30, \"small_tick_hit\": 528}}',26.3949,196442580,3746293,NULL,'2021-03-30 03:27:31',1617074851,NULL),(1952555687,10555431,2,2982924,1,1,1,'X',1,1,288,1057454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 247}}',26.4015,202741037,1587980,NULL,'2021-10-29 02:38:57',1635475137,NULL),(1947759484,10555431,2,1912768,1,1,1,'X',1,1,576,1081386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 46, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 46, \"small_tick_hit\": 689}}',26.4414,196557229,6209815,NULL,'2021-04-02 16:03:09',1617379389,NULL),(1946158266,10555431,2,2114797,1,1,1,'X',1,1,487,1090853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}}',26.453,194539942,4976172,NULL,'2021-01-31 23:41:10',1612136470,NULL),(1943299016,10555431,2,72904,1,1,1,'S',1,0.994764,292,814610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 22, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',26.5034,190487635,2875950,NULL,'2020-09-02 20:21:09',1599078069,NULL),(1951635661,10555431,2,2396530,1,1,1,'X',1,1,318,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 433}}',26.5217,201684399,2521458,NULL,'2021-09-17 03:18:31',1631848711,NULL),(1945658438,10555431,2,1784143,1,1,1,'X',1,1,633,1077947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 122, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 122, \"small_tick_hit\": 733}}',26.5317,193806366,6624214,NULL,'2021-01-08 02:03:04',1610071384,NULL),(1949798341,10555431,2,1977348,1,1,1,'A',1,0.964126,104,536862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 434, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 219}}',26.5341,199293039,744358,NULL,'2021-06-24 01:17:16',1624497436,NULL),(1950962559,10555431,2,738414,1,1,1,'X',1,1,539,1080536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 118, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 118, \"small_tick_hit\": 905}}',26.5342,200762787,3262043,NULL,'2021-08-13 00:00:28',1628812828,NULL),(1950505661,10555431,2,3098724,1,1,1,'X',1,1,254,1078189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 21, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 21, \"small_tick_hit\": 242}}',26.5405,200057383,1270036,NULL,'2021-07-20 02:00:19',1626746419,NULL),(1947840164,10555431,2,1541294,1,1,1,'X',1,1,270,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',26.5526,196731118,1772542,NULL,'2021-04-07 21:02:54',1617829374,NULL),(1946000740,10555431,2,2457698,1,1,1,'A',1,0.978842,195,619975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 713, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 171}}',26.5862,194090252,3011100,NULL,'2021-01-18 02:51:33',1610938293,NULL),(1944288487,10555431,2,1992682,1,1,1,'A',1,0.974138,57,503882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 63}}',26.5962,191824319,198738,NULL,'2020-10-27 17:17:03',1603819023,NULL),(1944649718,10555431,2,2123716,1,1,1,'S',1,0.998282,247,1034165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',26.5995,192330365,1334576,NULL,'2020-11-16 03:19:18',1605496758,NULL),(1950909678,10555431,2,1535349,1,1,1,'XH',1,1,223,1077330,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',26.6022,200737034,1049375,NULL,'2021-08-12 03:03:02',1628737382,NULL),(1949489321,10555431,2,510731,1,1,1,'X',1,1,595,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',26.6057,198989776,5119689,NULL,'2021-06-13 19:14:41',1623611681,NULL),(1946617438,10555431,2,75173,1,1,1,'X',1,1,276,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}}',26.6429,194988471,1573770,NULL,'2021-02-14 00:24:41',1613262281,NULL),(1949355815,10555431,2,2066644,1,1,1,'S',1,0.980118,207,604062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 947, \"large_tick_hit\": 33, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 33, \"small_tick_hit\": 357}}',26.6735,198681521,3830590,NULL,'2021-06-03 23:11:40',1622761900,NULL),(1946413217,10555431,2,154813,1,1,1,'X',1,1,380,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',26.7588,194751266,3547458,NULL,'2021-02-07 02:59:54',1612666794,NULL),(1948071056,10555431,2,2886473,1,1,1,'X',1,1,291,1081195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',26.7738,196869015,1782027,NULL,'2021-04-11 23:42:36',1618184556,NULL),(1950829515,10555431,2,1083055,1,1,1,'S',1,0.98794,265,660873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1493, \"large_tick_hit\": 15, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 15, \"small_tick_hit\": 462}}',26.7826,200584701,6069784,NULL,'2021-08-07 02:39:52',1628303992,NULL),(1943376420,10555431,2,1751351,1,1,1,'S',1,0.997593,160,814822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 430}}',26.7838,190617692,1384640,NULL,'2020-09-08 02:29:39',1599532179,NULL),(1952801740,10555431,2,2802365,1,1,1,'S',1,0.998358,250,1081350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 359}}',26.7879,203055146,1358581,NULL,'2021-11-10 02:59:13',1636513153,NULL),(1951711499,10555431,2,306711,1,1,1,'X',1,1,350,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 400}}',26.8906,201839804,2951340,NULL,'2021-09-23 03:56:21',1632369381,NULL),(1949925059,10555431,2,2847827,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 196}}',26.9194,199443142,3444304,NULL,'2021-06-29 00:10:49',1624925449,NULL),(1950207128,10555431,2,2504506,1,1,1,'S',1,0.985564,178,655055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 578, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 175}}',26.9916,199755395,1741562,NULL,'2021-07-09 20:13:44',1625861624,NULL),(1951911198,10555431,2,139617,1,1,1,'X',1,1,276,1079261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',27.0077,201984476,2094135,NULL,'2021-09-28 19:54:00',1632858840,NULL),(1945997141,10555431,2,2202592,1,1,1,'S',1,0.998791,314,1082811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 513}}',27.0205,194148085,1991649,NULL,'2021-01-20 01:47:30',1611107250,NULL),(1945885622,10555431,2,2645665,1,1,1,'X',1,1,274,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',27.0644,193973296,1519750,NULL,'2021-01-14 02:54:15',1610592855,NULL),(1951762854,10555431,2,1538850,1,1,1,'X',1,1,327,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 394}}',27.0685,201839200,2465680,NULL,'2021-09-23 03:14:35',1632366875,NULL),(1945059236,10555431,2,211703,1,1,1,'X',1,1,318,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',27.0873,192951534,2517184,NULL,'2020-12-08 21:51:19',1607464279,NULL),(1943320765,10555431,2,96017,1,1,1,'A',1,0.978292,208,681509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"large_tick_hit\": 62, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 62, \"small_tick_hit\": 218}}',27.1127,190565690,1875700,NULL,'2020-09-05 21:42:56',1599342176,NULL),(1949532555,10555431,2,233185,1,1,1,'X',1,1,527,1086988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 854}}',27.1391,198989651,3133054,NULL,'2021-06-13 19:10:16',1623611416,NULL),(1948492267,10555431,2,2895929,1,1,1,'X',1,1,376,1079041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 60, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 60, \"small_tick_hit\": 480}}',27.1686,197542788,2549369,NULL,'2021-05-02 00:43:35',1619916215,NULL),(1950250293,10555431,2,3063098,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',27.172,199754413,2166074,NULL,'2021-07-09 19:37:41',1625859461,NULL),(1948909657,10555431,2,2698017,1,1,1,'A',1,0.976303,206,616666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 683, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',27.1734,198078246,2430620,NULL,'2021-05-16 23:36:09',1621208169,NULL),(1945448316,10555431,2,225122,1,1,1,'X',1,1,364,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 76, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 76, \"small_tick_hit\": 176}}',27.1758,193527299,2538000,NULL,'2020-12-29 01:03:55',1609203835,NULL),(1946079623,10555431,2,2234733,1,1,1,'X',1,1,389,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',27.2595,194263651,4102486,NULL,'2021-01-23 17:50:20',1611424220,NULL),(1947397415,10555431,2,2836380,1,1,1,'S',1,0.985161,399,640156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1437, \"large_tick_hit\": 8, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1459, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',27.2635,196060131,6614976,NULL,'2021-03-19 00:13:26',1616112806,NULL),(1950426075,10555431,2,1627672,1,1,1,'S',1,0.984848,153,629296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',27.2659,200174153,2009476,NULL,'2021-07-24 03:53:54',1627098834,NULL),(1950366766,10555431,2,2263560,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',27.2964,199875332,3455878,NULL,'2021-07-13 20:18:12',1626207492,NULL),(1944347837,10555431,2,103428,1,1,1,'S',1,0.996377,132,942335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',27.3247,191942193,525387,NULL,'2020-11-01 02:57:24',1604199444,NULL),(1945494767,10555431,2,1880007,1,1,1,'S',1,0.995311,373,771086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1110, \"large_tick_hit\": 7, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 7, \"small_tick_hit\": 581}}',27.3266,193492443,6367262,NULL,'2020-12-27 20:59:54',1609102794,NULL),(1947902264,10555431,2,1968614,1,1,1,'X',1,1,306,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',27.3484,196730357,1900100,NULL,'2021-04-07 20:31:22',1617827482,NULL),(1948595656,10555431,2,630551,1,1,1,'X',1,1,187,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 165}}',27.3486,197686256,900090,NULL,'2021-05-06 00:22:13',1620260533,NULL),(1949481883,10555431,2,2991175,1,1,1,'X',1,1,746,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 374}}',27.3561,198680462,13587048,NULL,'2021-06-03 22:23:54',1622759034,NULL),(1944240230,10555431,2,2104522,1,1,1,'A',1,0.977543,143,612557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 421, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 323}}',27.3621,191889087,830866,NULL,'2020-10-30 03:25:09',1604028309,NULL),(1942813220,10555431,2,2158374,1,1,1,'S',1,0.986696,137,832091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',27.3646,189898083,880946,NULL,'2020-08-11 00:00:52',1597104052,NULL),(1941666772,10555431,2,2459654,1,1,1,'S',1,0.998344,412,913443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"large_tick_hit\": 10, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 10, \"small_tick_hit\": 524}}',27.3791,188379726,5905154,NULL,'2020-06-16 16:35:50',1592325350,NULL),(1953367112,10555431,2,3237046,1,1,1,'X',1,1,242,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 43, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 43, \"small_tick_hit\": 231}}',27.3829,203883270,1014945,NULL,'2021-12-15 02:32:23',1639535543,NULL),(1951587877,10555431,2,2591931,1,1,1,'X',1,1,423,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',27.3901,201685226,4423018,NULL,'2021-09-17 04:07:04',1631851624,NULL),(1947598735,10555431,2,2686388,1,1,1,'X',1,1,311,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 343}}',27.3912,196402343,1854116,NULL,'2021-03-28 20:58:07',1616965087,NULL),(1942881694,10555431,2,2488590,1,1,1,'X',1,1,398,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 250}}',27.4152,189967113,3927988,NULL,'2020-08-13 16:01:34',1597334494,NULL),(1945764414,10555431,2,2637228,1,1,1,'X',1,1,527,1083978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 107, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 107, \"small_tick_hit\": 708}}',27.4177,193747829,3096938,NULL,'2021-01-06 00:26:00',1609892760,NULL),(1942723096,10555431,2,138835,1,1,1,'S',1,0.998134,436,908478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 34, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 34, \"small_tick_hit\": 507}}',27.4397,189898364,4769412,NULL,'2020-08-11 00:20:32',1597105232,NULL),(1941610280,10555431,2,2287400,1,1,1,'X',1,1,435,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',27.4485,188305279,3872659,NULL,'2020-06-14 02:46:24',1592102784,NULL),(1945823215,10555431,2,1483534,1,1,1,'XH',1,1,610,1206740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 152, \"small_tick_hit\": 993}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 152, \"small_tick_hit\": 993}}',27.4861,193972689,4394955,NULL,'2021-01-14 02:17:04',1610590624,NULL),(1947806914,10555431,2,2284216,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 305}}',27.5096,196591605,4749818,NULL,'2021-04-03 15:05:30',1617462330,NULL),(1950631394,10555431,2,2976163,1,1,1,'X',1,1,424,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',27.5686,200243145,4892419,NULL,'2021-07-26 14:49:46',1627310986,NULL),(1945325531,10555431,2,2346066,1,1,1,'X',1,1,614,1095358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 16, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 16, \"small_tick_hit\": 706}}',27.5711,193319197,7679087,NULL,'2020-12-21 21:28:45',1608586125,NULL),(1944682453,10555431,2,56648,1,1,1,'S',1,0.983349,307,686538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 784, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 285}}',27.5958,192492430,4343310,NULL,'2020-11-22 03:28:11',1606015691,NULL),(1946982432,10555431,2,2692230,1,1,1,'X',1,1,214,1079268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',27.637,195555534,896393,NULL,'2021-03-03 02:13:19',1614737599,NULL),(1929327976,10555431,2,1429742,1,1,1,'S',1,0.997732,577,964248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 85, \"small_tick_hit\": 743, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 85, \"small_tick_hit\": 746}}',27.6629,172058064,5240538,NULL,'2018-01-31 13:36:29',1517405789,NULL),(1946908384,10555431,2,2565267,1,1,1,'S',1,0.998513,389,882998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 810, \"large_tick_hit\": 21, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 21, \"small_tick_hit\": 512}}',27.6724,195432764,6488444,NULL,'2021-02-27 02:33:39',1614393219,NULL),(1941763821,10555431,2,219394,0,1,1,'S',1,0.994299,230,780239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 27, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 417}}',27.7294,188453537,1897832,NULL,'2020-06-19 02:50:33',1592535033,NULL),(1949014703,10555431,2,2660529,1,1,1,'X',1,1,306,1077968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 6, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 6, \"small_tick_hit\": 275}}',27.7305,198243510,1968194,NULL,'2021-05-21 21:28:50',1621632530,NULL),(1948811946,10555431,2,452881,1,1,1,'X',1,1,369,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 65, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 65, \"small_tick_hit\": 332}}',27.7378,197953295,2778244,NULL,'2021-05-13 14:59:00',1620917940,NULL),(1945785806,10555431,2,155483,1,1,1,'X',1,1,239,1084857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 255}}',27.7383,193985897,1097176,NULL,'2021-01-14 15:43:56',1610639036,NULL),(1947185440,10555431,2,2757597,1,1,1,'X',1,1,266,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',27.7644,195868305,1487583,NULL,'2021-03-13 01:47:27',1615600047,NULL),(1946617178,10555431,2,75025,1,1,1,'X',1,1,266,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 451}}',27.7735,194988684,1774806,NULL,'2021-02-14 00:33:35',1613262815,NULL),(1944447958,10555431,2,2513571,1,1,1,'X',1,1,534,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 22, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 22, \"small_tick_hit\": 366}}',27.8003,192142921,3350116,NULL,'2020-11-08 23:03:59',1604876639,NULL),(1948858685,10555431,2,1271445,1,1,1,'X',1,1,820,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 838}}',27.8048,198079013,16332988,NULL,'2021-05-17 00:11:27',1621210287,NULL),(1945763570,10555431,2,2635563,1,1,1,'X',1,1,257,1078617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',27.8091,193779893,1402164,NULL,'2021-01-07 03:57:58',1609991878,NULL),(1946143107,10555431,2,835174,1,1,1,'X',1,1,342,1087006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 109, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 109, \"small_tick_hit\": 387}}',27.8166,194308216,1818502,NULL,'2021-01-25 02:17:20',1611541040,NULL),(1951221799,10555431,2,2104623,1,1,1,'A',1,0.951586,140,532254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',27.88,201135851,862822,NULL,'2021-08-26 16:09:04',1629994144,NULL),(1947032194,10555431,2,125703,1,1,1,'X',1,1,331,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',27.8882,195585912,2053060,NULL,'2021-03-04 02:31:15',1614825075,NULL),(1945569536,10555431,2,1811435,1,1,1,'S',1,0.99187,84,878814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 17, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}}',27.9004,193667278,270237,NULL,'2021-01-03 03:00:32',1609642832,NULL),(1949920692,10555431,2,1975973,1,1,1,'X',1,1,129,1079059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',27.9109,199443584,378047,NULL,'2021-06-29 00:35:05',1624926905,NULL),(1945741688,10555431,2,1532536,1,1,1,'X',1,1,241,1082060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',27.9238,193747054,1243559,NULL,'2021-01-05 23:45:53',1609890353,NULL),(1947631138,10555431,2,1432465,1,1,1,'X',1,1,263,1082487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',27.9342,196441716,1489028,NULL,'2021-03-30 02:40:28',1617072028,NULL),(1944135430,10555431,2,135632,1,1,1,'S',1,0.992268,301,761502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 846, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 312}}',27.9618,191803814,5841630,NULL,'2020-10-26 20:39:58',1603744798,NULL),(1952814332,10555431,2,3293751,1,1,1,'X',1,1,286,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 273}}',27.9759,203033479,2097090,NULL,'2021-11-09 03:49:07',1636429747,NULL),(1953191207,10555431,2,3265554,1,1,1,'X',1,1,245,1184827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 334}}',27.9862,203636176,772063,NULL,'2021-12-04 00:42:19',1638578539,NULL),(1948593314,10555431,2,1767046,1,1,1,'X',1,1,853,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"small_tick_hit\": 1430}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 1430}}',28.0361,197778537,17757248,NULL,'2021-05-08 15:32:07',1620487927,NULL),(1941700522,10555431,2,345601,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',28.0418,188469599,1245828,NULL,'2020-06-19 16:25:29',1592583929,NULL),(1945540713,10555431,2,2296909,1,1,1,'S',1,0.997567,435,869800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 564, \"large_tick_hit\": 36, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 36, \"small_tick_hit\": 220}}',28.0467,193692940,4767184,NULL,'2021-01-04 00:40:41',1609720841,NULL),(1948157549,10555431,2,1609452,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',28.0651,197095131,2304484,NULL,'2021-04-18 20:15:01',1618776901,NULL),(1951997431,10555431,2,1958433,1,1,1,'X',1,1,258,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 386}}',28.0663,202134624,1276921,NULL,'2021-10-04 20:21:04',1633378864,NULL),(1943455068,10555431,2,1607542,1,1,1,'S',1,0.982281,136,682839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 507, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',28.0689,190734643,1065750,NULL,'2020-09-12 22:05:57',1599948357,NULL),(1942840111,10555431,2,23697,1,1,1,'S',1,0.997085,383,971340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',28.0888,190024031,4496310,NULL,'2020-08-15 19:13:12',1597518792,NULL),(1945701710,10555431,2,49525,1,1,1,'X',1,1,204,1086156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 75, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 75, \"small_tick_hit\": 110}}',28.1319,193747717,446331,NULL,'2021-01-06 00:20:17',1609892417,NULL),(1946190261,10555431,2,2612497,1,1,1,'X',1,1,387,1087638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 377}}',28.1479,194539571,2943488,NULL,'2021-01-31 23:23:31',1612135411,NULL),(1948708275,10555431,2,943414,1,1,1,'X',1,1,300,1076893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 11, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 11, \"small_tick_hit\": 306}}',28.1633,197756181,2448026,NULL,'2021-05-07 23:40:03',1620430803,NULL),(1946102451,10555431,2,1034621,1,1,1,'X',1,1,320,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',28.189,194307403,2542418,NULL,'2021-01-25 01:36:51',1611538611,NULL),(1950358672,10555431,2,2540677,1,1,1,'X',1,1,307,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 448}}',28.1945,199998487,2360700,NULL,'2021-07-17 23:28:32',1626564512,NULL),(1950877390,10555431,2,2485289,1,1,1,'X',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',28.2018,200551900,1353692,NULL,'2021-08-06 02:55:45',1628218545,NULL),(1952812376,10555431,2,3258436,1,1,1,'X',1,1,252,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',28.2584,203032959,1306323,NULL,'2021-11-09 03:11:30',1636427490,NULL),(1946222385,10555431,2,337536,1,1,1,'X',1,1,216,1078196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 53, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 53, \"small_tick_hit\": 349}}',28.2752,194441283,765147,NULL,'2021-01-29 03:40:39',1611891639,NULL),(1951884043,10555431,2,97732,1,1,1,'X',1,1,218,1084430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 652}}',28.2777,201968137,666149,NULL,'2021-09-28 02:16:29',1632795389,NULL),(1941930080,10555431,2,2258197,1,1,1,'S',1,0.997046,314,847227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 206}}',28.2815,188811163,2825312,NULL,'2020-07-01 17:59:42',1593626382,NULL),(1948389155,10555431,2,1440989,1,1,1,'X',1,1,220,1078837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 285}}',28.2905,197366331,951470,NULL,'2021-04-26 23:43:40',1619480620,NULL),(1945481753,10555431,2,2283282,1,1,1,'X',1,1,308,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 309}}',28.2914,193405704,1928706,NULL,'2020-12-24 19:48:29',1608839309,NULL),(1948850939,10555431,2,142063,1,1,1,'X',1,1,198,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',28.2938,198077710,804945,NULL,'2021-05-16 23:10:57',1621206657,NULL),(1951636553,10555431,2,95233,1,1,1,'X',1,1,235,1083137,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 294}}',28.2989,201589040,1110444,NULL,'2021-09-12 23:50:01',1631490601,NULL),(1947709587,10555431,2,2340016,1,1,1,'X',1,1,304,1084857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 309}}',28.3207,196558317,2521267,NULL,'2021-04-02 16:40:17',1617381617,NULL),(1944363754,10555431,2,7717,1,1,1,'S',1,0.99516,524,967157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 504, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',28.3425,192142727,8404120,NULL,'2020-11-08 22:51:31',1604875891,NULL),(1946555149,10555431,2,1513076,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',28.4064,194920663,3169120,NULL,'2021-02-12 02:52:43',1613098363,NULL),(1945555232,10555431,2,1788569,1,1,1,'X',1,1,368,1086778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',28.4179,193540351,2867355,NULL,'2020-12-29 13:49:24',1609249764,NULL),(1941568089,10555431,2,2358652,1,1,1,'S',1,0.996183,441,916308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 47, \"small_tick_hit\": 538}}',28.4189,188353807,4363762,NULL,'2020-06-15 18:18:23',1592245103,NULL),(1943391722,10555431,2,1531182,1,1,1,'X',1,1,353,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 30, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 30, \"small_tick_hit\": 405}}',28.4236,190636761,3016294,NULL,'2020-09-08 23:09:53',1599606593,NULL),(1949175964,10555431,2,361378,1,1,1,'S',1,0.997139,317,963754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',28.4345,198349774,1870772,NULL,'2021-05-24 22:51:38',1621896698,NULL),(1952052793,10555431,2,2561309,1,1,1,'A',1,0.977728,288,603447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1030, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 292}}',28.4408,202311870,4740878,NULL,'2021-10-11 23:34:54',1633995294,NULL),(1952250573,10555431,2,2259358,1,1,1,'A',1,0.970339,130,573110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',28.4413,202380827,1044708,NULL,'2021-10-14 22:31:42',1634250702,NULL),(1946314713,10555431,2,256184,1,1,1,'X',1,1,242,1087652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 316}}',28.4696,194713521,1179876,NULL,'2021-02-06 02:35:45',1612578945,NULL),(1949092451,10555431,2,2900942,1,1,1,'X',1,1,369,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',28.5106,198243222,3311820,NULL,'2021-05-21 21:19:31',1621631971,NULL),(1950545629,10555431,2,1848867,1,1,1,'X',1,1,250,1082918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',28.5259,200202190,1760975,NULL,'2021-07-25 03:24:46',1627183486,NULL),(1946646948,10555431,2,2287324,1,1,1,'XH',1,1,188,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 252}}',28.5356,194920023,728396,NULL,'2021-02-12 02:24:14',1613096654,NULL),(1945230174,10555431,2,2685039,1,1,1,'X',1,1,257,1078402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',28.5358,193084930,1333666,NULL,'2020-12-13 17:39:01',1607881141,NULL),(1946573224,10555431,2,2395958,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',28.5615,195020770,2772018,NULL,'2021-02-15 00:10:41',1613347841,NULL),(1950695141,10555431,2,2771171,1,1,1,'A',1,0.969667,283,583740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 843, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 153}}',28.5959,200486987,3005500,NULL,'2021-08-04 02:26:31',1628043991,NULL),(1944261646,10555431,2,30580,1,1,1,'X',1,1,402,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 91, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 91, \"small_tick_hit\": 445}}',28.6055,191888663,3769550,NULL,'2020-10-30 03:00:29',1604026829,NULL),(1949232840,10555431,2,2580285,1,1,1,'X',1,1,299,1077323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',28.6133,198518967,2457259,NULL,'2021-05-29 23:47:40',1622332060,NULL),(1950488668,10555431,2,2288270,1,1,1,'X',1,1,246,1076899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}}',28.6191,200112432,1234884,NULL,'2021-07-21 23:28:37',1626910117,NULL),(1946396310,10555431,2,154806,1,1,1,'X',1,1,287,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 201}}',28.6631,194736565,1725538,NULL,'2021-02-06 18:18:25',1612635505,NULL),(1944376582,10555431,2,23655,1,1,1,'S',1,0.996154,243,870514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',28.7035,192143804,2054282,NULL,'2020-11-09 00:06:49',1604880409,NULL),(1950927351,10555431,2,3068406,1,1,1,'X',1,1,230,1081630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 156}}',28.7399,200737284,1156044,NULL,'2021-08-12 03:15:52',1628738152,NULL),(1948840644,10555431,2,1186086,1,1,1,'X',1,1,312,1076892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 8, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 8, \"small_tick_hit\": 335}}',28.8135,197863607,2625833,NULL,'2021-05-10 22:07:50',1620684470,NULL),(1951904515,10555431,2,1820255,1,1,1,'X',1,1,100,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 9, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 9, \"small_tick_hit\": 133}}',28.8453,201984842,194558,NULL,'2021-09-28 20:12:42',1632859962,NULL),(1945501676,10555431,2,2519341,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 41, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 41, \"small_tick_hit\": 597}}',28.8546,193526360,5411030,NULL,'2020-12-29 00:18:36',1609201116,NULL),(1950474093,10555431,2,2260156,1,1,1,'X',1,1,298,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 455}}',28.8945,200030667,2429880,NULL,'2021-07-19 03:03:01',1626663781,NULL),(1927814709,10555431,2,291524,1,1,1,'X',1,1,374,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',28.9056,170048459,1873946,NULL,'2017-10-30 13:48:18',1509371298,NULL),(1945566670,10555431,2,1127276,1,1,1,'X',1,1,276,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',28.9246,193658863,2100116,NULL,'2021-01-02 20:19:01',1609618741,NULL),(1941711772,10555431,2,142293,1,1,1,'X',1,1,319,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',28.9369,188481594,2488442,NULL,'2020-06-20 01:06:14',1592615174,NULL),(1952348698,10555431,2,3003245,1,1,1,'X',1,1,253,1188371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',28.9438,202641906,947131,NULL,'2021-10-24 23:45:39',1635119139,NULL),(1943241557,10555431,2,1866138,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 120}}',28.9692,190538941,3228840,NULL,'2020-09-04 22:04:11',1599257051,NULL),(1950496314,10555431,2,3036600,1,1,1,'X',1,1,228,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 210}}',28.9866,200112397,1449389,NULL,'2021-07-21 23:27:07',1626910027,NULL),(1949730738,10555431,2,2747530,1,1,1,'X',1,1,646,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 10, \"small_tick_hit\": 1342}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 10, \"small_tick_hit\": 1342}}',29.0051,199171301,8487932,NULL,'2021-06-19 20:49:49',1624135789,NULL),(1945707600,10555431,2,1477386,1,1,1,'X',1,1,512,1087207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 137, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 137, \"small_tick_hit\": 875}}',29.0601,193724146,4070879,NULL,'2021-01-05 03:48:52',1609818532,NULL),(1947588545,10555431,2,205313,1,1,1,'X',1,1,555,1086988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 670}}',29.0682,196442678,4873816,NULL,'2021-03-30 03:33:24',1617075204,NULL),(1950211180,10555431,2,2512367,1,1,1,'X',1,1,314,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',29.0891,199719145,2595497,NULL,'2021-07-08 15:22:32',1625757752,NULL),(1946712638,10555431,2,42019,1,1,1,'S',1,0.999131,439,1084199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 711, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 712}}',29.1107,195123175,1743394,NULL,'2021-02-18 01:49:33',1613612973,NULL),(1944597725,10555431,2,2649159,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',29.1535,192195881,1214490,NULL,'2020-11-11 02:26:13',1605061573,NULL),(1946146790,10555431,2,2117310,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 382}}',29.1602,194263848,5504164,NULL,'2021-01-23 17:56:15',1611424575,NULL),(1950053902,10555431,2,1849943,1,1,1,'A',1,0.96028,178,580660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 545, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',29.1896,199672398,1318372,NULL,'2021-07-06 22:59:43',1625612383,NULL),(1948669859,10555431,2,2681761,1,1,1,'X',1,1,253,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',29.202,197648427,1345420,NULL,'2021-05-04 22:51:26',1620168686,NULL),(1941609143,10555431,2,2285112,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',29.2034,188234847,4173012,NULL,'2020-06-11 17:19:11',1591895951,NULL),(1941609190,10555431,2,2285112,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',29.2034,188387678,4173012,NULL,'2020-06-16 21:59:18',1592344758,NULL),(1950058764,10555431,2,2453128,1,1,1,'A',1,0.977117,128,580370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 514, \"large_tick_hit\": 21, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 21, \"small_tick_hit\": 323}}',29.2134,199672491,1074130,NULL,'2021-07-06 23:03:51',1625612631,NULL),(1951608618,10555431,2,3148432,1,1,1,'X',1,1,277,1081625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 428}}',29.2358,201565973,1650392,NULL,'2021-09-12 03:32:18',1631417538,NULL),(1941868342,10555431,2,177916,1,1,1,'S',1,0.980592,292,667842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 700, \"large_tick_hit\": 57, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 57, \"small_tick_hit\": 209}}',29.2598,188650666,3916850,NULL,'2020-06-25 19:05:32',1593111932,NULL),(1943253699,10555431,2,1748500,1,1,1,'S',1,0.990033,140,695989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 152}}',29.2714,190592758,1283266,NULL,'2020-09-06 22:28:42',1599431322,NULL),(1943675995,10555431,2,859793,1,1,1,'X',1,1,322,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 238}}',29.2772,191075468,2593960,NULL,'2020-09-26 16:19:41',1601137181,NULL),(1948671261,10555431,2,2457695,1,1,1,'X',1,1,548,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 296}}',29.28,197720422,7374848,NULL,'2021-05-07 00:08:18',1620346098,NULL),(1951153449,10555431,2,2733250,1,1,1,'S',1,0.989186,244,686280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1111, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1124, \"small_tick_hit\": 448}}',29.2805,201067461,4772124,NULL,'2021-08-24 02:53:11',1629773591,NULL),(1946745892,10555431,2,75908,1,1,1,'X',1,1,349,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 36, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 36, \"small_tick_hit\": 282}}',29.2931,195124143,2730968,NULL,'2021-02-18 02:33:01',1613615581,NULL),(1944216333,10555431,2,2635561,1,1,1,'X',1,1,366,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',29.3026,191667416,3319474,NULL,'2020-10-21 15:32:04',1603294324,NULL),(1941967089,10555431,2,142063,1,1,1,'S',1,0.988152,156,924660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',29.3292,188822281,507723,NULL,'2020-07-02 03:11:52',1593659512,NULL),(1947692378,10555431,2,2552814,1,1,1,'X',1,1,228,1077760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',29.3664,196457180,1419011,NULL,'2021-03-30 15:21:36',1617117696,NULL),(1950404726,10555431,2,2117096,1,1,1,'X',1,1,267,1079262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 302}}',29.3702,200112478,1470478,NULL,'2021-07-21 23:30:37',1626910237,NULL),(1952352688,10555431,2,288495,1,1,1,'XH',1,1,350,1209748,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',29.3995,202546339,825858,NULL,'2021-10-21 13:57:53',1634824673,NULL),(1950458703,10555431,2,2751436,1,1,1,'X',1,1,442,1095163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 53, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 53, \"small_tick_hit\": 626}}',29.4125,200057996,2517245,NULL,'2021-07-20 02:32:52',1626748372,NULL),(1952413062,10555431,2,2906944,1,1,1,'X',1,1,301,1078613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',29.4228,202642186,2490206,NULL,'2021-10-25 00:06:28',1635120388,NULL),(1946248481,10555431,2,823871,1,1,1,'A',1,0.968454,167,570932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 456, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 159}}',29.4329,194566847,1210340,NULL,'2021-02-01 20:10:32',1612210232,NULL),(1948221376,10555431,2,172909,1,1,1,'X',1,1,337,1085501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 121, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 121, \"small_tick_hit\": 220}}',29.4419,197227162,1550495,NULL,'2021-04-22 23:11:42',1619133102,NULL),(1954391966,10555431,2,1754516,1,1,1,'X',1,1,262,1083779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 17, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',29.5257,205329016,1363568,NULL,'2022-02-17 20:37:46',1645130266,NULL),(1950492762,10555431,2,359081,1,1,1,'X',1,1,316,1082056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',29.5294,200029625,1836801,NULL,'2021-07-19 02:07:45',1626660465,NULL),(1952323942,10555431,2,1629266,1,1,1,'X',1,1,657,1100754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 237, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 237, \"small_tick_hit\": 397}}',29.5406,202547054,5857520,NULL,'2021-10-21 14:28:52',1634826532,NULL),(1945397706,10555431,2,1732281,1,1,1,'X',1,1,427,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 578}}',29.5838,193527003,3607138,NULL,'2020-12-29 00:50:51',1609203051,NULL),(1942498895,10555431,2,2096083,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,189527548,1133250,NULL,'2020-07-27 23:24:07',1595892247,NULL),(1945767927,10555431,2,2259652,1,1,1,'S',1,0.987952,116,645836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 485, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 172}}',29.6194,193914060,1260174,NULL,'2021-01-11 21:25:33',1610400333,NULL),(1945489077,10555431,2,2105587,1,1,1,'X',1,1,616,1081383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 54, \"small_tick_hit\": 880}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 54, \"small_tick_hit\": 880}}',29.6526,193433746,4817357,NULL,'2020-12-25 21:11:40',1608930700,NULL),(1949359861,10555431,2,2075328,1,1,1,'X',1,1,340,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',29.6605,198680725,3176353,NULL,'2021-06-03 22:36:30',1622759790,NULL),(1946269816,10555431,2,153992,1,1,1,'X',1,1,266,1080988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 71, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 71, \"small_tick_hit\": 297}}',29.6749,194566152,1134601,NULL,'2021-02-01 19:49:23',1612208963,NULL),(1941784283,10555431,2,1034862,0,1,1,'S',1,0.996287,210,792914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',29.6803,188503101,1883338,NULL,'2020-06-20 17:48:54',1592675334,NULL),(1950458048,10555431,2,2228424,1,1,1,'X',1,1,585,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 17, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 17, \"small_tick_hit\": 553}}',29.6817,200112580,9115066,NULL,'2021-07-21 23:34:52',1626910492,NULL),(1952805737,10555431,2,3165994,1,1,1,'X',1,1,763,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 9, \"small_tick_hit\": 1240}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 9, \"small_tick_hit\": 1240}}',29.6823,203055006,13956868,NULL,'2021-11-10 02:49:12',1636512552,NULL),(1950884445,10555431,2,492077,1,1,1,'X',1,1,296,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',29.6983,200552158,1822980,NULL,'2021-08-06 03:07:14',1628219234,NULL),(1949577018,10555431,2,2472512,1,1,1,'X',1,1,273,1079478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',29.7006,198921539,1525871,NULL,'2021-06-11 16:15:26',1623428126,NULL),(1950394926,10555431,2,2364396,1,1,1,'X',1,1,197,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',29.7095,200112186,1088200,NULL,'2021-07-21 23:16:55',1626909415,NULL),(1946042683,10555431,2,2401872,1,1,1,'X',1,1,298,1076462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 321}}',29.7307,194263120,1871373,NULL,'2021-01-23 17:31:03',1611423063,NULL),(1950200970,10555431,2,257390,1,1,1,'X',1,1,362,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 41, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',29.7424,199720180,3011176,NULL,'2021-07-08 16:00:45',1625760045,NULL),(1946041763,10555431,2,887086,1,1,1,'X',1,1,615,1086123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1007}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1007}}',29.7523,194324169,4187224,NULL,'2021-01-25 16:28:22',1611592102,NULL),(1944807022,10555431,2,594259,1,1,1,'X',1,1,278,1085499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 374}}',29.7571,192621550,1536106,NULL,'2020-11-27 00:24:20',1606436660,NULL),(1947195142,10555431,2,898830,1,1,1,'X',1,1,409,1082904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',29.7956,195886424,4423768,NULL,'2021-03-13 15:27:08',1615649228,NULL),(1946033076,10555431,2,2154531,1,1,1,'S',1,0.983607,112,637720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 412, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 312}}',29.8432,194323477,940520,NULL,'2021-01-25 15:59:42',1611590382,NULL),(1949947686,10555431,2,382059,1,1,1,'X',1,1,337,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 341}}',29.8437,199417743,2844450,NULL,'2021-06-28 03:20:08',1624850408,NULL),(1943025204,10555431,2,1864176,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',29.8961,190254511,7696080,NULL,'2020-08-24 17:43:09',1598290989,NULL),(1949162128,10555431,2,2681634,1,1,1,'X',1,1,543,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 139}}',29.9027,198451430,6980002,NULL,'2021-05-28 00:57:37',1622163457,NULL),(1948618772,10555431,2,245318,1,1,1,'X',1,1,560,1093227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 735}}',29.9738,197720645,4336063,NULL,'2021-05-07 00:18:23',1620346703,NULL),(1945347898,10555431,2,963263,1,1,1,'X',1,1,309,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',29.9976,193320654,2253262,NULL,'2020-12-21 22:24:54',1608589494,NULL),(1951884152,10555431,2,97863,1,1,1,'X',1,1,301,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}}',29.9982,201968180,2247076,NULL,'2021-09-28 02:19:20',1632795560,NULL),(1945108662,10555431,2,334176,1,1,1,'X',1,1,359,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 78, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 78, \"small_tick_hit\": 484}}',30.0131,192894556,2397784,NULL,'2020-12-06 20:23:48',1607286228,NULL),(1951818802,10555431,2,2995262,1,1,1,'X',1,1,296,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',30.0138,201881236,2410886,NULL,'2021-09-24 20:09:19',1632514159,NULL),(1944762793,10555431,2,2268252,1,1,1,'X',1,1,536,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 932}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 932}}',30.0424,192516289,5817098,NULL,'2020-11-22 23:01:02',1606086062,NULL),(1948887041,10555431,2,2412815,1,1,1,'S',1,0.992821,302,730345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1254, \"large_tick_hit\": 25, \"small_tick_hit\": 1072, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 25, \"small_tick_hit\": 1076}}',30.0709,198097701,6091932,NULL,'2021-05-17 15:18:48',1621264728,NULL),(1946511985,10555431,2,115644,1,1,1,'XH',1,1,255,1223237,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 124, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 124, \"small_tick_hit\": 170}}',30.0807,194749752,646612,NULL,'2021-02-07 01:56:23',1612662983,NULL),(1945274676,10555431,2,2262936,1,1,1,'X',1,1,259,1078186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',30.105,193267364,1428058,NULL,'2020-12-20 02:40:33',1608432033,NULL),(1945771155,10555431,2,1377155,1,1,1,'X',1,1,290,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 18, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 18, \"small_tick_hit\": 343}}',30.1279,193887518,1656640,NULL,'2021-01-10 21:15:25',1610313325,NULL),(1948095184,10555431,2,2279799,1,1,1,'X',1,1,317,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',30.14,197125397,2064676,NULL,'2021-04-19 19:46:24',1618861584,NULL),(1949346583,10555431,2,2948659,1,1,1,'XH',1,1,310,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 98, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 98, \"small_tick_hit\": 462}}',30.1419,198520052,1082417,NULL,'2021-05-30 00:44:31',1622335471,NULL),(1945471042,10555431,2,71101,1,1,1,'X',1,1,200,1078407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',30.1545,193493401,847423,NULL,'2020-12-27 21:36:27',1609104987,NULL),(1950570673,10555431,2,2769391,1,1,1,'X',1,1,761,1088034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 31, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 31, \"small_tick_hit\": 701}}',30.1612,200340137,15189239,NULL,'2021-07-30 00:24:13',1627604653,NULL),(1944307164,10555431,2,2617818,1,1,1,'X',1,1,561,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 45, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 45, \"small_tick_hit\": 274}}',30.2441,191966399,7133496,NULL,'2020-11-02 01:59:41',1604282381,NULL),(1943247184,10555431,2,36736,0,1,1,'X',1,1,751,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',30.2463,190487072,13152866,NULL,'2020-09-02 19:56:32',1599076592,NULL),(1945587804,10555431,2,57681,1,1,1,'X',1,1,381,1103775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 122, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 122, \"small_tick_hit\": 525}}',30.2697,193614203,1597392,NULL,'2021-01-01 03:05:21',1609470321,NULL),(1945911295,10555431,2,2090848,1,1,1,'X',1,1,267,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',30.2878,194196377,1476627,NULL,'2021-01-21 17:09:47',1611248987,NULL),(1948606584,10555431,2,2763074,1,1,1,'X',1,1,374,1083122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',30.2991,197649155,3871637,NULL,'2021-05-04 23:22:54',1620170574,NULL),(1946482253,10555431,2,1947419,1,1,1,'X',1,1,230,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 359}}',30.3011,194751197,1125074,NULL,'2021-02-07 02:57:24',1612666644,NULL),(1946365918,10555431,2,413071,1,1,1,'X',1,1,968,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 2, \"small_tick_hit\": 1329}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 2, \"small_tick_hit\": 1329}}',30.3205,194713415,22759130,NULL,'2021-02-06 02:30:49',1612578649,NULL),(1947660580,10555431,2,2600749,1,1,1,'X',1,1,464,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 421}}',30.3523,196442171,4350884,NULL,'2021-03-30 03:04:32',1617073472,NULL),(1945452348,10555431,2,2243740,1,1,1,'X',1,1,382,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 246}}',30.355,193526103,3445320,NULL,'2020-12-29 00:04:44',1609200284,NULL),(1945697361,10555431,2,1835737,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 331}}',30.3585,193778913,3537154,NULL,'2021-01-07 03:03:00',1609988580,NULL),(1945899375,10555431,2,2500694,1,1,1,'X',1,1,351,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 305}}',30.369,194134433,2517254,NULL,'2021-01-19 16:13:52',1611072832,NULL),(1950504178,10555431,2,421078,1,1,1,'X',1,1,433,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',30.3721,200112637,3815089,NULL,'2021-07-21 23:38:21',1626910701,NULL),(1946215790,10555431,2,1031513,1,1,1,'X',1,1,257,1080337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',30.3737,194509674,1408909,NULL,'2021-01-31 02:22:01',1612059721,NULL),(1950483742,10555431,2,1570275,1,1,1,'X',1,1,446,1077958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 558}}',30.3933,200112722,3806354,NULL,'2021-07-21 23:42:34',1626910954,NULL),(1948414229,10555431,2,404719,1,1,1,'X',1,1,272,1077971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',30.4212,197433227,1498119,NULL,'2021-04-28 23:43:53',1619653433,NULL),(1951615378,10555431,2,2845284,1,1,1,'X',1,1,316,1077537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',30.4448,201565587,2736092,NULL,'2021-09-12 03:13:30',1631416410,NULL),(1945907535,10555431,2,2666259,1,1,1,'X',1,1,540,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 24, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 24, \"small_tick_hit\": 642}}',30.4541,194210350,5816960,NULL,'2021-01-22 02:32:43',1611282763,NULL),(1946155154,10555431,2,894169,1,1,1,'S',1,0.987089,197,682925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 649, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 195}}',30.4618,194565754,2583592,NULL,'2021-02-01 19:37:11',1612208231,NULL),(1944654708,10555431,2,38115,0,1,1,'S',1,0.998413,222,875863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',30.4909,192342082,2072250,NULL,'2020-11-16 15:58:43',1605542323,NULL),(1950265951,10555431,2,1769122,1,1,1,'X',1,1,628,1090194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 1486}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 1486}}',30.4912,199973114,8146557,NULL,'2021-07-17 02:52:55',1626490375,NULL),(1949061184,10555431,2,92030,1,1,1,'X',1,1,322,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 57}}',30.5047,198213099,3215070,NULL,'2021-05-21 00:15:33',1621556133,NULL),(1945978206,10555431,2,2166352,1,1,1,'X',1,1,413,1076670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 443}}',30.5191,194087660,3151487,NULL,'2021-01-18 00:46:27',1610930787,NULL),(1947050040,10555431,2,1448105,1,1,1,'X',1,1,645,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 15, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 15, \"small_tick_hit\": 900}}',30.5344,195650834,9939572,NULL,'2021-03-06 02:48:42',1614998922,NULL),(1944879972,10555431,2,1922460,1,1,1,'X',1,1,202,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 85}}',30.5533,192779943,1040550,NULL,'2020-12-02 22:45:11',1606949111,NULL),(1948173807,10555431,2,1850820,1,1,1,'X',1,1,310,1082054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 352}}',30.5563,197095412,1985357,NULL,'2021-04-18 20:25:23',1618777523,NULL),(1954452807,10555431,2,1594240,1,1,1,'X',1,1,426,1087634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',30.5777,205357074,4885708,NULL,'2022-02-19 02:15:11',1645236911,NULL),(1947289289,10555431,2,2382645,1,1,1,'X',1,1,270,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',30.6113,195866821,1971410,NULL,'2021-03-13 00:42:59',1615596179,NULL),(1946672387,10555431,2,1250927,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',30.6468,195251284,3989028,NULL,'2021-02-21 16:21:18',1613924478,NULL),(1944514900,10555431,2,2457847,1,1,1,'X',1,1,187,1087441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',30.6913,192170093,772925,NULL,'2020-11-10 02:09:21',1604974161,NULL),(1946623088,10555431,2,82130,1,1,1,'X',1,1,238,1083354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',30.7201,194988512,1005019,NULL,'2021-02-14 00:26:35',1613262395,NULL),(1951534032,10555431,2,507295,1,1,1,'X',1,1,277,1083777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 14, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',30.7487,201565382,1563459,NULL,'2021-09-12 03:03:34',1631415814,NULL),(1947597779,10555431,2,2685935,1,1,1,'S',1,0.98509,155,681395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 591, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 12, \"small_tick_hit\": 328}}',30.757,196456127,1678696,NULL,'2021-03-30 14:46:50',1617115610,NULL),(1950787674,10555431,2,962863,1,1,1,'X',1,1,516,1099673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 80, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 80, \"small_tick_hit\": 637}}',30.7769,200552332,4788336,NULL,'2021-08-06 03:13:56',1628219636,NULL),(1942044926,10555431,2,2379355,1,1,1,'A',1,0.979856,205,827575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 346}}',30.7778,188740887,1274425,NULL,'2020-06-29 02:41:53',1593398513,NULL),(1949537358,10555431,2,2102399,1,1,1,'S',1,0.984592,135,673972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',30.7926,198960432,1102536,NULL,'2021-06-12 20:29:17',1623529757,NULL),(1946136690,10555431,2,823872,1,1,1,'X',1,1,277,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',30.8231,194306555,1416352,NULL,'2021-01-25 00:50:07',1611535807,NULL),(1947709578,10555431,2,2340015,1,1,1,'X',1,1,439,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 356}}',30.8731,196558400,4762004,NULL,'2021-04-02 16:42:47',1617381767,NULL),(1941928367,10555431,2,2255132,1,1,1,'X',1,1,297,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',30.892,188895730,2094502,NULL,'2020-07-04 17:40:12',1593884412,NULL),(1944583260,10555431,2,935029,1,1,1,'S',1,0.988024,76,393495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',30.9212,192170944,150980,NULL,'2020-11-10 03:01:45',1604977305,NULL),(1949150002,10555431,2,1400577,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',31.0013,198349719,3735918,NULL,'2021-05-24 22:48:27',1621896507,NULL),(1948651888,10555431,2,2925241,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',31.0087,197648774,1848964,NULL,'2021-05-04 23:06:09',1620169569,NULL),(1951618707,10555431,2,68107,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 73, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 73, \"small_tick_hit\": 190}}',31.0396,201684305,2923508,NULL,'2021-09-17 03:12:39',1631848359,NULL),(1943080242,10555431,2,112531,0,1,1,'S',1,0.987654,287,680925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 896, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 387}}',31.0432,190304581,4218520,NULL,'2020-08-26 16:04:11',1598457851,NULL),(1950401282,10555431,2,1818413,1,1,1,'X',1,1,311,1077322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',31.0486,200112142,1970978,NULL,'2021-07-21 23:14:37',1626909277,NULL),(1945266871,10555431,2,2003950,1,1,1,'X',1,1,242,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',31.051,193234364,1217644,NULL,'2020-12-19 01:13:18',1608340398,NULL),(1945071801,10555431,2,61708,1,1,1,'S',1,0.995914,297,828054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',31.0608,192956417,2761498,NULL,'2020-12-09 02:38:18',1607481498,NULL),(1949918735,10555431,2,1607372,1,1,1,'X',1,1,308,1076892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',31.0652,199443426,2620103,NULL,'2021-06-29 00:26:29',1624926389,NULL),(1947570588,10555431,2,2655767,1,1,1,'X',1,1,451,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 442}}',31.0654,196441835,4212832,NULL,'2021-03-30 02:46:31',1617072391,NULL),(1945589748,10555431,2,59782,1,1,1,'X',1,1,623,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 513}}',31.0697,193601912,11857990,NULL,'2020-12-31 17:14:01',1609434841,NULL),(1949844932,10555431,2,3006792,1,1,1,'S',1,0.992707,263,754820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 755, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 336}}',31.0697,199250793,3011632,NULL,'2021-06-22 16:10:37',1624378237,NULL),(1951720306,10555431,2,3007991,1,1,1,'X',1,1,659,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 11, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',31.0726,201838937,10386990,NULL,'2021-09-23 02:58:01',1632365881,NULL),(1948414304,10555431,2,405628,1,1,1,'X',1,1,329,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',31.147,197433170,2690042,NULL,'2021-04-28 23:41:45',1619653305,NULL),(1941565776,10555431,2,2124213,1,1,1,'S',1,0.997442,308,891390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',31.1503,188234101,3099344,NULL,'2020-06-11 16:51:25',1591894285,NULL),(1952413790,10555431,2,2134401,1,1,1,'X',1,1,339,1082696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 18, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 18, \"small_tick_hit\": 360}}',31.1775,202642695,2353330,NULL,'2021-10-25 00:41:20',1635122480,NULL),(1951725635,10555431,2,2641658,1,1,1,'A',1,0.966216,154,573432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 472, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 250}}',31.1871,201791649,1339710,NULL,'2021-09-21 02:41:37',1632192097,NULL),(1949213640,10555431,2,2304994,1,1,1,'X',1,1,278,1083563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 247}}',31.1983,198466602,1980674,NULL,'2021-05-28 13:56:53',1622210213,NULL),(1946957144,10555431,2,231475,0,1,1,'S',1,0.994962,279,813850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1130, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',31.1996,195585697,6266700,NULL,'2021-03-04 02:18:28',1614824308,NULL),(1950189507,10555431,2,808505,1,1,1,'S',1,0.985272,121,615759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 551, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 119}}',31.2287,199818639,1842900,NULL,'2021-07-11 21:45:23',1626039923,NULL),(1941936118,10555431,2,634349,1,1,1,'S',1,0.990885,267,922619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',31.2462,188811056,2315311,NULL,'2020-07-01 17:54:12',1593626052,NULL),(1946801546,10555431,2,2004646,0,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',31.2515,195335095,3194348,NULL,'2021-02-24 02:53:42',1614135222,NULL),(1941746849,10555431,2,2310736,1,1,1,'X',1,1,619,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',31.2553,188531314,9341002,NULL,'2020-06-21 16:04:20',1592755460,NULL),(1949871843,10555431,2,2582146,1,1,1,'X',1,1,432,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',31.2663,199459868,4609542,NULL,'2021-06-29 15:15:15',1624979715,NULL),(1941949994,10555431,2,25326,1,1,1,'S',1,0.988701,177,1058780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',31.2765,188741369,870528,NULL,'2020-06-29 03:10:21',1593400221,NULL),(1946530753,10555431,2,2478018,1,1,1,'A',1,0.979973,144,613941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 444, \"large_tick_hit\": 19, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 274}}',31.2766,194849208,997634,NULL,'2021-02-10 00:09:11',1612915751,NULL),(1952195291,10555431,2,2951374,1,1,1,'X',1,1,349,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',31.2915,202509836,2454034,NULL,'2021-10-19 22:12:00',1634681520,NULL),(1946573562,10555431,2,231825,1,1,1,'S',1,0.98951,217,688578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 808, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 326}}',31.302,195020432,4031220,NULL,'2021-02-14 23:56:30',1613346990,NULL),(1945347951,10555431,2,963264,1,1,1,'X',1,1,233,1082707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}}',31.3108,193320599,1083512,NULL,'2020-12-21 22:22:59',1608589379,NULL),(1947093137,10555431,2,660994,1,1,1,'X',1,1,754,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 994}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 994}}',31.3187,195650316,13652004,NULL,'2021-03-06 02:24:35',1614997475,NULL),(1945813361,10555431,2,2556247,1,1,1,'S',1,0.994486,332,769958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1408, \"large_tick_hit\": 5, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 5, \"small_tick_hit\": 573}}',31.3483,193985855,8188706,NULL,'2021-01-14 15:41:40',1610638900,NULL),(1949984513,10555431,2,128321,0,1,1,'S',1,0.999138,747,978096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,199474531,13533676,NULL,'2021-06-30 01:52:09',1625017929,NULL),(1950514122,10555431,2,588143,1,1,1,'X',1,1,257,1185062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 44, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',31.3906,200288423,850039,NULL,'2021-07-28 03:46:37',1627443997,NULL),(1946920458,10555431,2,2839506,1,1,1,'X',1,1,473,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',31.4144,195398060,5447596,NULL,'2021-02-26 00:47:51',1614300471,NULL),(1952453099,10555431,2,2595479,1,1,1,'X',1,1,366,1085058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 656}}',31.4181,202837204,2765555,NULL,'2021-11-01 03:02:21',1635735741,NULL),(1952526260,10555431,2,2755552,1,1,1,'X',1,1,255,1186718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 301}}',31.4187,202859314,1303875,NULL,'2021-11-02 02:05:43',1635818743,NULL),(1947589357,10555431,2,665971,1,1,1,'X',1,1,667,1090191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 15, \"small_tick_hit\": 1115}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 15, \"small_tick_hit\": 1115}}',31.4297,196442254,8995145,NULL,'2021-03-30 03:09:39',1617073779,NULL),(1951397879,10555431,2,1385944,1,1,1,'A',1,0.971074,193,569161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',31.4323,201298711,1625608,NULL,'2021-09-01 15:56:07',1630511767,NULL),(1950051972,10555431,2,2966995,1,1,1,'X',1,1,311,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',31.437,199612912,2665929,NULL,'2021-07-04 20:07:13',1625429233,NULL),(1947971462,10555431,2,2326037,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',31.4415,196965361,2978768,NULL,'2021-04-14 23:46:00',1618443960,NULL),(1946062941,10555431,2,1896731,1,1,1,'X',1,1,343,1078612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',31.4529,194262678,2213408,NULL,'2021-01-23 17:15:17',1611422117,NULL),(1948754161,10555431,2,37399,1,1,1,'X',1,1,182,1079917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 135}}',31.5211,197952766,814983,NULL,'2021-05-13 14:43:11',1620916991,NULL),(1945536810,10555431,2,2289271,1,1,1,'S',1,0.997249,458,1083812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 61, \"small_tick_hit\": 992, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 61, \"small_tick_hit\": 996}}',31.5302,193540882,3769897,NULL,'2020-12-29 14:14:50',1609251290,NULL),(1947120385,10555431,2,736217,1,1,1,'X',1,1,527,1078806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1225}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',31.5364,195775130,5755982,NULL,'2021-03-10 02:49:09',1615344549,NULL),(1950390952,10555431,2,2826440,1,1,1,'X',1,1,325,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',31.5513,200111967,2203849,NULL,'2021-07-21 23:04:46',1626908686,NULL),(1949871891,10555431,2,2582179,1,1,1,'X',1,1,300,1082913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',31.5748,199459828,1918177,NULL,'2021-06-29 15:13:23',1624979603,NULL),(1944663634,10555431,2,197337,1,1,1,'S',1,0.988543,250,767978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 58, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',31.6465,192492490,1711828,NULL,'2020-11-22 03:32:26',1606015946,NULL),(1946566887,10555431,2,208740,1,1,1,'X',1,1,892,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}}',31.6522,194920141,13070062,NULL,'2021-02-12 02:29:37',1613096977,NULL),(1946555035,10555431,2,2114149,1,1,1,'X',1,1,522,1083323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 474}}',31.6731,194989828,5652666,NULL,'2021-02-14 01:22:55',1613265775,NULL),(1943397056,10555431,2,1344486,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',31.683,190735516,1653780,NULL,'2020-09-12 22:52:18',1599951138,NULL),(1944485328,10555431,2,2658259,1,1,1,'X',1,1,637,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 433}}',31.6996,192144102,9888070,NULL,'2020-11-09 00:33:39',1604882019,NULL),(1950421681,10555431,2,1844230,1,1,1,'X',1,1,627,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 33, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 33, \"small_tick_hit\": 671}}',31.7173,200112112,10278248,NULL,'2021-07-21 23:12:33',1626909153,NULL),(1950444124,10555431,2,823870,1,1,1,'S',1,0.995441,179,770864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 198}}',31.7195,200029267,1590024,NULL,'2021-07-19 01:47:41',1626659261,NULL),(1946629713,10555431,2,814150,1,1,1,'X',1,1,262,1078617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',31.732,195020194,1893091,NULL,'2021-02-14 23:46:45',1613346405,NULL),(1947626063,10555431,2,2284485,1,1,1,'X',1,1,255,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',31.7349,196441998,1266310,NULL,'2021-03-30 02:55:49',1617072949,NULL),(1950444646,10555431,2,357601,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 245}}',31.7473,200113230,4434398,NULL,'2021-07-22 00:09:50',1626912590,NULL),(1951515247,10555431,2,1251793,1,1,1,'X',1,1,340,1078610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',31.7519,201500558,3155517,NULL,'2021-09-09 16:20:57',1631204457,NULL),(1941808606,10555431,2,2130018,1,1,1,'S',1,0.981417,191,679739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',31.7535,188621549,1632670,NULL,'2020-06-24 18:04:55',1593021895,NULL),(1950632780,10555431,2,3080318,1,1,1,'X',1,1,330,1080116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',31.8095,200200906,2231308,NULL,'2021-07-25 02:14:48',1627179288,NULL),(1948394756,10555431,2,794154,1,1,1,'X',1,1,487,1078812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 18, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 18, \"small_tick_hit\": 509}}',31.8101,197335081,4792503,NULL,'2021-04-26 00:26:06',1619396766,NULL),(1945820887,10555431,2,241185,1,1,1,'X',1,1,408,1083337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',31.8201,194028743,3178268,NULL,'2021-01-16 02:45:22',1610765122,NULL),(1944252591,10555431,2,1964320,1,1,1,'S',1,0.986973,290,688572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1077, \"large_tick_hit\": 16, \"small_tick_hit\": 498, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 16, \"small_tick_hit\": 505}}',31.8312,191823786,5029244,NULL,'2020-10-27 16:55:22',1603817722,NULL),(1941567324,10555431,2,1736317,1,1,1,'X',1,1,364,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',31.9536,188244078,3292692,NULL,'2020-06-12 00:25:15',1591921515,NULL),(1950534174,10555431,2,2464145,1,1,1,'X',1,1,372,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 292}}',31.9554,200201946,3444200,NULL,'2021-07-25 03:10:01',1627182601,NULL),(1946933470,10555431,2,18801,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',31.9566,195586176,4733080,NULL,'2021-03-04 02:44:54',1614825894,NULL),(1950851556,10555431,2,1701278,1,1,1,'A',1,0.964103,176,581666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 248}}',31.9663,200519742,1431274,NULL,'2021-08-05 02:43:06',1628131386,NULL),(1946111100,10555431,2,1960507,1,1,1,'X',1,1,330,1082697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',31.9698,194262436,2912323,NULL,'2021-01-23 17:08:02',1611421682,NULL),(1946235794,10555431,2,1078507,1,1,1,'X',1,1,353,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',32.0033,194509859,3073634,NULL,'2021-01-31 02:31:24',1612060284,NULL),(1949407865,10555431,2,2160131,0,1,1,'X',1,1,437,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,198739426,2768120,NULL,'2021-06-05 17:03:40',1622912620,NULL),(1950143422,10555431,2,2088272,1,1,1,'A',1,0.964237,186,572201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 198}}',32.0666,199793715,1518920,NULL,'2021-07-11 02:23:23',1625970203,NULL),(1950921184,10555431,2,2763464,1,1,1,'X',1,1,333,1081835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',32.0809,200778366,2346033,NULL,'2021-08-13 15:13:34',1628867614,NULL),(1946574399,10555431,2,233785,1,1,1,'X',1,1,711,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 37, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 37, \"small_tick_hit\": 654}}',32.0921,194920886,11695868,NULL,'2021-02-12 03:03:00',1613098980,NULL),(1945839496,10555431,2,956668,1,1,1,'S',1,0.997573,127,1074146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',32.1138,193888525,347401,NULL,'2021-01-10 22:01:08',1610316068,NULL),(1945992214,10555431,2,2599519,1,1,1,'S',1,0.997755,472,920309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 804, \"large_tick_hit\": 14, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 14, \"small_tick_hit\": 517}}',32.1145,194148330,8221366,NULL,'2021-01-20 02:00:55',1611108055,NULL),(1944295589,10555431,2,2379355,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 346}}',32.1391,191966446,3006304,NULL,'2020-11-02 02:03:13',1604282593,NULL),(1941751051,10555431,2,2437957,1,1,1,'S',1,0.998405,341,1063730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',32.1395,188441299,2984777,NULL,'2020-06-18 16:48:38',1592498918,NULL),(1951515145,10555431,2,1251790,1,1,1,'XH',1,1,284,1208054,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 68, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 68, \"small_tick_hit\": 380}}',32.1492,201500608,1026375,NULL,'2021-09-09 16:23:12',1631204592,NULL),(1945941299,10555431,2,2138984,1,1,1,'S',1,0.9947,385,836704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 899, \"large_tick_hit\": 87, \"small_tick_hit\": 703, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 87, \"small_tick_hit\": 708}}',32.1576,194177985,5962582,NULL,'2021-01-21 01:59:39',1611194379,NULL),(1948049589,10555431,2,1139277,1,1,1,'S',1,0.9984,301,965297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',32.1664,196819166,2035526,NULL,'2021-04-10 14:49:32',1618066172,NULL),(1945885455,10555431,2,2645075,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',32.1771,193973266,3664110,NULL,'2021-01-14 02:52:33',1610592753,NULL),(1946029004,10555431,2,2372050,1,1,1,'X',1,1,317,1076676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',32.1939,194306686,2762002,NULL,'2021-01-25 00:57:38',1611536258,NULL),(1950363448,10555431,2,2258472,1,1,1,'A',1,0.974784,339,602655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1069, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 16, \"small_tick_hit\": 390}}',32.2784,199875575,4436832,NULL,'2021-07-13 20:27:47',1626208067,NULL),(1945721360,10555431,2,2408766,1,1,1,'X',1,1,389,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',32.3276,193778830,3695844,NULL,'2021-01-07 02:58:03',1609988283,NULL),(1952503269,10555431,2,1576521,1,1,1,'X',1,1,283,1077110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',32.3458,202773975,2199838,NULL,'2021-10-30 03:24:33',1635564273,NULL),(1947082309,10555431,2,1516913,1,1,1,'X',1,1,319,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 404}}',32.3669,195650538,2131836,NULL,'2021-03-06 02:34:36',1614998076,NULL),(1946136812,10555431,2,2337329,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',32.3731,194373069,3114308,NULL,'2021-01-27 02:52:47',1611715967,NULL),(1951815700,10555431,2,201425,1,1,1,'X',1,1,897,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 432}}',32.3774,201968925,19556900,NULL,'2021-09-28 03:04:58',1632798298,NULL),(1945518095,10555431,2,1283491,1,1,1,'S',1,0.990099,207,787937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 13, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 13, \"small_tick_hit\": 290}}',32.3862,193692146,1904900,NULL,'2021-01-04 00:00:41',1609718441,NULL),(1951849851,10555431,2,2358544,1,1,1,'X',1,1,423,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 359}}',32.3863,201968275,4455978,NULL,'2021-09-28 02:25:16',1632795916,NULL),(1948610500,10555431,2,681247,1,1,1,'X',1,1,258,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',32.3881,197738195,1374719,NULL,'2021-05-07 14:09:20',1620396560,NULL),(1946063455,10555431,2,1896734,1,1,1,'S',1,0.99729,294,1181368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',32.3946,194262719,1671073,NULL,'2021-01-23 17:16:37',1611422197,NULL),(1949077717,10555431,2,2038244,1,1,1,'S',1,0.984945,359,660267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1201, \"large_tick_hit\": 3, \"small_tick_hit\": 497, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',32.3964,198244954,6866138,NULL,'2021-05-21 22:18:21',1621635501,NULL),(1945956699,10555431,2,1670447,1,1,1,'A',1,0.97962,149,626340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 516, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 210}}',32.4044,194118801,1392990,NULL,'2021-01-19 01:49:13',1611020953,NULL),(1949989399,10555431,2,3008157,1,1,1,'S',1,0.994337,301,768078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 838, \"large_tick_hit\": 30, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 30, \"small_tick_hit\": 362}}',32.4044,199503569,4239450,NULL,'2021-07-01 00:53:08',1625100788,NULL),(1945867711,10555431,2,1317759,1,1,1,'X',1,1,306,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',32.4114,193931235,2336082,NULL,'2021-01-12 14:36:47',1610462207,NULL),(1947092013,10555431,2,36966,0,1,1,'S',1,0.994097,210,979989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 533, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',32.4171,195775044,1130146,NULL,'2021-03-10 02:44:36',1615344276,NULL),(1944272861,10555431,2,808873,1,1,1,'X',1,1,402,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 319}}',32.4509,191942337,3475430,NULL,'2020-11-01 03:07:11',1604200031,NULL),(1952434498,10555431,2,1843200,1,1,1,'X',1,1,553,1080311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 20, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 20, \"small_tick_hit\": 534}}',32.4602,202837459,6058294,NULL,'2021-11-01 03:23:46',1635737026,NULL),(1942561983,10555431,2,2434726,1,1,1,'S',1,0.999138,446,912906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',32.4627,189550863,6215466,NULL,'2020-07-28 20:52:30',1595969550,NULL),(1948643962,10555431,2,55002,1,1,1,'X',1,1,308,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 220}}',32.4695,197719899,2370108,NULL,'2021-05-06 23:43:45',1620344625,NULL),(1952189503,10555431,2,619291,1,1,1,'X',1,1,314,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',32.4813,202381321,2428522,NULL,'2021-10-14 23:03:15',1634252595,NULL),(1945307946,10555431,2,2123715,1,1,1,'X',1,1,389,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 220}}',32.5018,193319376,3751244,NULL,'2020-12-21 21:35:25',1608586525,NULL),(1944087217,10555431,2,712205,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 295}}',32.5059,191571634,3629494,NULL,'2020-10-17 15:21:16',1602948076,NULL),(1945256711,10555431,2,109613,1,1,1,'X',1,1,327,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 120}}',32.5074,193266765,2461788,NULL,'2020-12-20 02:11:50',1608430310,NULL),(1950149332,10555431,2,1029683,1,1,1,'X',1,1,439,1082257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 400}}',32.5098,199719577,3904285,NULL,'2021-07-08 15:37:24',1625758644,NULL),(1943356533,10555431,2,1481418,1,1,1,'S',1,0.990223,178,721853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',32.5256,190636706,1307538,NULL,'2020-09-08 23:06:15',1599606375,NULL),(1950527098,10555431,2,2857448,1,1,1,'S',1,0.984702,273,664591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 984, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',32.532,200287062,4026470,NULL,'2021-07-28 02:36:23',1627439783,NULL),(1948861617,10555431,2,2348772,1,1,1,'X',1,1,306,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',32.5492,198079161,1750542,NULL,'2021-05-17 00:18:11',1621210691,NULL),(1946043216,10555431,2,889795,1,1,1,'S',1,0.999358,552,1030194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 75, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 867}}',32.5699,194333381,6249868,NULL,'2021-01-25 21:54:34',1611611674,NULL),(1941624016,10555431,2,1594729,1,1,1,'X',1,1,383,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',32.5801,188328445,3629098,NULL,'2020-06-14 20:48:20',1592167700,NULL),(1949738649,10555431,2,3032170,1,1,1,'X',1,1,329,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 351}}',32.6182,199116431,2946987,NULL,'2021-06-18 02:08:31',1623982111,NULL),(1943332280,10555431,2,295641,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',32.6196,190467588,2954890,NULL,'2020-09-02 00:14:25',1599005665,NULL),(1946150420,10555431,2,2769846,1,1,1,'X',1,1,591,1081824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 142, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 142, \"small_tick_hit\": 621}}',32.6202,194277066,5557482,NULL,'2021-01-24 02:43:19',1611456199,NULL),(1944241293,10555431,2,18874,1,1,1,'X',1,1,277,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',32.6243,191888564,1309932,NULL,'2020-10-30 02:54:08',1604026448,NULL),(1949223560,10555431,2,2983036,1,1,1,'X',1,1,343,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',32.6331,198349481,2898366,NULL,'2021-05-24 22:36:40',1621895800,NULL),(1947540782,10555431,2,2855989,1,1,1,'X',1,1,345,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',32.6461,196217308,2404800,NULL,'2021-03-23 15:31:07',1616513467,NULL),(1950622726,10555431,2,2360812,1,1,1,'X',1,1,286,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',32.6562,200202574,2044230,NULL,'2021-07-25 03:43:28',1627184608,NULL),(1950433279,10555431,2,1136007,1,1,1,'X',1,1,320,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 46, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 46, \"small_tick_hit\": 435}}',32.664,200111804,1903524,NULL,'2021-07-21 22:56:32',1626908192,NULL),(1944476401,10555431,2,2647778,1,1,1,'X',1,1,352,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',32.6701,192048123,3025074,NULL,'2020-11-05 14:02:59',1604584979,NULL),(1952142548,10555431,2,2478764,1,1,1,'X',1,1,403,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',32.691,202311768,4417220,NULL,'2021-10-11 23:29:20',1633994960,NULL),(1945310921,10555431,2,200666,1,1,1,'X',1,1,423,1090214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 440}}',32.7027,193233301,3724338,NULL,'2020-12-19 00:21:13',1608337273,NULL),(1948435906,10555431,2,906953,1,1,1,'X',1,1,275,1079475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',32.738,197365342,2117538,NULL,'2021-04-26 22:49:46',1619477386,NULL),(1949852516,10555431,2,3009360,1,1,1,'X',1,1,335,1077750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 839}}',32.7772,199250646,2287788,NULL,'2021-06-22 16:04:37',1624377877,NULL),(1944777005,10555431,2,1370553,1,1,1,'X',1,1,290,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 526}}',32.8039,192620974,1719897,NULL,'2020-11-26 23:52:23',1606434743,NULL),(1944244016,10555431,2,2457844,1,1,1,'X',1,1,250,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 13, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 13, \"small_tick_hit\": 395}}',32.8139,191823229,1535910,NULL,'2020-10-27 16:30:22',1603816222,NULL),(1951916948,10555431,2,3217638,1,1,1,'X',1,1,558,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 21, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 21, \"small_tick_hit\": 574}}',32.8171,202011138,7330316,NULL,'2021-09-29 22:56:19',1632956179,NULL),(1948813909,10555431,2,1942340,1,1,1,'S',1,0.989655,171,692701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 655, \"large_tick_hit\": 4, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',32.8359,197884364,2369192,NULL,'2021-05-11 14:44:45',1620744285,NULL),(1944765796,10555431,2,2272862,1,1,1,'X',1,1,288,1083345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',32.8495,192621015,1757513,NULL,'2020-11-26 23:54:23',1606434863,NULL),(1945707491,10555431,2,2380443,1,1,1,'X',1,1,302,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 275}}',32.8679,193805075,2520470,NULL,'2021-01-08 00:44:59',1610066699,NULL),(1946354664,10555431,2,2664687,1,1,1,'S',1,0.995538,515,792991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1651, \"large_tick_hit\": 19, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1660, \"large_tick_hit\": 19, \"small_tick_hit\": 562}}',32.9122,194733247,14127146,NULL,'2021-02-06 16:43:36',1612629816,NULL),(1950507635,10555431,2,555970,1,1,1,'X',1,1,543,1079451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 13, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 13, \"small_tick_hit\": 649}}',32.9546,200112038,5982559,NULL,'2021-07-21 23:08:23',1626908903,NULL),(1949875201,10555431,2,2592029,1,1,1,'X',1,1,580,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 20, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 20, \"small_tick_hit\": 348}}',32.9613,199443243,7817052,NULL,'2021-06-29 00:17:12',1624925832,NULL),(1947196694,10555431,2,2651898,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',32.9845,195868587,2078536,NULL,'2021-03-13 01:59:35',1615600775,NULL),(1949765355,10555431,2,2659372,1,1,1,'X',1,1,494,1093220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 31, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',33.0345,199320535,4605046,NULL,'2021-06-24 22:51:49',1624575109,NULL),(1942509798,10555431,2,1864179,1,1,1,'S',1,0.997944,472,871418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 726, \"large_tick_hit\": 11, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 11, \"small_tick_hit\": 234}}',33.0925,189550593,6449768,NULL,'2020-07-28 20:40:12',1595968812,NULL),(1945334802,10555431,2,2364890,1,1,1,'X',1,1,322,1077322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 17, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 17, \"small_tick_hit\": 261}}',33.0934,193202226,2686447,NULL,'2020-12-17 22:46:58',1608245218,NULL),(1948260354,10555431,2,1414941,1,1,1,'S',1,0.998384,1072,921990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1198, \"large_tick_hit\": 12, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 12, \"small_tick_hit\": 644}}',33.1315,197245647,27940530,NULL,'2021-04-23 14:44:08',1619189048,NULL),(1948610208,10555431,2,680746,0,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',33.1557,197738137,3390874,NULL,'2021-05-07 14:07:29',1620396449,NULL),(1951951340,10555431,2,229283,1,1,1,'X',1,1,354,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 279}}',33.1702,202118276,3860870,NULL,'2021-10-04 03:33:49',1633318429,NULL),(1948969420,10555431,2,2952945,1,1,1,'X',1,1,446,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',33.1936,198003551,4890828,NULL,'2021-05-14 22:17:38',1621030658,NULL),(1946925057,10555431,2,147893,1,1,1,'X',1,1,676,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 737}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 737}}',33.2151,195523807,11120570,NULL,'2021-03-01 23:51:51',1614642711,NULL),(1945580104,10555431,2,1159424,1,1,1,'S',1,0.993631,234,770425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',33.2245,193693149,2348014,NULL,'2021-01-04 00:52:41',1609721561,NULL),(1946182867,10555431,2,2153357,1,1,1,'X',1,1,291,1077109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',33.2327,194509584,2269432,NULL,'2021-01-31 02:17:22',1612059442,NULL),(1945852422,10555431,2,334081,1,1,1,'X',1,1,591,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',33.2345,193913863,6210692,NULL,'2021-01-11 21:17:37',1610399857,NULL),(1948721065,10555431,2,1537441,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 212}}',33.2521,197937552,1813328,NULL,'2021-05-13 02:36:16',1620873376,NULL),(1945183002,10555431,2,2647779,1,1,1,'X',1,1,271,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 365}}',33.3044,193178407,1483756,NULL,'2020-12-17 02:56:01',1608173761,NULL),(1947185118,10555431,2,2757594,1,1,1,'X',1,1,395,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',33.3324,195887169,3835498,NULL,'2021-03-13 15:49:39',1615650579,NULL),(1950643749,10555431,2,956438,1,1,1,'X',1,1,295,1076893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 450}}',33.3368,200399980,1804502,NULL,'2021-08-01 02:41:42',1627785702,NULL),(1949014662,10555431,2,2660528,1,1,1,'X',1,1,417,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',33.3492,198243612,4282274,NULL,'2021-05-21 21:32:22',1621632742,NULL),(1944303570,10555431,2,577321,1,1,1,'X',1,1,527,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 16, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 16, \"small_tick_hit\": 769}}',33.3532,191889035,6635042,NULL,'2020-10-30 03:22:28',1604028148,NULL),(1946271823,10555431,2,2550168,1,1,1,'X',1,1,493,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',33.3571,194540975,5920486,NULL,'2021-02-01 00:28:44',1612139324,NULL),(1943281598,10555431,2,2123907,1,1,1,'A',1,0.960733,266,633367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 506, \"large_tick_hit\": 52, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 52, \"small_tick_hit\": 186}}',33.3587,190467294,1970616,NULL,'2020-09-01 23:55:09',1599004509,NULL),(1945974919,10555431,2,2577690,1,1,1,'S',1,0.998783,325,893904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',33.3756,194194286,3227598,NULL,'2021-01-21 15:52:48',1611244368,NULL),(1946823119,10555431,2,2444152,1,1,1,'X',1,1,344,1081622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',33.376,195334728,3118583,NULL,'2021-02-24 02:37:47',1614134267,NULL),(1948635100,10555431,2,2134405,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',33.4042,197668757,3105844,NULL,'2021-05-05 14:32:18',1620225138,NULL),(1949542178,10555431,2,265590,1,1,1,'X',1,1,698,992832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 55, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 55, \"small_tick_hit\": 693}}',33.4598,198922075,10945270,NULL,'2021-06-11 16:32:47',1623429167,NULL),(1950678598,10555431,2,2749800,1,1,1,'X',1,1,621,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 18, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 18, \"small_tick_hit\": 684}}',33.4833,200505362,6962184,NULL,'2021-08-04 16:56:00',1628096160,NULL),(1949218321,10555431,2,2765074,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 11, \"small_tick_hit\": 1147}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 11, \"small_tick_hit\": 1147}}',33.4891,198349566,5709054,NULL,'2021-05-24 22:40:41',1621896041,NULL),(1944163725,10555431,2,1371423,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',33.5212,191704706,3906918,NULL,'2020-10-23 02:29:51',1603420191,NULL),(1945581407,10555431,2,1819853,1,1,1,'X',1,1,190,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',33.5215,193613215,1012010,NULL,'2021-01-01 02:04:17',1609466657,NULL),(1954423415,10555431,2,3266016,1,1,1,'X',1,1,713,1085025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 5, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 5, \"small_tick_hit\": 497}}',33.5441,205329683,10393288,NULL,'2022-02-17 21:12:04',1645132324,NULL),(1948561040,10555431,2,2838149,1,1,1,'X',1,1,437,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',33.5619,197598296,4691144,NULL,'2021-05-03 15:23:48',1620055428,NULL),(1950434756,10555431,2,2702844,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 189}}',33.5863,200136154,5571390,NULL,'2021-07-22 20:06:38',1626984398,NULL),(1946011099,10555431,2,792948,0,1,1,'S',1,0.999303,460,924404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 904, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',33.6082,194087021,10073972,NULL,'2021-01-18 00:15:17',1610928917,NULL),(1959861696,10555431,2,4097139,1,1,1,'S',1,0.998252,357,959329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 215}}',33.6129,212330889,3142360,NULL,'2023-04-20 22:54:12',1682031252,NULL),(1945941544,10555431,2,2139653,1,1,1,'S',1,0.995542,252,840355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 291}}',33.6284,194086939,1827496,NULL,'2021-01-18 00:10:23',1610928623,NULL),(1949103619,10555431,2,148880,1,1,1,'S',1,0.998718,350,1085130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 430}}',33.6726,198350288,2397061,NULL,'2021-05-24 23:19:35',1621898375,NULL),(1944970411,10555431,2,1867552,1,1,1,'S',1,0.996983,247,1079419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',33.6768,192702111,1220374,NULL,'2020-11-29 22:02:14',1606687334,NULL),(1948902936,10555431,2,2687876,1,1,1,'S',1,0.982236,311,690399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',33.6969,198003732,3127210,NULL,'2021-05-14 22:24:56',1621031096,NULL),(1951515863,10555431,2,1557471,1,1,1,'S',1,0.990436,249,710608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1384, \"large_tick_hit\": 10, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',33.6996,201386922,5930120,NULL,'2021-09-05 02:41:29',1630809689,NULL),(1945766479,10555431,2,2742957,1,1,1,'X',1,1,201,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',33.7,193723983,1002513,NULL,'2021-01-05 03:40:14',1609818014,NULL),(1951805129,10555431,2,2240345,1,1,1,'X',1,1,305,1076462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',33.7297,202011398,2575094,NULL,'2021-09-29 23:15:12',1632957312,NULL),(1948675421,10555431,2,1214825,1,1,1,'X',1,1,407,960864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',33.7762,197648640,4090946,NULL,'2021-05-04 23:00:23',1620169223,NULL),(1942341313,10555431,2,139208,0,1,1,'X',1,1,251,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',33.7783,189285303,1425148,NULL,'2020-07-19 00:48:39',1595119719,NULL),(1950505194,10555431,2,3098080,1,1,1,'X',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 288}}',33.8037,200057481,2205212,NULL,'2021-07-20 02:05:47',1626746747,NULL),(1945981987,10555431,2,2418560,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 199}}',33.8849,194173434,3684730,NULL,'2021-01-20 22:11:47',1611180707,NULL),(1946221045,10555431,2,74777,1,1,1,'X',1,1,427,1079891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',33.9115,194511354,4983897,NULL,'2021-01-31 03:41:20',1612064480,NULL),(1941594775,10555431,2,163462,0,1,1,'S',1,0.995451,647,921754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 895, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 423}}',33.9315,188271034,11765148,NULL,'2020-06-12 22:10:08',1591999808,NULL),(1951574254,10555431,2,3122830,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 341}}',33.9399,201565903,3667370,NULL,'2021-09-12 03:28:59',1631417339,NULL),(1944510345,10555431,2,1522625,1,1,1,'X',1,1,283,1078406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}}',33.9608,192325370,1797610,NULL,'2020-11-15 21:51:00',1605477060,NULL),(1946350426,10555431,2,355283,1,1,1,'X',1,1,338,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',33.9738,194735223,2863318,NULL,'2021-02-06 17:41:05',1612633265,NULL),(1945906766,10555431,2,2666257,1,1,1,'X',1,1,764,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 7, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 7, \"small_tick_hit\": 621}}',33.9966,194210437,14148678,NULL,'2021-01-22 02:36:50',1611283010,NULL),(1950435810,10555431,2,2709376,1,1,1,'X',1,1,284,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',33.9975,200136253,2219054,NULL,'2021-07-22 20:10:20',1626984620,NULL),(1946129517,10555431,2,2527228,1,1,1,'X',1,1,375,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 710}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 710}}',34.0092,194277406,2863053,NULL,'2021-01-24 02:57:28',1611457048,NULL),(1947577782,10555431,2,1556677,1,1,1,'XH',1,1,196,1206853,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 174}}',34.0125,196401934,889387,NULL,'2021-03-28 20:44:15',1616964255,NULL),(1951848155,10555431,2,52997,1,1,1,'X',1,1,745,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 4, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 4, \"small_tick_hit\": 574}}',34.0149,201985257,16810720,NULL,'2021-09-28 20:30:59',1632861059,NULL),(1952321939,10555431,2,24903,1,1,1,'X',1,1,371,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 127}}',34.0282,202547749,3328706,NULL,'2021-10-21 14:56:43',1634828203,NULL),(1948631329,10555431,2,2915287,1,1,1,'X',1,1,600,1085466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 841}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 841}}',34.0348,197719690,7301297,NULL,'2021-05-06 23:35:00',1620344100,NULL),(1948851178,10555431,2,532466,1,1,1,'X',1,1,528,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 5, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 5, \"small_tick_hit\": 649}}',34.0402,198079664,6744578,NULL,'2021-05-17 00:40:36',1621212036,NULL),(1945922537,10555431,2,27690,1,1,1,'S',1,0.994968,495,883637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 105, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 105, \"small_tick_hit\": 543}}',34.0695,194090387,7583780,NULL,'2021-01-18 02:57:34',1610938654,NULL),(1944456369,10555431,2,2640499,1,1,1,'X',1,1,1149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 571}}',34.07,192144172,31952554,NULL,'2020-11-09 00:37:59',1604882279,NULL),(1951884212,10555431,2,98070,1,1,1,'X',1,1,324,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 448}}',34.0775,201916088,2620924,NULL,'2021-09-26 00:05:27',1632614727,NULL),(1945689063,10555431,2,41320,1,1,1,'S',1,0.997151,312,844527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 608, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 92}}',34.0926,193724074,4961580,NULL,'2021-01-05 03:44:55',1609818295,NULL),(1949874623,10555431,2,2279984,1,1,1,'X',1,1,362,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',34.1254,199502301,3227062,NULL,'2021-06-30 23:46:18',1625096778,NULL),(1947300727,10555431,2,2743486,1,1,1,'X',1,1,361,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 245}}',34.127,195887043,3235610,NULL,'2021-03-13 15:45:54',1615650354,NULL),(1946565373,10555431,2,205036,1,1,1,'X',1,1,479,1087634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',34.1302,194920223,4138442,NULL,'2021-02-12 02:33:33',1613097213,NULL),(1949868738,10555431,2,1256295,0,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,199442227,4768682,NULL,'2021-06-28 23:19:12',1624922352,NULL),(1945589803,10555431,2,59832,1,1,1,'X',1,1,440,1099247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 472}}',34.1786,193659263,3656505,NULL,'2021-01-02 20:35:11',1609619711,NULL),(1948470166,10555431,2,1970539,1,1,1,'S',1,0.985037,294,747182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',34.2167,197489406,3384490,NULL,'2021-04-30 15:49:15',1619797755,NULL),(1951343882,10555431,2,287175,1,1,1,'S',1,0.981573,173,610031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 647, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 154}}',34.2623,201298668,1967924,NULL,'2021-09-01 15:54:10',1630511650,NULL),(1945694892,10555431,2,46593,1,1,1,'S',1,0.99389,176,764941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 169}}',34.2743,193747753,1179014,NULL,'2021-01-06 00:22:09',1609892529,NULL),(1949049004,10555431,2,73780,0,1,1,'S',1,0.994374,254,891190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 81, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',34.2798,198213914,2794670,NULL,'2021-05-21 00:56:01',1621558561,NULL),(1945875435,10555431,2,2452786,1,1,1,'X',1,1,306,1078184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 288}}',34.3158,193931379,2423029,NULL,'2021-01-12 14:42:53',1610462573,NULL),(1951497954,10555431,2,2486009,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 313}}',34.324,201500035,1710370,NULL,'2021-09-09 15:55:48',1631202948,NULL),(1944458117,10555431,2,317917,0,1,1,'S',1,0.996708,423,852527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 944, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',34.326,192105813,8216988,NULL,'2020-11-07 16:30:41',1604766641,NULL),(1947301734,10555431,2,2852039,1,1,1,'S',1,0.994462,390,753146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1385, \"large_tick_hit\": 26, \"small_tick_hit\": 744, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 26, \"small_tick_hit\": 745}}',34.3547,195804809,8676788,NULL,'2021-03-11 02:33:25',1615430005,NULL),(1948394665,10555431,2,793619,1,1,1,'X',1,1,751,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 368}}',34.3742,197335004,13731880,NULL,'2021-04-26 00:22:45',1619396565,NULL),(1948488702,10555431,2,2610928,1,1,1,'X',1,1,546,1076655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 14, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 14, \"small_tick_hit\": 461}}',34.3902,197635487,7908312,NULL,'2021-05-04 16:06:25',1620144385,NULL),(1945741673,10555431,2,1532534,1,1,1,'X',1,1,314,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',34.3997,193747094,2480582,NULL,'2021-01-05 23:47:42',1609890462,NULL),(1951959210,10555431,2,257793,0,1,1,'S',1,0.980769,262,628451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1065, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',34.4049,202091378,3665420,NULL,'2021-10-03 02:21:36',1633227696,NULL),(1947997815,10555431,2,2608242,1,1,1,'X',1,1,526,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 25, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 25, \"small_tick_hit\": 578}}',34.4308,196820094,6646684,NULL,'2021-04-10 15:21:52',1618068112,NULL),(1951569295,10555431,2,1626586,1,1,1,'X',1,1,947,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_tick_hit\": 11, \"small_tick_hit\": 1260}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 11, \"small_tick_hit\": 1260}}',34.4337,201565754,21488188,NULL,'2021-09-12 03:21:35',1631416895,NULL),(1949160534,10555431,2,1616374,1,1,1,'S',1,0.998569,296,1077556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',34.4488,198383963,1807431,NULL,'2021-05-25 23:49:44',1621986584,NULL),(1945895908,10555431,2,426591,1,1,1,'S',1,0.998995,560,1080734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',34.4929,194059274,8536095,NULL,'2021-01-17 03:01:06',1610852466,NULL),(1946012627,10555431,2,796518,1,1,1,'X',1,1,658,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 524}}',34.4988,194059486,10594848,NULL,'2021-01-17 03:09:14',1610852954,NULL),(1942950690,10555431,2,354,1,1,1,'S',1,0.996154,376,971184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 92, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 92, \"small_tick_hit\": 404}}',34.5156,190206778,2657118,NULL,'2020-08-22 22:02:11',1598133731,NULL),(1946216544,10555431,2,1032498,1,1,1,'X',1,1,351,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 200}}',34.5225,194509709,3060900,NULL,'2021-01-31 02:24:00',1612059840,NULL),(1949925038,10555431,2,2418559,1,1,1,'X',1,1,229,1078189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 465}}',34.5396,199442857,1132042,NULL,'2021-06-28 23:55:58',1624924558,NULL),(1947801859,10555431,2,2277112,1,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',34.6125,196592838,3610432,NULL,'2021-04-03 15:42:27',1617464547,NULL),(1950008375,10555431,2,2324224,1,1,1,'S',1,0.987365,218,655542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 816, \"large_tick_hit\": 13, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 13, \"small_tick_hit\": 266}}',34.6227,199672194,2615870,NULL,'2021-07-06 22:50:09',1625611809,NULL),(1953306710,10555431,2,3257176,1,1,1,'X',1,1,475,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 1030}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 1030}}',34.6375,203739770,4612903,NULL,'2021-12-08 15:15:02',1638976502,NULL),(1945471017,10555431,2,71099,1,1,1,'X',1,1,348,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 193}}',34.6489,193493533,3016418,NULL,'2020-12-27 21:42:02',1609105322,NULL),(1946102442,10555431,2,1034621,1,1,1,'S',1,0.997063,210,975584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',34.6514,194307360,1583819,NULL,'2021-01-25 01:35:03',1611538503,NULL),(1946668598,10555431,2,157103,0,1,1,'S',1,0.986547,191,717283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',34.6762,195251116,1277230,NULL,'2021-02-21 16:15:51',1613924151,NULL),(1952503900,10555431,2,1957612,1,1,1,'X',1,1,316,1076891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',34.6824,202773930,2715230,NULL,'2021-10-30 03:22:21',1635564141,NULL),(1951986954,10555431,2,1940900,1,1,1,'X',1,1,326,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 349}}',34.6884,202134810,2882102,NULL,'2021-10-04 20:30:01',1633379401,NULL),(1945606572,10555431,2,1232798,1,1,1,'S',1,0.998676,290,892138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 377}}',34.7133,193691723,2833130,NULL,'2021-01-03 23:40:01',1609717201,NULL),(1952444987,10555431,2,2571342,1,1,1,'X',1,1,239,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',34.7216,202860122,1273399,NULL,'2021-11-02 03:01:04',1635822064,NULL),(1944947136,10555431,2,260795,1,1,1,'X',1,1,317,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',34.7414,192680198,2457472,NULL,'2020-11-29 02:59:09',1606618749,NULL),(1945451913,10555431,2,1456884,1,1,1,'S',1,0.997315,323,908574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 372}}',34.7471,193491492,2619070,NULL,'2020-12-27 20:18:00',1609100280,NULL),(1952069398,10555431,2,2269969,1,1,1,'X',1,1,376,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 27, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 27, \"small_tick_hit\": 384}}',34.7506,202357987,2690423,NULL,'2021-10-14 00:05:10',1634169910,NULL),(1953580978,10555431,2,3247263,1,1,1,'X',1,1,316,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',34.7629,204050811,2074969,NULL,'2021-12-22 14:35:55',1640183755,NULL),(1944207422,10555431,2,279208,1,1,1,'X',1,1,356,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',34.7698,191774828,3550730,NULL,'2020-10-25 17:28:43',1603646923,NULL),(1945682426,10555431,2,1145134,1,1,1,'X',1,1,473,1080964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',34.7818,193805235,4442991,NULL,'2021-01-08 00:54:22',1610067262,NULL),(1951652388,10555431,2,3173424,1,1,1,'X',1,1,303,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',34.7852,201637958,2458441,NULL,'2021-09-15 03:49:14',1631677754,NULL),(1944347613,10555431,2,2256990,1,1,1,'X',1,1,861,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 6, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',34.7983,191942290,17939986,NULL,'2020-11-01 03:03:12',1604199792,NULL),(1941604769,10555431,2,2283453,1,1,1,'S',1,0.995665,232,1061106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 460}}',34.7997,188387708,1113186,NULL,'2020-06-16 22:01:08',1592344868,NULL),(1951818746,10555431,2,2995171,1,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 203}}',34.802,201881183,4189898,NULL,'2021-09-24 20:07:22',1632514042,NULL),(1948316094,10555431,2,1226410,1,1,1,'X',1,1,468,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',34.8667,197190603,5353886,NULL,'2021-04-21 20:36:11',1619037371,NULL),(1949050532,10555431,2,2717415,1,1,1,'X',1,1,498,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 227}}',34.8678,198175136,6080058,NULL,'2021-05-19 21:17:18',1621459038,NULL),(1941566931,10555431,2,130755,1,1,1,'X',1,1,307,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 51, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 51, \"small_tick_hit\": 256}}',34.9034,188387233,2016260,NULL,'2020-06-16 21:37:51',1592343471,NULL),(1945364367,10555431,2,2627573,1,1,1,'X',1,1,359,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 153}}',34.9175,193201863,3197474,NULL,'2020-12-17 22:30:13',1608244213,NULL),(1948369635,10555431,2,1385943,1,1,1,'X',1,1,380,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',34.9178,197334365,3561876,NULL,'2021-04-25 23:55:26',1619394926,NULL),(1947533364,10555431,2,2369547,1,1,1,'X',1,1,710,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',34.9244,196270461,11998330,NULL,'2021-03-25 02:13:11',1616638391,NULL),(1945185551,10555431,2,2523876,1,1,1,'S',1,0.998134,258,1077593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',34.9267,193095246,1404211,NULL,'2020-12-14 01:56:16',1607910976,NULL),(1950505718,10555431,2,3098728,1,1,1,'X',1,1,342,1078394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',34.9526,200057423,3209490,NULL,'2021-07-20 02:02:21',1626746541,NULL),(1951688443,10555431,2,2794532,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 300}}',34.9705,201792951,6942708,NULL,'2021-09-21 04:05:52',1632197152,NULL),(1945066570,10555431,2,2313250,1,1,1,'X',1,1,353,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',34.9855,192951643,3085912,NULL,'2020-12-08 21:56:27',1607464587,NULL),(1950012638,10555431,2,164320,1,1,1,'X',1,1,372,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 44, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 44, \"small_tick_hit\": 252}}',35.0031,199589756,3041632,NULL,'2021-07-03 23:40:11',1625355611,NULL),(1952470992,10555431,2,3050343,1,1,1,'X',1,1,333,1077105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',35.0265,202836773,2287757,NULL,'2021-11-01 02:30:44',1635733844,NULL),(1945610044,10555431,2,2437957,1,1,1,'X',1,1,341,1085276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',35.0296,193601554,3153128,NULL,'2020-12-31 16:56:20',1609433780,NULL),(1945482590,10555431,2,2283453,1,1,1,'X',1,1,232,1085070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 460}}',35.0944,193493134,1184302,NULL,'2020-12-27 21:26:00',1609104360,NULL),(1946227928,10555431,2,356010,1,1,1,'X',1,1,234,1088511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',35.1073,194510690,1224304,NULL,'2021-01-31 03:12:04',1612062724,NULL),(1947574806,10555431,2,593853,1,1,1,'X',1,1,280,1080765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',35.1086,196441916,1656371,NULL,'2021-03-30 02:51:30',1617072690,NULL),(1950002688,10555431,2,146610,1,1,1,'S',1,0.988363,279,669531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1031, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',35.1195,199671513,4596976,NULL,'2021-07-06 22:12:38',1625609558,NULL),(1946611957,10555431,2,2464480,1,1,1,'S',1,0.998594,395,960985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',35.1206,194989139,3804754,NULL,'2021-02-14 00:52:17',1613263937,NULL),(1949602164,10555431,2,476048,1,1,1,'S',1,0.988636,136,665148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 24}}',35.124,198960488,1173988,NULL,'2021-06-12 20:31:06',1623529866,NULL),(1944378600,10555431,2,431843,1,1,1,'X',1,1,359,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',35.178,192143713,3144192,NULL,'2020-11-09 00:00:39',1604880039,NULL),(1945490361,10555431,2,2641657,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 13, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',35.1954,193405411,1463433,NULL,'2020-12-24 19:37:04',1608838624,NULL),(1947194643,10555431,2,897037,1,1,1,'X',1,1,546,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',35.2042,195886503,7256796,NULL,'2021-03-13 15:29:35',1615649375,NULL),(1947132551,10555431,2,2055169,1,1,1,'X',1,1,386,1086138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}}',35.2121,195617053,2577183,NULL,'2021-03-05 02:22:33',1614910953,NULL),(1945618833,10555431,2,1665702,1,1,1,'X',1,1,462,1077750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',35.231,193691894,3189869,NULL,'2021-01-03 23:49:43',1609717783,NULL),(1952801729,10555431,2,2802364,1,1,1,'X',1,1,331,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 205}}',35.2873,203055221,2731230,NULL,'2021-11-10 03:05:01',1636513501,NULL),(1945864295,10555431,2,1022486,1,1,1,'S',1,0.997409,426,900840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1057, \"large_tick_hit\": 10, \"small_tick_hit\": 858, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 10, \"small_tick_hit\": 861}}',35.3178,193931140,11828140,NULL,'2021-01-12 14:33:25',1610462005,NULL),(1950834309,10555431,2,1659906,1,1,1,'X',1,1,631,1085463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',35.3266,200585345,8238331,NULL,'2021-08-07 03:06:14',1628305574,NULL),(1950368893,10555431,2,1722479,1,1,1,'X',1,1,547,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',35.3382,199875107,7311802,NULL,'2021-07-13 20:09:22',1626206962,NULL),(1950634686,10555431,2,3100051,1,1,1,'X',1,1,284,1082487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 247}}',35.3698,200228825,2148626,NULL,'2021-07-26 01:31:50',1627263110,NULL),(1950248029,10555431,2,2269967,1,1,1,'X',1,1,645,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',35.3842,199793357,8061762,NULL,'2021-07-11 02:01:14',1625968874,NULL),(1944109885,10555431,2,2441381,1,1,1,'X',1,1,606,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 13, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 13, \"small_tick_hit\": 605}}',35.3878,191726845,8767122,NULL,'2020-10-23 22:34:16',1603492456,NULL),(1950390762,10555431,2,2826438,1,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 261}}',35.4072,200030529,3647838,NULL,'2021-07-19 02:55:39',1626663339,NULL),(1947564806,10555431,2,2161930,1,1,1,'X',1,1,364,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 343}}',35.4501,196442047,3525232,NULL,'2021-03-30 02:57:56',1617073076,NULL),(1948030200,10555431,2,2656495,1,1,1,'X',1,1,696,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 27, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 27, \"small_tick_hit\": 715}}',35.4593,196901418,11738538,NULL,'2021-04-12 23:42:35',1618270955,NULL),(1944335209,10555431,2,2239032,1,1,1,'S',1,0.997331,297,867415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 711, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 7, \"small_tick_hit\": 404}}',35.4768,191953104,4378814,NULL,'2020-11-01 14:35:06',1604241306,NULL),(1948997846,10555431,2,1345675,1,1,1,'X',1,1,362,1193106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 159, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 159, \"small_tick_hit\": 609}}',35.484,198279343,1187216,NULL,'2021-05-22 21:03:14',1621717394,NULL),(1951735835,10555431,2,65509,1,1,1,'X',1,1,165,1077983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 80}}',35.4878,201839135,696085,NULL,'2021-09-23 03:10:18',1632366618,NULL),(1946063591,10555431,2,2631273,1,1,1,'X',1,1,350,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',35.489,194262971,2506779,NULL,'2021-01-23 17:25:17',1611422717,NULL),(1948646777,10555431,2,57986,1,1,1,'X',1,1,663,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 7, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',35.5047,197790109,8167658,NULL,'2021-05-08 21:14:28',1620508468,NULL),(1944317099,10555431,2,2523479,1,1,1,'X',1,1,573,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 386}}',35.5244,191942532,8014448,NULL,'2020-11-01 03:18:04',1604200684,NULL),(1952811315,10555431,2,3251425,1,1,1,'X',1,1,744,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 426}}',35.5274,203032649,13339104,NULL,'2021-11-09 02:49:25',1636426165,NULL),(1950193746,10555431,2,238150,1,1,1,'X',1,1,396,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 310}}',35.5613,199720546,3284920,NULL,'2021-07-08 16:16:47',1625761007,NULL),(1946038306,10555431,2,2161928,1,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 21, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 21, \"small_tick_hit\": 417}}',35.5783,194277306,6131634,NULL,'2021-01-24 02:52:56',1611456776,NULL),(1950262779,10555431,2,2289269,1,1,1,'X',1,1,733,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 101, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 101, \"small_tick_hit\": 534}}',35.6282,199875049,11452660,NULL,'2021-07-13 20:06:52',1626206812,NULL),(1951618001,10555431,2,1734206,1,1,1,'S',1,0.988391,184,768823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',35.6366,201536961,2627570,NULL,'2021-09-11 02:38:32',1631327912,NULL),(1946136651,10555431,2,823869,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',35.6595,194306596,3239618,NULL,'2021-01-25 00:52:15',1611535935,NULL),(1945297392,10555431,2,1762733,0,1,1,'S',1,0.995536,151,960972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',35.6605,193319930,597820,NULL,'2020-12-21 21:57:03',1608587823,NULL),(1951959010,10555431,2,741495,1,1,1,'X',1,1,333,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 226}}',35.664,202091890,2756068,NULL,'2021-10-03 02:49:40',1633229380,NULL),(1949875518,10555431,2,2038471,1,1,1,'X',1,1,316,1080116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 274}}',35.6762,199443473,2781390,NULL,'2021-06-29 00:29:11',1624926551,NULL),(1952543469,10555431,2,1605231,1,1,1,'X',1,1,356,1084416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 33, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 33, \"small_tick_hit\": 454}}',35.695,202859685,2438552,NULL,'2021-11-02 02:29:02',1635820142,NULL),(1946424859,10555431,2,2329934,1,1,1,'S',1,0.991369,168,707099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',35.7159,194851778,1620224,NULL,'2021-02-10 02:07:51',1612922871,NULL),(1950247250,10555431,2,454290,1,1,1,'X',1,1,328,1076893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',35.7414,199816509,2037058,NULL,'2021-07-11 20:14:17',1626034457,NULL),(1948644033,10555431,2,55004,1,1,1,'X',1,1,237,1079479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',35.7439,197719938,1558423,NULL,'2021-05-06 23:45:29',1620344729,NULL),(1946419359,10555431,2,164567,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 354}}',35.7676,194814402,3126420,NULL,'2021-02-08 23:23:47',1612826627,NULL),(1951818288,10555431,2,209894,1,1,1,'X',1,1,370,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 275}}',35.7815,201968439,3389258,NULL,'2021-09-28 02:34:49',1632796489,NULL),(1950632218,10555431,2,3072088,1,1,1,'X',1,1,1044,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 683}}',35.7903,200227588,26434174,NULL,'2021-07-26 00:20:53',1627258853,NULL),(1952333281,10555431,2,30578,1,1,1,'X',1,1,354,1084853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 91, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 91, \"small_tick_hit\": 446}}',35.8004,202533183,2556684,NULL,'2021-10-20 22:03:03',1634767383,NULL),(1951911125,10555431,2,139505,1,1,1,'X',1,1,459,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',35.8231,201984433,5191594,NULL,'2021-09-28 19:52:05',1632858725,NULL),(1950921071,10555431,2,2763200,1,1,1,'X',1,1,477,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',35.8368,200763210,5578904,NULL,'2021-08-13 00:21:36',1628814096,NULL),(1949786682,10555431,2,2955231,1,1,1,'X',1,1,366,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 355}}',35.8381,199251128,3540632,NULL,'2021-06-22 16:23:35',1624379015,NULL),(1944775445,10555431,2,2116391,1,1,1,'X',1,1,454,1091501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 485}}',35.8413,192621176,4272777,NULL,'2020-11-27 00:02:52',1606435372,NULL),(1947200210,10555431,2,1933500,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',35.8572,195804907,2921726,NULL,'2021-03-11 02:38:05',1615430285,NULL),(1946507829,10555431,2,110175,0,1,1,'S',1,0.989259,254,806831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',35.901,194749235,3275710,NULL,'2021-02-07 01:36:05',1612661765,NULL),(1952220217,10555431,2,726612,1,1,1,'S',1,0.988483,321,689863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1358, \"small_tick_hit\": 616, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1375, \"small_tick_hit\": 622}}',35.9093,202510141,7877260,NULL,'2021-10-19 22:29:16',1634682556,NULL),(1949479564,10555431,2,2952946,1,1,1,'X',1,1,263,1085497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',35.9097,198681307,1490391,NULL,'2021-06-03 23:01:29',1622761289,NULL),(1948221319,10555431,2,172905,1,1,1,'X',1,1,441,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',35.9228,197227233,4011752,NULL,'2021-04-22 23:14:55',1619133295,NULL),(1946162396,10555431,2,18830,1,1,1,'X',1,1,628,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 188, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 188, \"small_tick_hit\": 209}}',35.9318,194510330,8777210,NULL,'2021-01-31 02:53:32',1612061612,NULL),(1950586253,10555431,2,3010231,1,1,1,'X',1,1,295,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 427}}',35.9707,200228933,1829251,NULL,'2021-07-26 01:37:48',1627263468,NULL),(1947542332,10555431,2,2856809,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',36.0537,196217221,7641642,NULL,'2021-03-23 15:28:51',1616513331,NULL),(1952455119,10555431,2,3147881,1,1,1,'X',1,1,472,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',36.0538,202808574,5474260,NULL,'2021-10-31 03:59:01',1635652741,NULL),(1950721243,10555431,2,2797992,1,1,1,'X',1,1,310,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 191}}',36.0618,200455657,2399938,NULL,'2021-08-03 02:28:55',1627957735,NULL),(1951319517,10555431,2,2797991,1,1,1,'X',1,1,164,1186728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 43, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 43, \"small_tick_hit\": 197}}',36.0688,201228123,335166,NULL,'2021-08-29 21:16:03',1630271763,NULL),(1952393996,10555431,2,2878333,1,1,1,'X',1,1,771,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 4, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 4, \"small_tick_hit\": 378}}',36.088,202573273,14424248,NULL,'2021-10-22 15:21:39',1634916099,NULL),(1950374593,10555431,2,125701,1,1,1,'X',1,1,590,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 172}}',36.1239,199875199,8490688,NULL,'2021-07-13 20:12:38',1626207158,NULL),(1943023163,10555431,2,1863255,1,1,1,'S',1,0.997661,586,961782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',36.1344,190206537,8322398,NULL,'2020-08-22 21:49:00',1598132940,NULL),(1952542315,10555431,2,1602369,1,1,1,'X',1,1,731,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',36.1365,202859739,12952066,NULL,'2021-11-02 02:33:02',1635820382,NULL),(1944211674,10555431,2,2631275,1,1,1,'X',1,1,496,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',36.1667,191727045,5978588,NULL,'2020-10-23 22:44:51',1603493091,NULL),(1952743318,10555431,2,1882581,1,1,1,'X',1,1,691,1085030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 683}}',36.1959,203033202,9407297,NULL,'2021-11-09 03:28:31',1636428511,NULL),(1945688296,10555431,2,2345474,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 248}}',36.2174,193805103,5343140,NULL,'2021-01-08 00:46:47',1610066807,NULL),(1942508140,10555431,2,1863414,1,1,1,'S',1,0.989733,452,766945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 754, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',36.2215,189527963,5485192,NULL,'2020-07-27 23:46:02',1595893562,NULL),(1947685468,10555431,2,2836558,1,1,1,'X',1,1,463,1091070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 404}}',36.2414,196402451,4451601,NULL,'2021-03-28 21:02:16',1616965336,NULL),(1948554734,10555431,2,1186953,1,1,1,'X',1,1,466,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 503}}',36.3011,197598204,5349470,NULL,'2021-05-03 15:21:12',1620055272,NULL),(1948304706,10555431,2,2819491,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',36.3307,197191475,4603202,NULL,'2021-04-21 21:07:14',1619039234,NULL),(1945916862,10555431,2,1819851,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',36.411,194119498,1959180,NULL,'2021-01-19 02:29:23',1611023363,NULL),(1944108379,10555431,2,2272861,1,1,1,'X',1,1,398,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',36.4176,191726560,3900158,NULL,'2020-10-23 22:16:19',1603491379,NULL),(1951610935,10555431,2,3151046,1,1,1,'X',1,1,317,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',36.4467,201684023,2081794,NULL,'2021-09-17 02:55:52',1631847352,NULL),(1951763408,10555431,2,1540515,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 358}}',36.4527,201839041,3008848,NULL,'2021-09-23 03:04:54',1632366294,NULL),(1945701324,10555431,2,1463197,1,1,1,'X',1,1,317,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}}',36.4536,193804758,2707328,NULL,'2021-01-08 00:28:14',1610065694,NULL),(1948199364,10555431,2,2911746,1,1,1,'X',1,1,394,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',36.4538,197096920,3827720,NULL,'2021-04-18 21:24:29',1618781069,NULL),(1952629892,10555431,2,822869,1,1,1,'S',1,0.992554,322,746516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1126, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1134, \"small_tick_hit\": 209}}',36.4579,202952764,7828950,NULL,'2021-11-05 23:13:45',1636154025,NULL),(1945407741,10555431,2,1939079,1,1,1,'X',1,1,383,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',36.4586,193405179,3599946,NULL,'2020-12-24 19:27:33',1608838053,NULL),(1945192569,10555431,2,2661441,1,1,1,'X',1,1,353,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',36.4847,193095116,3404685,NULL,'2020-12-14 01:47:50',1607910470,NULL),(1954478852,10555431,2,3444644,1,1,1,'S',1,0.995169,174,850778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 158}}',36.5115,205328865,972494,NULL,'2022-02-17 20:29:29',1645129769,NULL),(1947027341,10555431,2,796622,1,1,1,'X',1,1,331,1078825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',36.5313,195467399,3009774,NULL,'2021-02-28 03:27:35',1614482855,NULL),(1951653179,10555431,2,3173425,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',36.5413,201637892,4029624,NULL,'2021-09-15 03:45:19',1631677519,NULL),(1952666443,10555431,2,3117411,1,1,1,'X',1,1,490,1082251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 763}}',36.5468,202906780,4972574,NULL,'2021-11-04 02:31:58',1635993118,NULL),(1945915131,10555431,2,2283792,1,1,1,'X',1,1,296,1078186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 32, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',36.5655,194148711,1678011,NULL,'2021-01-20 02:18:34',1611109114,NULL),(1945348813,10555431,2,1969635,1,1,1,'A',1,0.977901,195,615187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 507, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 202}}',36.6218,193233743,1414830,NULL,'2020-12-19 00:43:17',1608338597,NULL),(1948954898,10555431,2,1235814,1,1,1,'X',1,1,627,1080732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 1193}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 1193}}',36.6269,198078915,8115930,NULL,'2021-05-17 00:07:12',1621210032,NULL),(1950362716,10555431,2,2914509,1,1,1,'X',1,1,880,1081356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 28, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 28, \"small_tick_hit\": 674}}',36.6325,199972940,20572431,NULL,'2021-07-17 02:45:42',1626489942,NULL),(1946997727,10555431,2,1699933,1,1,1,'X',1,1,418,1082267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 114, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 114, \"small_tick_hit\": 226}}',36.6373,195466389,3613747,NULL,'2021-02-28 02:42:51',1614480171,NULL),(1950825136,10555431,2,3087231,1,1,1,'X',1,1,201,1078625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',36.7156,200672223,711844,NULL,'2021-08-09 23:11:41',1628550701,NULL),(1952836033,10555431,2,2817959,1,1,1,'X',1,1,818,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 554}}',36.7271,203277833,16213352,NULL,'2021-11-18 20:53:49',1637268829,NULL),(1952525840,10555431,2,2755519,1,1,1,'X',1,1,339,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',36.7384,202859341,2400122,NULL,'2021-11-02 02:08:03',1635818883,NULL),(1942545750,10555431,2,276595,0,1,1,'X',1,1,471,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',36.7474,189527773,4612274,NULL,'2020-07-27 23:34:55',1595892895,NULL),(1952408919,10555431,2,1781640,1,1,1,'S',1,0.984779,343,681135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1319, \"large_tick_hit\": 6, \"small_tick_hit\": 616, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 6, \"small_tick_hit\": 628}}',36.75,202547201,6019532,NULL,'2021-10-21 14:34:27',1634826867,NULL),(1950461867,10555431,2,2525304,1,1,1,'X',1,1,960,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',36.7583,200057852,22396966,NULL,'2021-07-20 02:25:14',1626747914,NULL),(1947963814,10555431,2,1239381,1,1,1,'X',1,1,219,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',36.7683,196819052,969258,NULL,'2021-04-10 14:44:54',1618065894,NULL),(1951319552,10555431,2,2797993,1,1,1,'X',1,1,209,1079267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 10, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 10, \"small_tick_hit\": 198}}',36.7725,201228077,1158577,NULL,'2021-08-29 21:14:22',1630271662,NULL),(1949550869,10555431,2,2016600,1,1,1,'S',1,0.999084,482,1033910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',36.7746,198991351,4859613,NULL,'2021-06-13 20:17:31',1623615451,NULL),(1952519122,10555431,2,513153,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 190}}',36.7865,202859449,2579488,NULL,'2021-11-02 02:15:48',1635819348,NULL),(1949922725,10555431,2,2678562,1,1,1,'X',1,1,299,1077969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',36.7964,199474420,2318082,NULL,'2021-06-30 01:47:19',1625017639,NULL),(1941956678,10555431,2,354119,0,1,1,'X',1,1,310,1059775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',36.7992,188741223,1849157,NULL,'2020-06-29 03:02:01',1593399721,NULL),(1945800144,10555431,2,1829195,1,1,1,'S',1,0.982736,152,657028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 529, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',36.8048,193973093,1802980,NULL,'2021-01-14 02:42:43',1610592163,NULL),(1952429482,10555431,2,3251997,1,1,1,'X',1,1,366,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',36.8531,202533508,3310710,NULL,'2021-10-20 22:26:41',1634768801,NULL),(1950719092,10555431,2,3072089,1,1,1,'X',1,1,750,1080721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 636}}',36.8759,200401253,11554281,NULL,'2021-08-01 03:46:07',1627789567,NULL),(1948544200,10555431,2,2681913,1,1,1,'S',1,0.98917,149,703704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',36.9026,197637288,1487882,NULL,'2021-05-04 16:54:17',1620147257,NULL),(1951729195,10555431,2,60023,1,1,1,'X',1,1,321,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',36.9436,201839379,2616100,NULL,'2021-09-23 03:26:51',1632367611,NULL),(1951250895,10555431,2,2436509,1,1,1,'X',1,1,241,1077328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',36.9588,201148198,1221332,NULL,'2021-08-27 02:01:05',1630029665,NULL),(1951756501,10555431,2,93655,1,1,1,'X',1,1,637,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 11, \"small_tick_hit\": 1093}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 11, \"small_tick_hit\": 1093}}',36.9634,201765035,9836270,NULL,'2021-09-19 23:21:42',1632093702,NULL),(1948711735,10555431,2,2953159,1,1,1,'X',1,1,407,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 335}}',36.9679,197778241,3986154,NULL,'2021-05-08 15:20:32',1620487232,NULL),(1944993110,10555431,2,2235725,1,1,1,'X',1,1,797,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 561}}',37.0102,192701254,15392582,NULL,'2020-11-29 21:18:20',1606684700,NULL),(1950443526,10555431,2,353568,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 187}}',37.0131,200113100,3814110,NULL,'2021-07-22 00:01:58',1626912118,NULL),(1946820508,10555431,2,1761161,1,1,1,'X',1,1,545,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 9, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 9, \"small_tick_hit\": 397}}',37.0175,195300279,7201422,NULL,'2021-02-23 02:18:45',1614046725,NULL),(1950318477,10555431,2,2159327,1,1,1,'S',1,0.987929,330,720459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1298, \"large_tick_hit\": 5, \"small_tick_hit\": 743, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 5, \"small_tick_hit\": 755}}',37.0229,199974366,6685306,NULL,'2021-07-17 03:50:53',1626493853,NULL),(1946017066,10555431,2,1783944,1,1,1,'S',1,0.988476,182,693632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',37.0694,194059125,1470064,NULL,'2021-01-17 02:54:44',1610852084,NULL),(1941612296,10555431,2,2288960,1,1,1,'X',1,1,409,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',37.0795,188244712,4108770,NULL,'2020-06-12 00:59:51',1591923591,NULL),(1952506173,10555431,2,920384,1,1,1,'S',1,0.984375,357,641700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1153, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',37.0823,202715434,5245238,NULL,'2021-10-28 02:03:05',1635386585,NULL),(1949152977,10555431,2,2911748,1,1,1,'X',1,1,275,1080551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',37.1533,198336945,2104324,NULL,'2021-05-24 15:16:04',1621869364,NULL),(1945766398,10555431,2,2742958,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',37.1599,193724009,1796460,NULL,'2021-01-05 03:41:38',1609818098,NULL),(1941698324,10555431,2,666874,1,1,1,'X',1,1,571,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 8, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 8, \"small_tick_hit\": 184}}',37.1626,188515131,7847044,NULL,'2020-06-21 03:06:06',1592708766,NULL),(1947048127,10555431,2,2839507,1,1,1,'X',1,1,232,1077546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',37.1695,195467150,1104408,NULL,'2021-02-28 03:15:38',1614482138,NULL),(1952152023,10555431,2,2759282,1,1,1,'S',1,0.987113,361,685678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1238, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',37.1737,202358050,7961892,NULL,'2021-10-14 00:09:26',1634170166,NULL),(1950294480,10555431,2,2380881,1,1,1,'S',1,0.998504,740,914827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 820, \"large_tick_hit\": 37, \"small_tick_hit\": 1145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 37, \"small_tick_hit\": 1146}}',37.18,199998671,12959434,NULL,'2021-07-17 23:36:25',1626564985,NULL),(1950157629,10555431,2,34210,0,1,1,'S',1,0.992465,285,890313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 533}}',37.202,199793299,1490546,NULL,'2021-07-11 01:56:31',1625968591,NULL),(1946463203,10555431,2,277211,1,1,1,'S',1,0.997555,704,902793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1079, \"large_tick_hit\": 12, \"small_tick_hit\": 949, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',37.202,194785284,15608922,NULL,'2021-02-08 02:51:12',1612752672,NULL),(1946617082,10555431,2,74891,0,1,1,'X',1,1,333,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',37.208,194988422,3429100,NULL,'2021-02-14 00:22:15',1613262135,NULL),(1943332023,10555431,2,290532,1,1,1,'S',1,0.987179,300,793021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',37.2091,190565411,2364990,NULL,'2020-09-05 21:29:34',1599341374,NULL),(1946128558,10555431,2,103412,1,1,1,'X',1,1,236,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 219}}',37.2246,194264640,1410350,NULL,'2021-01-23 18:23:07',1611426187,NULL),(1950926963,10555431,2,3068405,1,1,1,'X',1,1,293,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 176}}',37.236,200737255,2160888,NULL,'2021-08-12 03:14:30',1628738070,NULL),(1945494257,10555431,2,2306993,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',37.2396,193406411,2869364,NULL,'2020-12-24 20:17:04',1608841024,NULL),(1948067333,10555431,2,2823561,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',37.2516,196868961,4880958,NULL,'2021-04-11 23:40:02',1618184402,NULL),(1945903442,10555431,2,2505957,1,1,1,'X',1,1,372,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',37.2657,194134757,3707592,NULL,'2021-01-19 16:26:52',1611073612,NULL),(1945482013,10555431,2,2283345,1,1,1,'X',1,1,330,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',37.2668,193493190,2740098,NULL,'2020-12-27 21:27:53',1609104473,NULL),(1947415797,10555431,2,2108061,1,1,1,'X',1,1,401,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',37.2752,196087606,3980400,NULL,'2021-03-19 20:25:18',1616185518,NULL),(1944893215,10555431,2,27148,1,1,1,'X',1,1,552,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 55, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 55, \"small_tick_hit\": 291}}',37.2822,192753067,8050770,NULL,'2020-12-01 22:57:51',1606863471,NULL),(1950629937,10555431,2,2960190,1,1,1,'X',1,1,324,1079686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',37.2835,200200943,2183207,NULL,'2021-07-25 02:16:41',1627179401,NULL),(1951973686,10555431,2,2636049,1,1,1,'S',1,0.992038,432,747471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1396, \"large_tick_hit\": 22, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 22, \"small_tick_hit\": 455}}',37.2965,202118033,10140370,NULL,'2021-10-04 03:12:34',1633317154,NULL),(1944244667,10555431,2,2284484,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',37.3084,191953425,4071412,NULL,'2020-11-01 14:48:26',1604242106,NULL),(1946227898,10555431,2,782274,1,1,1,'X',1,1,848,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 650}}',37.3148,194510165,17522188,NULL,'2021-01-31 02:45:50',1612061150,NULL),(1950033886,10555431,2,1979034,1,1,1,'S',1,0.986111,231,680209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 662, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 193}}',37.36,199614622,3312340,NULL,'2021-07-04 21:18:01',1625433481,NULL),(1953306634,10555431,2,3029299,1,1,1,'X',1,1,371,1086778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 312}}',37.3851,203831989,3843569,NULL,'2021-12-12 14:35:10',1639319710,NULL),(1952491487,10555431,2,1716480,1,1,1,'X',1,1,250,1078190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 632}}',37.4011,202741737,1186798,NULL,'2021-10-29 03:10:52',1635477052,NULL),(1948571196,10555431,2,1246035,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',37.4061,197598595,3707426,NULL,'2021-05-03 15:32:32',1620055952,NULL),(1950496142,10555431,2,3036598,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 174}}',37.424,200135234,2172060,NULL,'2021-07-22 19:31:27',1626982287,NULL),(1948588571,10555431,2,163398,0,1,1,'X',1,1,458,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',37.4285,197755923,5164398,NULL,'2021-05-07 23:30:06',1620430206,NULL),(1946009783,10555431,2,1066086,1,1,1,'X',1,1,882,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',37.4955,194195720,18645566,NULL,'2021-01-21 16:47:42',1611247662,NULL),(1950708617,10555431,2,2930453,1,1,1,'X',1,1,913,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 531}}',37.5029,200399846,20053954,NULL,'2021-08-01 02:33:32',1627785212,NULL),(1948669372,10555431,2,408522,1,1,1,'X',1,1,343,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',37.5073,197738379,2868784,NULL,'2021-05-07 14:15:01',1620396901,NULL),(1945711655,10555431,2,59131,1,1,1,'S',1,0.999184,573,963908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 652, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 653}}',37.5154,193723452,7983244,NULL,'2021-01-05 03:13:13',1609816393,NULL),(1944177754,10555431,2,2512372,1,1,1,'A',1,0.978947,154,667074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',37.5174,191704523,1334196,NULL,'2020-10-23 02:18:55',1603419535,NULL),(1951588853,10555431,2,43524,1,1,1,'S',1,0.998844,688,965506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.52,201657684,11545868,NULL,'2021-09-16 00:01:32',1631750492,NULL),(1946273499,10555431,2,1185408,1,1,1,'X',1,1,252,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 137}}',37.5315,194441159,1558758,NULL,'2021-01-29 03:34:32',1611891272,NULL),(1952093765,10555431,2,1863464,1,1,1,'S',1,0.988455,319,710032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 895, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',37.5403,202233755,4116636,NULL,'2021-10-09 02:12:01',1633745521,NULL),(1949578178,10555431,2,2842179,1,1,1,'X',1,1,317,1081621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 427}}',37.5411,198990048,2138944,NULL,'2021-06-13 19:26:23',1623612383,NULL),(1951133118,10555431,2,2664458,1,1,1,'S',1,0.985934,387,735890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1357, \"large_tick_hit\": 91, \"small_tick_hit\": 795, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 91, \"small_tick_hit\": 814}}',37.5482,200905000,9639910,NULL,'2021-08-18 03:06:52',1629256012,NULL),(1944303322,10555431,2,2390012,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 240}}',37.5661,191942415,3685140,NULL,'2020-11-01 03:11:27',1604200287,NULL),(1947928227,10555431,2,1973794,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',37.5775,196730414,3948578,NULL,'2021-04-07 20:33:39',1617827619,NULL),(1949945189,10555431,2,2961973,1,1,1,'X',1,1,329,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 341}}',37.5819,199461405,2170554,NULL,'2021-06-29 16:18:00',1624983480,NULL),(1944294054,10555431,2,49526,1,1,1,'X',1,1,280,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 178}}',37.5958,191952823,2475200,NULL,'2020-11-01 14:22:28',1604240548,NULL),(1944792406,10555431,2,45693,1,1,1,'S',1,0.994792,307,810232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 579, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 186}}',37.6349,192598007,4478630,NULL,'2020-11-26 03:17:21',1606360641,NULL),(1945764146,10555431,2,2635987,1,1,1,'X',1,1,594,1080960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 115, \"small_tick_hit\": 858}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 115, \"small_tick_hit\": 858}}',37.6585,193747895,5841554,NULL,'2021-01-06 00:30:36',1609893036,NULL),(1951471898,10555431,2,2414019,1,1,1,'S',1,0.993302,271,723669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1409, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1421, \"small_tick_hit\": 520}}',37.6625,201411536,6281298,NULL,'2021-09-05 22:16:33',1630880193,NULL),(1944336754,10555431,2,1667483,1,1,1,'X',1,1,866,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',37.6781,191953029,18204150,NULL,'2020-11-01 14:31:49',1604241109,NULL),(1943446875,10555431,2,94468,1,1,1,'X',1,1,400,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 253}}',37.6952,190735326,3960178,NULL,'2020-09-12 22:40:15',1599950415,NULL),(1951928581,10555431,2,2792779,1,1,1,'X',1,1,817,1089747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 4, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 4, \"small_tick_hit\": 757}}',37.7392,202118423,18133582,NULL,'2021-10-04 03:46:04',1633319164,NULL),(1945615820,10555431,2,1661047,1,1,1,'X',1,1,555,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',37.7579,193582607,6410686,NULL,'2020-12-30 23:47:51',1609372071,NULL),(1950449502,10555431,2,2741813,1,1,1,'X',1,1,808,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 1101}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 1101}}',37.7778,200135925,15699846,NULL,'2021-07-22 19:58:19',1626983899,NULL),(1948063433,10555431,2,2264555,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',37.7845,196818786,5457054,NULL,'2021-04-10 14:34:23',1618065263,NULL),(1952613271,10555431,2,1661768,1,1,1,'X',1,1,678,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 348}}',37.8005,202952673,10107300,NULL,'2021-11-05 23:08:34',1636153714,NULL),(1949060290,10555431,2,90651,1,1,1,'S',1,0.995677,515,800962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1057, \"large_tick_hit\": 15, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 15, \"small_tick_hit\": 310}}',37.8029,198280260,10774872,NULL,'2021-05-22 21:34:41',1621719281,NULL),(1942697444,10555431,2,1385945,1,1,1,'S',1,0.996785,290,1058195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',37.9151,189898189,1690376,NULL,'2020-08-11 00:08:01',1597104481,NULL),(1951628665,10555431,2,2672027,1,1,1,'S',1,0.98954,516,718064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1834, \"large_tick_hit\": 16, \"small_tick_hit\": 515, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 16, \"small_tick_hit\": 522}}',37.9344,201566332,21379210,NULL,'2021-09-12 03:50:12',1631418612,NULL),(1950890514,10555431,2,1493567,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',38.048,200672691,1543646,NULL,'2021-08-09 23:32:47',1628551967,NULL),(1958491497,10555431,2,3555369,1,1,1,'X',1,1,389,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',38.0603,210581754,3680090,NULL,'2022-12-09 17:39:01',1670607541,NULL),(1952419390,10555431,2,2743170,1,1,1,'X',1,1,340,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',38.0877,202642059,2295232,NULL,'2021-10-24 23:56:49',1635119809,NULL),(1950890725,10555431,2,1498004,1,1,1,'X',1,1,333,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',38.1034,200602179,2702930,NULL,'2021-08-07 16:48:21',1628354901,NULL),(1949871576,10555431,2,2275184,1,1,1,'X',1,1,903,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',38.1342,199351033,19754666,NULL,'2021-06-25 23:02:32',1624662152,NULL),(1946235817,10555431,2,1078508,1,1,1,'X',1,1,279,1080766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',38.145,194509828,1649038,NULL,'2021-01-31 02:29:31',1612060171,NULL),(1945216377,10555431,2,280745,1,1,1,'X',1,1,278,1083350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 369}}',38.1651,193177803,1425543,NULL,'2020-12-17 02:19:55',1608171595,NULL),(1951844212,10555431,2,2632103,1,1,1,'X',1,1,206,1079052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',38.19,201968799,1195439,NULL,'2021-09-28 02:56:42',1632797802,NULL),(1948218584,10555431,2,22198,1,1,1,'S',1,0.99757,504,964238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',38.197,197190224,7645270,NULL,'2021-04-21 20:23:37',1619036617,NULL),(1950290730,10555431,2,34211,1,1,1,'S',1,0.996237,437,818154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 888, \"large_tick_hit\": 6, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',38.2185,199996872,8109282,NULL,'2021-07-17 22:05:31',1626559531,NULL),(1946133133,10555431,2,817626,1,1,1,'X',1,1,674,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 28, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 28, \"small_tick_hit\": 292}}',38.2422,194308128,10560164,NULL,'2021-01-25 02:12:30',1611540750,NULL),(1948736617,10555431,2,25371,1,1,1,'X',1,1,662,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 165}}',38.2516,197885245,10689190,NULL,'2021-05-11 15:12:37',1620745957,NULL),(1946788532,10555431,2,148609,1,1,1,'S',1,0.999354,773,971431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 775, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 776}}',38.2605,195160280,13682510,NULL,'2021-02-19 02:41:06',1613702466,NULL),(1948440388,10555431,2,2836528,1,1,1,'X',1,1,358,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',38.2742,197335410,2671610,NULL,'2021-04-26 00:41:51',1619397711,NULL),(1944921835,10555431,2,45870,1,1,1,'X',1,1,282,1092162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 199}}',38.2928,192780402,2288274,NULL,'2020-12-02 23:09:12',1606950552,NULL),(1941611261,10555431,2,453080,0,1,1,'S',1,0.99572,371,910325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',38.3603,188305457,3468236,NULL,'2020-06-14 02:56:11',1592103371,NULL),(1946184192,10555431,2,2157718,1,1,1,'X',1,1,427,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',38.3616,194509617,4495528,NULL,'2021-01-31 02:19:21',1612059561,NULL),(1945613421,10555431,2,2089679,1,1,1,'X',1,1,259,1079907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',38.3912,193667122,1848386,NULL,'2021-01-03 02:50:42',1609642242,NULL),(1948838526,10555431,2,2955646,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 369}}',38.3933,197862757,5025782,NULL,'2021-05-10 21:34:49',1620682489,NULL),(1945196684,10555431,2,2345776,1,1,1,'X',1,1,952,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 11, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 11, \"small_tick_hit\": 711}}',38.4394,193069001,21749042,NULL,'2020-12-13 03:47:04',1607831224,NULL),(1948261068,10555431,2,2783728,1,1,1,'X',1,1,200,1080128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',38.4563,197226674,877641,NULL,'2021-04-22 22:50:10',1619131810,NULL),(1944240472,10555431,2,380353,1,1,1,'S',1,0.995522,242,835033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 286}}',38.4615,191823330,1980254,NULL,'2020-10-27 16:34:41',1603816481,NULL),(1946818002,10555431,2,205437,0,1,1,'S',1,0.996159,262,808966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 102, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',38.464,195432992,2086818,NULL,'2021-02-27 02:44:09',1614393849,NULL),(1942313191,10555431,2,107098,1,1,1,'S',1,0.998321,640,922663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 40, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',38.4642,189285190,9853494,NULL,'2020-07-19 00:41:32',1595119292,NULL),(1951763237,10555431,2,1539827,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 357}}',38.5007,201838787,3242434,NULL,'2021-09-23 02:47:08',1632365228,NULL),(1952931461,10555431,2,2995540,1,1,1,'X',1,1,535,1077517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 12, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 12, \"small_tick_hit\": 650}}',38.5081,203277754,5771858,NULL,'2021-11-18 20:49:38',1637268578,NULL),(1948071492,10555431,2,2895677,1,1,1,'S',1,0.991686,293,728003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 720, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 115}}',38.5231,196922636,3580546,NULL,'2021-04-13 17:15:44',1618334144,NULL),(1945490262,10555431,2,2641654,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',38.541,193405459,4639070,NULL,'2020-12-24 19:38:49',1608838729,NULL),(1950145981,10555431,2,1018659,1,1,1,'X',1,1,747,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',38.5592,199719654,13498840,NULL,'2021-07-08 15:40:19',1625758819,NULL),(1946870092,10555431,2,2097993,1,1,1,'X',1,1,502,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',38.5742,195433436,6077638,NULL,'2021-02-27 03:01:42',1614394902,NULL),(1953663888,10555431,2,1200330,1,1,1,'X',1,1,404,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 271}}',38.5779,204206412,4050554,NULL,'2021-12-29 02:30:20',1640745020,NULL),(1945505424,10555431,2,2690090,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 331}}',38.5964,193405371,4758970,NULL,'2020-12-24 19:35:22',1608838522,NULL),(1941750665,10555431,2,2437953,1,1,1,'X',1,1,259,1190030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 46, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 46, \"small_tick_hit\": 258}}',38.6337,188423572,1280831,NULL,'2020-06-18 02:48:33',1592448513,NULL),(1944146749,10555431,2,784973,0,1,1,'S',1,0.996532,357,897301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',38.6524,191803511,3792202,NULL,'2020-10-26 20:27:02',1603744022,NULL),(1946422570,10555431,2,542330,1,1,1,'X',1,1,281,1078401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',38.6573,194785742,2054069,NULL,'2021-02-08 03:12:07',1612753927,NULL),(1950743280,10555431,2,1745847,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',38.6882,200456772,7020710,NULL,'2021-08-03 03:29:26',1627961366,NULL),(1946157081,10555431,2,164813,1,1,1,'X',1,1,279,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 355}}',38.7033,194565941,1979394,NULL,'2021-02-01 19:43:15',1612208595,NULL),(1950211317,10555431,2,2512369,1,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',38.7067,199719202,5204094,NULL,'2021-07-08 15:24:18',1625757858,NULL),(1948959288,10555431,2,2580283,1,1,1,'X',1,1,364,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',38.7277,197991551,3266848,NULL,'2021-05-14 16:01:08',1621008068,NULL),(1946839723,10555431,2,275517,1,1,1,'S',1,0.988673,136,751804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 190}}',38.7651,195431979,1615320,NULL,'2021-02-27 01:54:35',1614390875,NULL),(1944255019,10555431,2,1028007,1,1,1,'X',1,1,532,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',38.7897,191953179,6933910,NULL,'2020-11-01 14:37:46',1604241466,NULL),(1950693904,10555431,2,2766306,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',38.818,200505178,2717878,NULL,'2021-08-04 16:49:24',1628095764,NULL),(1952797904,10555431,2,2170150,1,1,1,'S',1,0.98538,660,714821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1516, \"large_tick_hit\": 11, \"small_tick_hit\": 495, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 11, \"small_tick_hit\": 504}}',38.8215,203033149,12728978,NULL,'2021-11-09 03:24:04',1636428244,NULL),(1948024982,10555431,2,1992698,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',38.8702,196901283,2626122,NULL,'2021-04-12 23:36:38',1618270598,NULL),(1950234167,10555431,2,1263353,1,1,1,'S',1,0.991506,226,699687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',38.8707,199818492,4469510,NULL,'2021-07-11 21:38:54',1626039534,NULL),(1944604672,10555431,2,99254,0,1,1,'X',1,1,765,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}}',38.9547,192301440,14650180,NULL,'2020-11-15 01:01:28',1605402088,NULL),(1946648993,10555431,2,2523874,1,1,1,'X',1,1,437,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',38.9678,194990763,4660052,NULL,'2021-02-14 02:06:37',1613268397,NULL),(1945735402,10555431,2,710208,1,1,1,'X',1,1,407,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',38.9844,193722022,4081050,NULL,'2021-01-05 02:03:27',1609812207,NULL),(1946696755,10555431,2,2136881,1,1,1,'A',1,0.976409,224,708165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 61, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',38.9848,195193057,1688580,NULL,'2021-02-20 00:24:20',1613780660,NULL),(1946555003,10555431,2,2114147,1,1,1,'X',1,1,621,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 488}}',38.9876,194989974,9442600,NULL,'2021-02-14 01:29:37',1613266177,NULL),(1946455839,10555431,2,2141835,1,1,1,'X',1,1,457,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',38.9929,194750465,5031400,NULL,'2021-02-07 02:26:47',1612664807,NULL),(1953194692,10555431,2,3279040,1,1,1,'X',1,1,285,1188845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 328}}',39.0157,203636213,1595489,NULL,'2021-12-04 00:43:50',1638578630,NULL),(1945378888,10555431,2,2685037,1,1,1,'X',1,1,328,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',39.0187,193267674,2645606,NULL,'2020-12-20 02:56:31',1608432991,NULL),(1953433442,10555431,2,2997812,1,1,1,'X',1,1,388,1087421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 313}}',39.0944,203883110,4112815,NULL,'2021-12-15 02:21:18',1639534878,NULL),(1944228746,10555431,2,2643788,1,1,1,'X',1,1,376,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',39.0984,191803367,3493084,NULL,'2020-10-26 20:21:32',1603743692,NULL),(1944448711,10555431,2,2514751,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',39.1143,192106612,5567674,NULL,'2020-11-07 17:00:14',1604768414,NULL),(1948265253,10555431,2,303160,1,1,1,'X',1,1,331,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',39.1254,197189944,2727008,NULL,'2021-04-21 20:14:03',1619036043,NULL),(1944458295,10555431,2,2191588,1,1,1,'X',1,1,432,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',39.1392,192143606,4577650,NULL,'2020-11-08 23:51:59',1604879519,NULL),(1946042581,10555431,2,2401869,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',39.1396,194263169,3576378,NULL,'2021-01-23 17:32:50',1611423170,NULL),(1950505480,10555431,2,3098186,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',39.1557,200057506,4287192,NULL,'2021-07-20 02:07:29',1626746849,NULL),(1945158133,10555431,2,2489314,1,1,1,'S',1,0.998544,380,1076899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',39.1605,193178253,3931593,NULL,'2020-12-17 02:46:40',1608173200,NULL),(1949213974,10555431,2,1702312,1,1,1,'X',1,1,411,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',39.1693,198384628,4185750,NULL,'2021-05-26 00:20:21',1621988421,NULL),(1941646659,10555431,2,808484,1,1,1,'S',1,0.99867,970,968317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',39.1764,188326693,22831160,NULL,'2020-06-14 19:32:16',1592163136,NULL),(1950046246,10555431,2,1994457,1,1,1,'A',1,0.978229,206,605670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 581, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 93}}',39.2108,199672016,1893190,NULL,'2021-07-06 22:39:01',1625611141,NULL),(1953618391,10555431,2,2398295,1,1,1,'X',1,1,739,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 20, \"small_tick_hit\": 1142}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 20, \"small_tick_hit\": 1142}}',39.2334,204205783,12933904,NULL,'2021-12-29 01:48:29',1640742509,NULL),(1951136074,10555431,2,2668156,1,1,1,'X',1,1,380,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',39.2401,200903916,3535510,NULL,'2021-08-18 02:09:36',1629252576,NULL),(1945976010,10555431,2,2164617,1,1,1,'X',1,1,611,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 340}}',39.2517,194087618,9118960,NULL,'2021-01-18 00:44:13',1610930653,NULL),(1948993527,10555431,2,26019,1,1,1,'X',1,1,671,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',39.2799,198214660,10823434,NULL,'2021-05-21 01:34:57',1621560897,NULL),(1951737223,10555431,2,67209,1,1,1,'X',1,1,297,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 30, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 30, \"small_tick_hit\": 116}}',39.3068,201839014,1984552,NULL,'2021-09-23 03:02:42',1632366162,NULL),(1947784572,10555431,2,99846,1,1,1,'X',1,1,404,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 210}}',39.3185,196556843,4991180,NULL,'2021-04-02 15:51:11',1617378671,NULL),(1946811687,10555431,2,2017322,1,1,1,'S',1,0.998131,636,965995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',39.3739,195299776,9892956,NULL,'2021-02-23 01:58:20',1614045500,NULL),(1945569933,10555431,2,1133435,1,1,1,'S',1,0.997447,433,835800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 995, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 999, \"small_tick_hit\": 568}}',39.3741,193692324,7302292,NULL,'2021-01-04 00:09:08',1609718948,NULL),(1945609800,10555431,2,2437954,1,1,1,'X',1,1,481,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 312}}',39.3748,193601601,5734800,NULL,'2020-12-31 16:58:24',1609433904,NULL),(1943318871,10555431,2,94467,0,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 243}}',39.3807,190467728,4856538,NULL,'2020-09-02 00:22:15',1599006135,NULL),(1951733945,10555431,2,2659845,1,1,1,'X',1,1,433,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 241}}',39.4466,201765818,4631718,NULL,'2021-09-20 00:03:00',1632096180,NULL),(1949936584,10555431,2,1614130,1,1,1,'X',1,1,216,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 160}}',39.4734,199459662,1221512,NULL,'2021-06-29 15:06:53',1624979213,NULL),(1946227808,10555431,2,355917,1,1,1,'X',1,1,372,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 339}}',39.5168,194471538,3441370,NULL,'2021-01-30 00:19:27',1611965967,NULL),(1951845101,10555431,2,2341826,1,1,1,'S',1,0.991465,187,749708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 62, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',39.5298,201881958,1555352,NULL,'2021-09-24 20:39:08',1632515948,NULL),(1948320104,10555431,2,1244096,1,1,1,'X',1,1,365,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 520}}',39.532,197190854,3666234,NULL,'2021-04-21 20:44:58',1619037898,NULL),(1952120569,10555431,2,3185636,1,1,1,'X',1,1,284,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 10, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 10, \"small_tick_hit\": 311}}',39.5719,202311604,1758733,NULL,'2021-10-11 23:19:21',1633994361,NULL),(1942395467,10555431,2,231976,1,1,1,'S',1,0.995208,423,916699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 77, \"small_tick_hit\": 485, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',39.5955,189285093,6556942,NULL,'2020-07-19 00:35:17',1595118917,NULL),(1946253022,10555431,2,1967178,1,1,1,'X',1,1,486,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 220}}',39.6662,194510598,5791660,NULL,'2021-01-31 03:07:17',1612062437,NULL),(1951838491,10555431,2,773817,1,1,1,'X',1,1,518,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 591}}',39.6693,201880859,5537258,NULL,'2021-09-24 19:52:54',1632513174,NULL),(1945986390,10555431,2,2184578,1,1,1,'S',1,0.993597,299,813879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 22, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',39.7044,194173279,2368016,NULL,'2021-01-20 22:04:47',1611180287,NULL),(1950704130,10555431,2,2229339,1,1,1,'X',1,1,862,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',39.7215,200456455,17867674,NULL,'2021-08-03 03:10:57',1627960257,NULL),(1946236659,10555431,2,1603927,1,1,1,'X',1,1,403,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',39.7407,194510523,3979580,NULL,'2021-01-31 03:03:20',1612062200,NULL),(1943073395,10555431,2,2283279,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',39.7509,190233920,5369474,NULL,'2020-08-23 22:10:46',1598220646,NULL),(1952330486,10555431,2,2973399,1,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',39.7601,202642468,9261304,NULL,'2021-10-25 00:26:55',1635121615,NULL),(1952436727,10555431,2,1059761,1,1,1,'X',1,1,119,1077985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',39.7602,202742375,420193,NULL,'2021-10-29 03:42:16',1635478936,NULL),(1948176622,10555431,2,1994456,1,1,1,'A',1,0.978112,179,624618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 504, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 214}}',39.7712,197025761,1270510,NULL,'2021-04-16 19:48:39',1618602519,NULL),(1941715386,10555431,2,1784089,1,1,1,'S',1,0.992991,233,802416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 290}}',39.7757,188531540,2909106,NULL,'2020-06-21 16:13:39',1592756019,NULL),(1947548013,10555431,2,1858569,1,1,1,'X',1,1,416,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',39.7938,196269934,4256350,NULL,'2021-03-25 01:48:23',1616636903,NULL),(1945397682,10555431,2,1732276,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 30, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 30, \"small_tick_hit\": 509}}',39.7988,193527054,6708722,NULL,'2020-12-29 00:53:33',1609203213,NULL),(1946933858,10555431,2,18919,1,1,1,'X',1,1,384,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,195586139,2762716,NULL,'2021-03-04 02:43:01',1614825781,NULL),(1945974668,10555431,2,284076,1,1,1,'X',1,1,332,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',39.8628,194058959,2778560,NULL,'2021-01-17 02:47:47',1610851667,NULL),(1951106871,10555431,2,2802273,1,1,1,'S',1,0.995186,565,794452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1370, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',39.8995,200918445,11230170,NULL,'2021-08-18 16:02:02',1629302522,NULL),(1948813485,10555431,2,1709401,1,1,1,'A',1,0.977364,160,628480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',39.939,197938914,1456672,NULL,'2021-05-13 03:43:23',1620877403,NULL),(1949867325,10555431,2,3060209,1,1,1,'S',1,0.996016,271,793234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 732, \"large_tick_hit\": 4, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',39.9433,199290761,3813752,NULL,'2021-06-23 23:09:57',1624489797,NULL),(1951716336,10555431,2,1134549,1,1,1,'S',1,0.986385,432,685680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1142, \"large_tick_hit\": 27, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 27, \"small_tick_hit\": 283}}',39.9451,201839541,6988764,NULL,'2021-09-23 03:38:12',1632368292,NULL),(1951136199,10555431,2,2668158,1,1,1,'X',1,1,334,1078179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',39.9742,200904084,3069763,NULL,'2021-08-18 02:17:38',1629253058,NULL),(1948057691,10555431,2,456217,1,1,1,'S',1,0.995696,356,893340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 54, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',40.0006,196869492,3278646,NULL,'2021-04-12 00:07:26',1618186046,NULL),(1949805426,10555431,2,2489340,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',40.0363,199290803,5670656,NULL,'2021-06-23 23:12:20',1624489940,NULL),(1948790859,10555431,2,356638,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',40.0555,197885019,5306650,NULL,'2021-05-11 15:05:47',1620745547,NULL),(1941615620,10555431,2,1813796,1,1,1,'S',1,0.99677,905,953739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 888, \"large_tick_hit\": 24, \"small_tick_hit\": 631, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 24, \"small_tick_hit\": 635}}',40.0841,188243732,19254422,NULL,'2020-06-12 00:04:19',1591920259,NULL),(1945609554,10555431,2,2227897,1,1,1,'X',1,1,363,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 466}}',40.0887,193692762,3259828,NULL,'2021-01-04 00:32:35',1609720355,NULL),(1948655960,10555431,2,2659370,1,1,1,'X',1,1,683,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 45, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 45, \"small_tick_hit\": 513}}',40.1531,197649010,10322834,NULL,'2021-05-04 23:16:13',1620170173,NULL),(1949743849,10555431,2,2934691,1,1,1,'X',1,1,641,1079657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 11, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 11, \"small_tick_hit\": 582}}',40.18,199291281,11088022,NULL,'2021-06-23 23:37:28',1624491448,NULL),(1952425677,10555431,2,2079481,1,1,1,'S',1,0.991274,313,719510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 915, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',40.1882,202546618,4542294,NULL,'2021-10-21 14:11:29',1634825489,NULL),(1946754847,10555431,2,1090279,1,1,1,'X',1,1,391,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 282}}',40.2037,195231883,3787560,NULL,'2021-02-21 02:09:19',1613873359,NULL),(1952623329,10555431,2,2877661,1,1,1,'X',1,1,554,1081385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',40.2181,202907023,6321297,NULL,'2021-11-04 02:46:57',1635994017,NULL),(1948769882,10555431,2,2640147,1,1,1,'X',1,1,334,1078180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',40.2251,197863235,3023162,NULL,'2021-05-10 21:52:36',1620683556,NULL),(1954358609,10555431,2,2737144,1,1,1,'X',1,1,943,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 792}}',40.238,205226794,21575948,NULL,'2022-02-12 20:04:53',1644696293,NULL),(1944280917,10555431,2,2500692,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',40.2494,191941300,5244772,NULL,'2020-11-01 02:05:06',1604196306,NULL),(1948056072,10555431,2,1968615,1,1,1,'X',1,1,404,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 243}}',40.2731,196819291,4019474,NULL,'2021-04-10 14:53:45',1618066425,NULL),(1945835003,10555431,2,1508567,1,1,1,'X',1,1,735,1077872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 45, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 45, \"small_tick_hit\": 801}}',40.3088,193946460,10486269,NULL,'2021-01-13 02:46:20',1610505980,NULL),(1946537687,10555431,2,889795,1,1,1,'X',1,1,691,1096646,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 867}}',40.3282,195081362,9063863,NULL,'2021-02-16 20:48:37',1613508517,NULL),(1945697870,10555431,2,2164773,1,1,1,'X',1,1,684,1077716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"small_tick_hit\": 926}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',40.3318,193829249,9617981,NULL,'2021-01-08 21:16:47',1610140607,NULL),(1944275129,10555431,2,2329935,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',40.3378,191823878,5946168,NULL,'2020-10-27 16:59:29',1603817969,NULL),(1951837244,10555431,2,2322193,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',40.3427,201915795,5184094,NULL,'2021-09-25 23:50:15',1632613815,NULL),(1945681844,10555431,2,181197,1,1,1,'X',1,1,569,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',40.3936,193721810,7402240,NULL,'2021-01-05 01:52:54',1609811574,NULL),(1946453794,10555431,2,1910530,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 133}}',40.3974,194851116,915730,NULL,'2021-02-10 01:35:47',1612920947,NULL),(1951942829,10555431,2,198171,1,1,1,'S',1,0.996133,315,829895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1269, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',40.4165,202050407,9620120,NULL,'2021-10-01 16:07:15',1633104435,NULL),(1947608367,10555431,2,2701065,1,1,1,'X',1,1,475,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 458}}',40.4336,196441770,4600008,NULL,'2021-03-30 02:43:31',1617072211,NULL),(1953269548,10555431,2,3145641,1,1,1,'X',1,1,355,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',40.4611,203739434,3438722,NULL,'2021-12-08 14:54:48',1638975288,NULL),(1949061999,10555431,2,2732591,1,1,1,'X',1,1,432,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 89, \"small_tick_hit\": 819}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 89, \"small_tick_hit\": 819}}',40.4752,198280014,3238259,NULL,'2021-05-22 21:26:00',1621718760,NULL),(1953257722,10555431,2,745151,1,1,1,'X',1,1,276,1077970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',40.491,203739338,2065712,NULL,'2021-12-08 14:49:18',1638974958,NULL),(1946873148,10555431,2,74637,1,1,1,'S',1,0.998024,190,1187675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',40.5023,195334271,845937,NULL,'2021-02-24 02:17:06',1614133026,NULL),(1950398107,10555431,2,193075,1,1,1,'X',1,1,697,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 631}}',40.5194,200030153,11958378,NULL,'2021-07-19 02:35:51',1626662151,NULL),(1952487486,10555431,2,1931447,1,1,1,'X',1,1,427,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',40.5376,202773843,4473178,NULL,'2021-10-30 03:19:13',1635563953,NULL),(1948998587,10555431,2,2113825,1,1,1,'X',1,1,1008,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 63, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 63, \"small_tick_hit\": 445}}',40.5406,198196706,23008570,NULL,'2021-05-20 14:46:24',1621521984,NULL),(1951608413,10555431,2,56822,1,1,1,'X',1,1,248,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 38, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 38, \"small_tick_hit\": 86}}',40.5749,201684448,1325448,NULL,'2021-09-17 03:22:00',1631848920,NULL),(1948037637,10555431,2,1109207,1,1,1,'X',1,1,221,1085504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',40.5983,196818976,981289,NULL,'2021-04-10 14:42:15',1618065735,NULL),(1952113007,10555431,2,2677957,1,1,1,'X',1,1,319,1188601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 509}}',40.6286,202357523,2214548,NULL,'2021-10-13 23:35:59',1634168159,NULL),(1947968667,10555431,2,174285,1,1,1,'S',1,0.998127,216,871691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 125}}',40.6302,196965011,2616850,NULL,'2021-04-14 23:26:48',1618442808,NULL),(1951572970,10555431,2,1026263,1,1,1,'S',1,0.990332,296,740332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 965, \"large_tick_hit\": 2, \"small_tick_hit\": 672, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 679}}',40.6519,201564932,4478352,NULL,'2021-09-12 02:40:22',1631414422,NULL),(1948647914,10555431,2,59121,1,1,1,'X',1,1,418,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',40.7005,197686111,4327728,NULL,'2021-05-06 00:15:53',1620260153,NULL),(1943344406,10555431,2,2245581,1,1,1,'S',1,0.993761,426,782883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 878, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 238}}',40.7014,190636919,5678826,NULL,'2020-09-08 23:18:27',1599607107,NULL),(1950976509,10555431,2,3107332,1,1,1,'S',1,0.983988,304,732375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 572, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 108}}',40.7109,200707419,3061280,NULL,'2021-08-11 02:59:57',1628650797,NULL),(1951779753,10555431,2,964265,1,1,1,'X',1,1,184,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 177}}',40.7246,201839603,873914,NULL,'2021-09-23 03:42:02',1632368522,NULL),(1951451990,10555431,2,2358639,1,1,1,'S',1,0.989316,235,735804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',40.7624,201387759,3585688,NULL,'2021-09-05 03:25:53',1630812353,NULL),(1955239587,10555431,2,3255952,1,1,1,'S',1,0.991632,232,740531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 187}}',40.7931,206244406,1869984,NULL,'2022-04-05 00:11:58',1649117518,NULL),(1941556266,10555431,2,20351,1,1,1,'S',1,0.99537,477,959325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 387}}',40.7945,188327637,5285290,NULL,'2020-06-14 20:15:34',1592165734,NULL),(1949533351,10555431,2,678652,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',40.8082,198842765,4474416,NULL,'2021-06-08 23:48:09',1623196089,NULL),(1950536474,10555431,2,2985646,1,1,1,'X',1,1,461,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',40.8241,200243203,5815807,NULL,'2021-07-26 14:52:00',1627311120,NULL),(1947550217,10555431,2,903718,1,1,1,'X',1,1,997,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 992, \"large_tick_hit\": 5, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 5, \"small_tick_hit\": 771}}',40.8404,196217600,24016658,NULL,'2021-03-23 15:40:28',1616514028,NULL),(1954385600,10555431,2,1939787,1,1,1,'X',1,1,506,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 242}}',40.893,205329082,6297900,NULL,'2022-02-17 20:41:00',1645130460,NULL),(1946700293,10555431,2,2144227,1,1,1,'X',1,1,1072,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',40.9344,195231574,27278112,NULL,'2021-02-21 01:56:36',1613872596,NULL),(1947786159,10555431,2,453042,0,1,1,'S',1,0.989645,145,731549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',40.9449,196556499,1862050,NULL,'2021-04-02 15:39:12',1617377952,NULL),(1946873174,10555431,2,74637,1,1,1,'X',1,1,190,1187668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',40.9454,195334399,841547,NULL,'2021-02-24 02:23:03',1614133383,NULL),(1950589508,10555431,2,74637,1,1,1,'X',1,1,190,1189324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',40.9454,200244431,849247,NULL,'2021-07-26 15:37:59',1627313879,NULL),(1952352629,10555431,2,288073,1,1,1,'X',1,1,397,1081195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',40.9521,202546380,2285193,NULL,'2021-10-21 14:00:01',1634824801,NULL),(1958491751,10555431,2,3555963,1,1,1,'X',1,1,307,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',40.9705,210581843,2589426,NULL,'2022-12-09 17:45:45',1670607945,NULL),(1952342381,10555431,2,2986523,1,1,1,'X',1,1,499,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 333}}',40.9719,202642411,6567850,NULL,'2021-10-25 00:23:08',1635121388,NULL),(1948906668,10555431,2,289310,1,1,1,'X',1,1,502,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 211}}',40.9865,197990298,5556098,NULL,'2021-05-14 15:28:08',1621006088,NULL),(1951385840,10555431,2,96891,1,1,1,'X',1,1,397,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',41.0333,201310025,4786350,NULL,'2021-09-02 02:34:43',1630550083,NULL),(1944631317,10555431,2,147205,1,1,1,'S',1,0.998609,550,1083549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 81, \"small_tick_hit\": 886, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 81, \"small_tick_hit\": 888}}',41.0806,192342436,5205286,NULL,'2020-11-16 16:15:58',1605543358,NULL),(1945907456,10555431,2,2276962,1,1,1,'X',1,1,619,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 640}}',41.094,194173370,9358844,NULL,'2021-01-20 22:08:54',1611180534,NULL),(1948636309,10555431,2,291522,1,1,1,'X',1,1,461,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}}',41.1046,197739673,4397454,NULL,'2021-05-07 14:54:51',1620399291,NULL),(1943163269,10555431,2,583681,1,1,1,'X',1,1,505,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',41.1346,190361071,6213588,NULL,'2020-08-28 20:37:47',1598647067,NULL),(1945660279,10555431,2,2102788,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',41.1356,193829718,5031816,NULL,'2021-01-08 21:33:47',1610141627,NULL),(1945914867,10555431,2,1618998,1,1,1,'S',1,0.99778,365,859619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 613, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',41.1789,194193997,4713016,NULL,'2021-01-21 15:40:32',1611243632,NULL),(1952630700,10555431,2,1709456,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 225}}',41.2185,202907399,6460194,NULL,'2021-11-04 03:08:29',1635995309,NULL),(1950146002,10555431,2,1018660,1,1,1,'X',1,1,832,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',41.2598,199719787,16764296,NULL,'2021-07-08 15:45:53',1625759153,NULL),(1949165431,10555431,2,1624381,1,1,1,'S',1,0.998633,772,1074602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 689, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',41.2699,198451358,11917183,NULL,'2021-05-28 00:53:20',1622163200,NULL),(1949490340,10555431,2,2754197,1,1,1,'X',1,1,366,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',41.2789,198991211,3652236,NULL,'2021-06-13 20:12:08',1623615128,NULL),(1946143019,10555431,2,2699870,1,1,1,'X',1,1,566,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 11, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 11, \"small_tick_hit\": 312}}',41.2922,194240744,7679416,NULL,'2021-01-23 00:12:05',1611360725,NULL),(1948938303,10555431,2,397475,0,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',41.295,198078458,4414594,NULL,'2021-05-16 23:45:04',1621208704,NULL),(1946191478,10555431,2,2612498,1,1,1,'X',1,1,613,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 372}}',41.3,194539620,8671592,NULL,'2021-01-31 23:26:10',1612135570,NULL),(1949565673,10555431,2,2670925,1,1,1,'X',1,1,377,1081617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 336}}',41.3387,198991274,3854344,NULL,'2021-06-13 20:14:18',1623615258,NULL),(1946743240,10555431,2,1066087,1,1,1,'X',1,1,695,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 4, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 4, \"small_tick_hit\": 753}}',41.365,195231834,9838759,NULL,'2021-02-21 02:07:12',1613873232,NULL),(1950952114,10555431,2,2287405,1,1,1,'X',1,1,544,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',41.3877,200762468,7242776,NULL,'2021-08-12 23:44:42',1628811882,NULL),(1949932651,10555431,2,1432024,1,1,1,'X',1,1,305,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',41.4176,199459536,2309504,NULL,'2021-06-29 15:00:55',1624978855,NULL),(1952172308,10555431,2,3221983,1,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',41.4324,202311444,4954978,NULL,'2021-10-11 23:10:58',1633993858,NULL),(1946772366,10555431,2,2692599,1,1,1,'S',1,0.980447,197,627453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 760, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 9, \"small_tick_hit\": 290}}',41.437,195233853,2228780,NULL,'2021-02-21 03:31:17',1613878277,NULL),(1946573204,10555431,2,1281914,0,1,1,'B',1,0.938338,140,685806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 18, \"small_tick_hit\": 77, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 18, \"small_tick_hit\": 96}}',41.5438,194920261,797530,NULL,'2021-02-12 02:34:54',1613097294,NULL),(1949587930,10555431,2,2489446,1,1,1,'X',1,1,320,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',41.5568,198991402,2811412,NULL,'2021-06-13 20:19:30',1623615570,NULL),(1952501409,10555431,2,3084402,1,1,1,'X',1,1,495,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 280}}',41.5788,202836868,5933836,NULL,'2021-11-01 02:38:28',1635734308,NULL),(1943300801,10555431,2,2134408,1,1,1,'X',1,1,431,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',41.6096,190515194,4572932,NULL,'2020-09-03 23:48:16',1599176896,NULL),(1950743309,10555431,2,1745848,1,1,1,'X',1,1,296,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',41.6291,200487759,1905811,NULL,'2021-08-04 02:58:58',1628045938,NULL),(1946463669,10555431,2,1927046,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',41.6512,194750952,5023970,NULL,'2021-02-07 02:46:53',1612666013,NULL),(1950521913,10555431,2,2847965,1,1,1,'X',1,1,236,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 148}}',41.6592,200228226,1247280,NULL,'2021-07-26 00:57:47',1627261067,NULL),(1950634878,10555431,2,3100679,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 15, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 15, \"small_tick_hit\": 301}}',41.662,200228865,5235250,NULL,'2021-07-26 01:33:37',1627263217,NULL),(1951247978,10555431,2,2144228,1,1,1,'S',1,0.990346,487,721708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1372, \"large_tick_hit\": 7, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',41.6704,201178131,13396530,NULL,'2021-08-28 02:53:08',1630119188,NULL),(1947010941,10555431,2,1733333,1,1,1,'X',1,1,404,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',41.6938,195466448,4037246,NULL,'2021-02-28 02:44:47',1614480287,NULL),(1942466376,10555431,2,1975306,1,1,1,'X',1,1,352,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',41.7637,189551164,3080212,NULL,'2020-07-28 21:07:00',1595970420,NULL),(1944238571,10555431,2,2568446,1,1,1,'X',1,1,672,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',41.7938,191978849,10971898,NULL,'2020-11-02 16:52:27',1604335947,NULL),(1945872500,10555431,2,2450932,1,1,1,'X',1,1,1011,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 9, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 9, \"small_tick_hit\": 775}}',41.8335,194028620,24386094,NULL,'2021-01-16 02:39:17',1610764757,NULL),(1946222320,10555431,2,336660,1,1,1,'X',1,1,317,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 314}}',41.8512,194441310,2284520,NULL,'2021-01-29 03:42:05',1611891725,NULL),(1948427008,10555431,2,2824262,1,1,1,'X',1,1,375,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',41.9241,197335316,3823414,NULL,'2021-04-26 00:36:48',1619397408,NULL),(1948964846,10555431,2,2841693,1,1,1,'X',1,1,460,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 275}}',41.9606,198043059,5217978,NULL,'2021-05-16 00:08:13',1621123693,NULL),(1946320132,10555431,2,692976,1,1,1,'S',1,0.997076,215,872954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 33, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',41.9638,194696733,1736740,NULL,'2021-02-05 17:10:37',1612545037,NULL),(1945781318,10555431,2,146444,1,1,1,'S',1,0.999143,671,943686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 473}}',41.9673,193946800,11068230,NULL,'2021-01-13 03:08:27',1610507307,NULL),(1945935922,10555431,2,2686390,1,1,1,'X',1,1,597,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',41.9878,194194111,8560524,NULL,'2021-01-21 15:45:45',1611243945,NULL),(1949973298,10555431,2,107035,0,1,1,'X',1,1,661,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',42.0116,199476749,9169056,NULL,'2021-06-30 03:42:39',1625024559,NULL),(1948488721,10555431,2,2610930,1,1,1,'X',1,1,876,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 6, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 6, \"small_tick_hit\": 415}}',42.0215,197635595,18429526,NULL,'2021-05-04 16:09:20',1620144560,NULL),(1949103782,10555431,2,1262009,1,1,1,'X',1,1,443,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',42.0295,198384994,4821038,NULL,'2021-05-26 00:39:22',1621989562,NULL),(1951197778,10555431,2,2951371,1,1,1,'X',1,1,237,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 38, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 38, \"small_tick_hit\": 316}}',42.0451,201177806,1076451,NULL,'2021-08-28 02:35:05',1630118105,NULL),(1947755909,10555431,2,1439219,1,1,1,'X',1,1,250,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 170}}',42.0608,196457359,1510720,NULL,'2021-03-30 15:27:05',1617118025,NULL),(1951147090,10555431,2,2858758,1,1,1,'X',1,1,338,1087642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 337}}',42.0717,200904857,3084852,NULL,'2021-08-18 02:58:26',1629255506,NULL),(1944244330,10555431,2,2458056,1,1,1,'S',1,0.989521,190,733183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',42.0948,191888955,1260268,NULL,'2020-10-30 03:18:36',1604027916,NULL),(1950948809,10555431,2,690168,1,1,1,'X',1,1,815,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 72, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 72, \"small_tick_hit\": 816}}',42.1126,200762974,14866284,NULL,'2021-08-13 00:08:42',1628813322,NULL),(1948440697,10555431,2,2737099,1,1,1,'X',1,1,942,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 4, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',42.1255,197333963,21389404,NULL,'2021-04-25 23:35:24',1619393724,NULL),(1949920594,10555431,2,1975972,1,1,1,'X',1,1,144,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',42.1445,199443564,550924,NULL,'2021-06-29 00:33:51',1624926831,NULL),(1941661502,10555431,2,1612027,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 234}}',42.1458,188233813,3972540,NULL,'2020-06-11 16:39:25',1591893565,NULL),(1949328136,10555431,2,2741566,1,1,1,'X',1,1,543,1095154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 64, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',42.1865,198645173,5631640,NULL,'2021-06-02 20:36:17',1622666177,NULL),(1950600975,10555431,2,860060,1,1,1,'X',1,1,234,1195233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',42.2185,200307721,1238074,NULL,'2021-07-28 20:38:18',1627504698,NULL),(1948032673,10555431,2,359082,1,1,1,'X',1,1,472,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}}',42.2401,196901979,5095398,NULL,'2021-04-13 00:09:45',1618272585,NULL),(1948544717,10555431,2,2681945,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',42.2706,197637211,4292976,NULL,'2021-05-04 16:52:34',1620147154,NULL),(1945704172,10555431,2,1467538,1,1,1,'X',1,1,432,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',42.2823,193804795,4587234,NULL,'2021-01-08 00:30:12',1610065812,NULL),(1947289270,10555431,2,2382644,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 267}}',42.2896,195866761,3454714,NULL,'2021-03-13 00:40:32',1615596032,NULL),(1951856263,10555431,2,2117097,1,1,1,'X',1,1,378,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',42.3069,202011576,3489388,NULL,'2021-09-29 23:29:44',1632958184,NULL),(1946910546,10555431,2,2569702,1,1,1,'S',1,0.995666,276,783142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1197, \"large_tick_hit\": 7, \"small_tick_hit\": 634, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 7, \"small_tick_hit\": 635}}',42.3668,195432260,6151848,NULL,'2021-02-27 02:09:11',1614391751,NULL),(1951992822,10555431,2,1184948,1,1,1,'X',1,1,365,1188124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 18, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 18, \"small_tick_hit\": 473}}',42.3745,202134894,2857775,NULL,'2021-10-04 20:33:52',1633379632,NULL),(1951068835,10555431,2,2935168,1,1,1,'A',1,0.972382,174,604372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 524, \"large_tick_hit\": 17, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 17, \"small_tick_hit\": 312}}',42.3791,201004998,1487940,NULL,'2021-08-21 19:50:53',1629575453,NULL),(1945411145,10555431,2,2386179,1,1,1,'X',1,1,559,1096437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 11, \"small_tick_hit\": 884}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 11, \"small_tick_hit\": 884}}',42.3814,193526947,6423430,NULL,'2020-12-29 00:47:53',1609202873,NULL),(1950362223,10555431,2,2914507,1,1,1,'X',1,1,1217,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1214, \"large_tick_hit\": 3, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 3, \"small_tick_hit\": 725}}',42.4266,199972818,35829822,NULL,'2021-07-17 02:39:27',1626489567,NULL),(1947822048,10555431,2,2701064,1,1,1,'X',1,1,751,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 366}}',42.4272,196699133,13710960,NULL,'2021-04-06 20:58:01',1617742681,NULL),(1951608423,10555431,2,56823,1,1,1,'X',1,1,155,1078846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 47, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 47, \"small_tick_hit\": 67}}',42.4631,201684469,498488,NULL,'2021-09-17 03:23:18',1631848998,NULL),(1942508646,10555431,2,483970,1,1,1,'A',1,0.973545,276,786952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 99, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 99, \"small_tick_hit\": 182}}',42.4717,189549533,1884460,NULL,'2020-07-28 19:53:38',1595966018,NULL),(1946463020,10555431,2,52983,1,1,1,'X',1,1,554,1097736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 77, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 77, \"small_tick_hit\": 173}}',42.5045,194884712,5559243,NULL,'2021-02-11 01:13:22',1613006002,NULL),(1949953232,10555431,2,2874812,1,1,1,'X',1,1,496,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 84}}',42.5223,199443161,6018360,NULL,'2021-06-29 00:12:17',1624925537,NULL),(1946065247,10555431,2,240011,0,1,1,'X',1,1,486,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,194241416,4728412,NULL,'2021-01-23 00:41:25',1611362485,NULL),(1949346247,10555431,2,2947872,1,1,1,'X',1,1,362,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 29, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 29, \"small_tick_hit\": 415}}',42.5765,198520099,3425021,NULL,'2021-05-30 00:46:28',1622335588,NULL),(1952524902,10555431,2,2753520,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',42.5868,202859256,3934458,NULL,'2021-11-02 02:01:18',1635818478,NULL),(1946133087,10555431,2,817284,1,1,1,'X',1,1,476,1080113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 117, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 117, \"small_tick_hit\": 460}}',42.6006,194308164,3529158,NULL,'2021-01-25 02:14:41',1611540881,NULL),(1943285028,10555431,2,530304,1,1,1,'S',1,0.98317,288,810718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',42.6066,190487470,2142296,NULL,'2020-09-02 20:13:59',1599077639,NULL),(1949970276,10555431,2,2519341,1,1,1,'X',1,1,562,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 41, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 41, \"small_tick_hit\": 597}}',42.609,199502082,6040139,NULL,'2021-06-30 23:35:55',1625096155,NULL),(1946608861,10555431,2,1036546,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',42.6106,194956264,5973102,NULL,'2021-02-13 03:02:45',1613185365,NULL),(1948606574,10555431,2,2763072,1,1,1,'X',1,1,510,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 15, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 15, \"small_tick_hit\": 373}}',42.6257,197649204,5999458,NULL,'2021-05-04 23:25:03',1620170703,NULL),(1944306386,10555431,2,2617332,1,1,1,'S',1,0.982979,152,671758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 356, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 108}}',42.6389,191888356,1046972,NULL,'2020-10-30 02:43:20',1604025800,NULL),(1948065742,10555431,2,2800789,1,1,1,'X',1,1,999,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_tick_hit\": 1, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 1, \"small_tick_hit\": 759}}',42.6458,196966054,24252598,NULL,'2021-04-15 00:20:47',1618446047,NULL),(1948802745,10555431,2,1922461,1,1,1,'A',1,0.975309,146,704320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 81}}',42.7,197895389,824900,NULL,'2021-05-11 20:40:09',1620765609,NULL),(1949952921,10555431,2,2488595,1,1,1,'S',1,0.987144,245,695462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 570, \"large_tick_hit\": 23, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 23, \"small_tick_hit\": 485}}',42.7085,199475919,2478868,NULL,'2021-06-30 02:57:30',1625021850,NULL),(1947979796,10555431,2,204945,1,1,1,'X',1,1,663,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',42.7155,196818455,9560078,NULL,'2021-04-10 14:21:52',1618064512,NULL),(1950755828,10555431,2,1543229,1,1,1,'X',1,1,759,1078378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}}',42.7165,200486811,7990825,NULL,'2021-08-04 02:18:35',1628043515,NULL),(1951934091,10555431,2,2805529,1,1,1,'X',1,1,458,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 10, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',42.7492,202118081,5095714,NULL,'2021-10-04 03:15:50',1633317350,NULL),(1948669113,10555431,2,83318,1,1,1,'X',1,1,236,1077975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',42.8017,197720113,1463471,NULL,'2021-05-06 23:53:20',1620345200,NULL),(1951145961,10555431,2,2423337,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',42.8395,200865150,3632502,NULL,'2021-08-16 16:54:03',1629132843,NULL),(1952122384,10555431,2,3196241,1,1,1,'S',1,0.989362,179,725406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',42.8408,202260784,1783296,NULL,'2021-10-09 23:25:17',1633821917,NULL),(1948143681,10555431,2,1972568,1,1,1,'A',1,0.977778,269,694579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 491, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 216}}',42.8529,196986432,2096846,NULL,'2021-04-15 16:23:05',1618503785,NULL),(1943355162,10555431,2,26547,0,1,1,'S',1,0.996992,431,930386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 116, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',42.8582,190736110,4387620,NULL,'2020-09-12 23:24:35',1599953075,NULL),(1945148080,10555431,2,2262934,1,1,1,'X',1,1,406,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 214}}',42.9132,193068731,4062920,NULL,'2020-12-13 03:34:09',1607830449,NULL),(1952515512,10555431,2,2737097,1,1,1,'X',1,1,643,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 450}}',42.9197,202773073,11146431,NULL,'2021-10-30 02:43:44',1635561824,NULL),(1947675932,10555431,2,125703,1,1,1,'X',1,1,331,1076890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',42.9483,196442762,2286010,NULL,'2021-03-30 03:38:36',1617075516,NULL),(1950887570,10555431,2,1448106,1,1,1,'X',1,1,544,1192836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',42.9543,200520276,6229004,NULL,'2021-08-05 03:04:28',1628132668,NULL),(1946271946,10555431,2,1805005,1,1,1,'X',1,1,986,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',42.9918,194510975,23279134,NULL,'2021-01-31 03:23:39',1612063419,NULL),(1943332672,10555431,2,307804,0,1,1,'S',1,0.994796,691,865995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 806, \"large_tick_hit\": 80, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',42.9964,190565366,11292856,NULL,'2020-09-05 21:27:40',1599341260,NULL),(1950213982,10555431,2,3011632,1,1,1,'X',1,1,357,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',42.9981,199793387,3151430,NULL,'2021-07-11 02:03:55',1625969035,NULL),(1948742435,10555431,2,1345672,1,1,1,'S',1,0.991698,371,740186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1094, \"large_tick_hit\": 33, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',43.0181,197863020,7629638,NULL,'2021-05-10 21:44:43',1620683083,NULL),(1946719356,10555431,2,739251,0,1,1,'S',1,0.996885,131,962183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',43.0975,195251031,410710,NULL,'2021-02-21 16:13:01',1613923981,NULL),(1948423689,10555431,2,871446,1,1,1,'X',1,1,500,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',43.0987,197365379,4843784,NULL,'2021-04-26 22:51:36',1619477496,NULL),(1950978867,10555431,2,1898369,1,1,1,'X',1,1,1121,964803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 171, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 171, \"small_tick_hit\": 469}}',43.1238,200849897,25939458,NULL,'2021-08-16 02:44:30',1629081870,NULL),(1949315395,10555431,2,2719327,1,1,1,'S',1,0.995367,429,789843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1438, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1445, \"small_tick_hit\": 66}}',43.1339,198645089,11024508,NULL,'2021-06-02 20:32:49',1622665969,NULL),(1951221855,10555431,2,1436726,1,1,1,'X',1,1,472,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 488}}',43.1512,201178270,5508860,NULL,'2021-08-28 03:00:29',1630119629,NULL),(1953377656,10555431,2,3081419,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',43.1975,204007017,3742504,NULL,'2021-12-20 16:06:21',1640016381,NULL),(1945071270,10555431,2,241944,1,1,1,'X',1,1,910,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 302, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 302, \"small_tick_hit\": 563}}',43.2042,192894780,11368922,NULL,'2020-12-06 20:32:58',1607286778,NULL),(1950403155,10555431,2,211503,1,1,1,'X',1,1,350,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}}',43.2077,200173757,2985232,NULL,'2021-07-24 03:33:24',1627097604,NULL),(1949932643,10555431,2,2019865,1,1,1,'X',1,1,474,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 261}}',43.2157,199443502,5524954,NULL,'2021-06-29 00:30:55',1624926655,NULL),(1945698074,10555431,2,585951,1,1,1,'X',1,1,343,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 144}}',43.2425,193722498,2887452,NULL,'2021-01-05 02:25:32',1609813532,NULL),(1947360972,10555431,2,2528346,1,1,1,'X',1,1,811,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_tick_hit\": 4, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 4, \"small_tick_hit\": 347}}',43.2593,196087358,15988186,NULL,'2021-03-19 20:16:48',1616185008,NULL),(1952123722,10555431,2,2419135,1,1,1,'S',1,0.984048,247,661840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 697, \"large_tick_hit\": 31, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 31, \"small_tick_hit\": 262}}',43.2747,202312160,2784370,NULL,'2021-10-11 23:55:41',1633996541,NULL),(1949578142,10555431,2,2475396,1,1,1,'X',1,1,414,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 258}}',43.2799,198921606,4204668,NULL,'2021-06-11 16:17:16',1623428236,NULL),(1948840633,10555431,2,1186085,1,1,1,'X',1,1,392,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 294}}',43.301,197863562,3790200,NULL,'2021-05-10 22:05:51',1620684351,NULL),(1946622145,10555431,2,80991,0,1,1,'S',1,0.997533,698,921886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',43.3034,195047982,12712988,NULL,'2021-02-15 20:36:19',1613421379,NULL),(1947442766,10555431,2,2657329,1,1,1,'A',1,0.979823,277,736966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 434, \"large_tick_hit\": 106, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 106, \"small_tick_hit\": 246}}',43.3095,196166766,1935250,NULL,'2021-03-22 01:59:51',1616378391,NULL),(1944342446,10555431,2,943469,1,1,1,'X',1,1,380,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 272}}',43.3203,191942376,3567108,NULL,'2020-11-01 03:08:59',1604200139,NULL),(1949315342,10555431,2,2719326,1,1,1,'S',1,0.988593,432,686727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1525, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1541, \"small_tick_hit\": 37}}',43.3418,198644945,10806074,NULL,'2021-06-02 20:26:08',1622665568,NULL),(1949907347,10555431,2,2940867,1,1,1,'X',1,1,1278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1275, \"large_tick_hit\": 3, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',43.3458,199460328,39415038,NULL,'2021-06-29 15:34:35',1624980875,NULL),(1953411150,10555431,2,1180696,1,1,1,'X',1,1,219,1083140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 41, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 41, \"small_tick_hit\": 188}}',43.3532,203883139,878656,NULL,'2021-12-15 02:23:24',1639535004,NULL),(1949694686,10555431,2,2672252,1,1,1,'S',1,0.998617,287,889059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',43.3727,199171020,2961982,NULL,'2021-06-19 20:38:32',1624135112,NULL),(1953580888,10555431,2,3246840,1,1,1,'X',1,1,436,1077749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 102, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',43.4413,204050871,3049119,NULL,'2021-12-22 14:38:56',1640183936,NULL),(1949103623,10555431,2,148881,1,1,1,'X',1,1,568,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 245}}',43.4649,198350199,6233238,NULL,'2021-05-24 23:15:21',1621898121,NULL),(1948172355,10555431,2,1847954,1,1,1,'X',1,1,460,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',43.4664,196983947,5170012,NULL,'2021-04-15 15:09:05',1618499345,NULL),(1950501664,10555431,2,3051946,1,1,1,'X',1,1,500,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',43.4727,200172841,6105272,NULL,'2021-07-24 02:47:21',1627094841,NULL),(1950830874,10555431,2,1088291,1,1,1,'S',1,0.999035,640,910330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1249, \"large_tick_hit\": 17, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',43.5331,200584797,16487966,NULL,'2021-08-07 02:44:17',1628304257,NULL),(1950404387,10555431,2,2116784,1,1,1,'X',1,1,710,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 239}}',43.5342,200031090,12262718,NULL,'2021-07-19 03:28:49',1626665329,NULL),(1948634125,10555431,2,2387941,1,1,1,'X',1,1,887,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 618}}',43.5353,197685990,19090920,NULL,'2021-05-06 00:10:32',1620259832,NULL),(1944231844,10555431,2,2268568,1,1,1,'X',1,1,448,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',43.5533,191888259,4995038,NULL,'2020-10-30 02:38:10',1604025490,NULL),(1945627720,10555431,2,2469839,1,1,1,'X',1,1,687,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 34, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 34, \"small_tick_hit\": 582}}',43.582,193692523,11001312,NULL,'2021-01-04 00:19:31',1609719571,NULL),(1945869556,10555431,2,2444150,1,1,1,'X',1,1,438,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',43.6074,194000447,4611372,NULL,'2021-01-15 03:08:09',1610680089,NULL),(1945664638,10555431,2,2110880,1,1,1,'X',1,1,616,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 408}}',43.6275,193779152,9234292,NULL,'2021-01-07 03:17:21',1609989441,NULL),(1952076379,10555431,2,2281342,1,1,1,'X',1,1,511,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 313}}',43.6323,202357927,6386590,NULL,'2021-10-14 00:01:30',1634169690,NULL),(1944281000,10555431,2,1982626,1,1,1,'X',1,1,524,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 238}}',43.6597,191888837,6774424,NULL,'2020-10-30 03:11:42',1604027502,NULL),(1946565921,10555431,2,2135318,1,1,1,'X',1,1,301,1080981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',43.6639,195048490,1726537,NULL,'2021-02-15 20:53:34',1613422414,NULL),(1948437057,10555431,2,1915753,1,1,1,'S',1,0.998361,421,960517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',43.7519,197366204,4299852,NULL,'2021-04-26 23:37:01',1619480221,NULL),(1947146984,10555431,2,1600342,1,1,1,'X',1,1,470,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 386}}',43.757,195683121,5410524,NULL,'2021-03-07 02:32:18',1615084338,NULL),(1946517575,10555431,2,2414017,1,1,1,'X',1,1,937,1082431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 75, \"small_tick_hit\": 931}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 75, \"small_tick_hit\": 931}}',43.775,194784932,16509226,NULL,'2021-02-08 02:36:35',1612751795,NULL),(1950384491,10555431,2,163967,1,1,1,'X',1,1,377,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',43.8116,200029733,3518628,NULL,'2021-07-19 02:15:08',1626660908,NULL),(1950164579,10555431,2,2646637,1,1,1,'S',1,0.989116,181,704096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',43.8222,199818572,1805984,NULL,'2021-07-11 21:42:20',1626039740,NULL),(1946532521,10555431,2,2516454,1,1,1,'S',1,0.992968,268,835838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 171}}',43.8315,194750416,3509496,NULL,'2021-02-07 02:24:50',1612664690,NULL),(1945745062,10555431,2,2456539,1,1,1,'X',1,1,395,1076886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 32, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 32, \"small_tick_hit\": 388}}',43.8882,193779089,3972155,NULL,'2021-01-07 03:13:40',1609989220,NULL),(1952040192,10555431,2,1285526,1,1,1,'X',1,1,416,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 582}}',43.891,202117343,4078924,NULL,'2021-10-04 02:20:05',1633314005,NULL),(1949787426,10555431,2,2692309,1,1,1,'X',1,1,598,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',43.9101,199251427,8703750,NULL,'2021-06-22 16:33:36',1624379616,NULL),(1950458827,10555431,2,2229730,1,1,1,'S',1,0.995074,186,772116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',43.9102,200029531,1683672,NULL,'2021-07-19 02:03:01',1626660181,NULL),(1944301593,10555431,2,222312,1,1,1,'S',1,0.998668,382,897995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 32, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 32, \"small_tick_hit\": 222}}',43.9283,191942704,3903664,NULL,'2020-11-01 03:29:39',1604201379,NULL),(1951990188,10555431,2,1700527,1,1,1,'S',1,0.991898,304,895499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 626, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',43.9418,202117404,3923792,NULL,'2021-10-04 02:24:55',1633314295,NULL),(1946518914,10555431,2,2765394,1,1,1,'X',1,1,783,1078569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}}',43.9589,194784338,12166063,NULL,'2021-02-08 02:10:06',1612750206,NULL),(1948508182,10555431,2,1349196,1,1,1,'X',1,1,459,1083552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 91, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 91, \"small_tick_hit\": 462}}',43.9829,197543734,3445464,NULL,'2021-05-02 01:25:49',1619918749,NULL),(1945569839,10555431,2,1812546,1,1,1,'X',1,1,608,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',43.9851,193614591,9011878,NULL,'2021-01-01 03:31:43',1609471903,NULL),(1945681857,10555431,2,1143704,1,1,1,'X',1,1,811,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',44.0549,193805313,15640818,NULL,'2021-01-08 00:57:50',1610067470,NULL),(1943350732,10555431,2,712983,1,1,1,'S',1,0.992072,267,769004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',44.058,190735385,3017740,NULL,'2020-09-12 22:44:02',1599950642,NULL),(1948850935,10555431,2,142062,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 208}}',44.0646,198077657,2532688,NULL,'2021-05-16 23:08:18',1621206498,NULL),(1952557296,10555431,2,3237425,1,1,1,'X',1,1,795,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',44.1079,202837289,15347432,NULL,'2021-11-01 03:10:30',1635736230,NULL),(1952330236,10555431,2,3136804,1,1,1,'X',1,1,710,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 40, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 40, \"small_tick_hit\": 741}}',44.1301,202547532,13200452,NULL,'2021-10-21 14:47:35',1634827655,NULL),(1946261011,10555431,2,135521,1,1,1,'X',1,1,404,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 41, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 41, \"small_tick_hit\": 322}}',44.1466,194440196,3693120,NULL,'2021-01-29 02:49:05',1611888545,NULL),(1948506606,10555431,2,726976,1,1,1,'X',1,1,637,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 629}}',44.1604,197600258,11049686,NULL,'2021-05-03 16:21:22',1620058882,NULL),(1945909740,10555431,2,2090845,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',44.1715,194178357,3925124,NULL,'2021-01-21 02:17:48',1611195468,NULL),(1951040332,10555431,2,2480918,1,1,1,'X',1,1,467,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 287}}',44.1902,200864263,5362230,NULL,'2021-08-16 16:14:39',1629130479,NULL),(1948030356,10555431,2,353748,1,1,1,'X',1,1,406,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',44.2141,196921134,4051322,NULL,'2021-04-13 16:26:13',1618331173,NULL),(1946011166,10555431,2,1070621,1,1,1,'S',1,0.997249,604,922595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 587}}',44.2195,194195594,10601216,NULL,'2021-01-21 16:43:48',1611247428,NULL),(1946735584,10555431,2,2769842,1,1,1,'X',1,1,900,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 225, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 225, \"small_tick_hit\": 412}}',44.2401,195249169,15072364,NULL,'2021-02-21 15:05:31',1613919931,NULL),(1946366031,10555431,2,413313,1,1,1,'X',1,1,397,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',44.2799,194712872,3854300,NULL,'2021-02-06 02:05:16',1612577116,NULL),(1945435732,10555431,2,1994885,1,1,1,'X',1,1,804,1081791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 735}}',44.3003,193433814,17484452,NULL,'2020-12-25 21:15:59',1608930959,NULL),(1949470709,10555431,2,1240628,1,1,1,'X',1,1,390,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',44.3083,198739899,3720618,NULL,'2021-06-05 17:20:46',1622913646,NULL),(1952114510,10555431,2,2679637,1,1,1,'X',1,1,408,1082044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',44.3335,202357464,4526899,NULL,'2021-10-13 23:32:46',1634167966,NULL),(1951206390,10555431,2,2309567,1,1,1,'S',1,0.987165,585,690479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1386, \"large_tick_hit\": 5, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',44.334,201178215,11112654,NULL,'2021-08-28 02:57:35',1630119455,NULL),(1949909263,10555431,2,2834249,1,1,1,'X',1,1,359,1080543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',44.3606,199460997,3438389,NULL,'2021-06-29 16:03:03',1624982583,NULL),(1952760292,10555431,2,58642,1,1,1,'X',1,1,407,1103555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 82, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 82, \"small_tick_hit\": 345}}',44.3912,203054870,2941603,NULL,'2021-11-10 02:39:12',1636511952,NULL),(1946436622,10555431,2,2578177,1,1,1,'X',1,1,430,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 561}}',44.4263,194850625,3836022,NULL,'2021-02-10 01:11:54',1612919514,NULL),(1948671394,10555431,2,2457697,1,1,1,'X',1,1,621,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 217}}',44.4375,197720357,9437690,NULL,'2021-05-07 00:05:38',1620345938,NULL),(1948570296,10555431,2,1940335,1,1,1,'X',1,1,349,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',44.477,197617077,2992332,NULL,'2021-05-04 02:34:18',1620095658,NULL),(1941692370,10555431,2,2128326,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 136}}',44.5584,188515188,6042940,NULL,'2020-06-21 03:08:13',1592708893,NULL),(1952652492,10555431,2,3095038,1,1,1,'A',1,0.972715,205,633335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 521, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 199}}',44.5666,202953553,1641564,NULL,'2021-11-05 23:53:56',1636156436,NULL),(1950404138,10555431,2,2661061,1,1,1,'X',1,1,1082,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1068, \"large_tick_hit\": 14, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 14, \"small_tick_hit\": 588}}',44.6279,200031301,27846932,NULL,'2021-07-19 03:44:57',1626666297,NULL),(1948677839,10555431,2,2834373,1,1,1,'X',1,1,513,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 262}}',44.6484,197755591,6452188,NULL,'2021-05-07 23:17:27',1620429447,NULL),(1946829584,10555431,2,2640143,1,1,1,'X',1,1,466,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',44.7127,195366448,5326790,NULL,'2021-02-25 01:10:14',1614215414,NULL),(1946211405,10555431,2,1347024,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',44.7281,194509921,2106920,NULL,'2021-01-31 02:34:38',1612060478,NULL),(1952199386,10555431,2,2134399,1,1,1,'X',1,1,468,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 416}}',44.7437,202380637,5388768,NULL,'2021-10-14 22:18:39',1634249919,NULL),(1948639242,10555431,2,2917451,1,1,1,'X',1,1,870,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 1, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 1, \"small_tick_hit\": 705}}',44.7711,197719567,18412118,NULL,'2021-05-06 23:30:14',1620343814,NULL),(1951990174,10555431,2,1700527,1,1,1,'X',1,1,629,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',44.7769,202117385,9641194,NULL,'2021-10-04 02:23:28',1633314208,NULL),(1950760824,10555431,2,2839940,1,1,1,'X',1,1,562,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 370}}',44.7902,200503716,7720940,NULL,'2021-08-04 15:59:12',1628092752,NULL),(1947526317,10555431,2,2351606,1,1,1,'X',1,1,844,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 537}}',44.7947,196218177,17322514,NULL,'2021-03-23 15:59:39',1616515179,NULL),(1949230707,10555431,2,2077843,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 302}}',44.8373,198644741,4091228,NULL,'2021-06-02 20:18:00',1622665080,NULL),(1945800388,10555431,2,1829196,1,1,1,'X',1,1,461,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',44.8848,193973062,5216192,NULL,'2021-01-14 02:41:02',1610592062,NULL),(1944563783,10555431,2,58313,1,1,1,'S',1,0.998233,357,891449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 215}}',44.8991,192324119,3293700,NULL,'2020-11-15 20:47:18',1605473238,NULL),(1952126057,10555431,2,2425245,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',44.928,202311727,5834406,NULL,'2021-10-11 23:27:10',1633994830,NULL),(1954423195,10555431,2,3266015,1,1,1,'X',1,1,986,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 981, \"large_tick_hit\": 5, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 5, \"small_tick_hit\": 533}}',44.9324,205329809,23472522,NULL,'2022-02-17 21:18:42',1645132722,NULL),(1949210460,10555431,2,2755775,1,1,1,'X',1,1,425,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',44.956,198466708,4464100,NULL,'2021-05-28 14:00:23',1622210423,NULL),(1950953122,10555431,2,709078,1,1,1,'X',1,1,674,1077724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 75, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 75, \"small_tick_hit\": 885}}',44.9566,200762889,8375576,NULL,'2021-08-13 00:04:40',1628813080,NULL),(1945720468,10555431,2,2404484,1,1,1,'X',1,1,522,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 398}}',44.9587,193778867,6568136,NULL,'2021-01-07 03:00:15',1609988415,NULL),(1946952244,10555431,2,2511069,1,1,1,'S',1,0.997817,240,994624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',44.9764,195467476,1744666,NULL,'2021-02-28 03:31:11',1614483071,NULL),(1945757602,10555431,2,378758,1,1,1,'X',1,1,352,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',44.9803,193804646,3090054,NULL,'2021-01-08 00:22:17',1610065337,NULL),(1944292305,10555431,2,194802,1,1,1,'S',1,0.998425,430,964157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 36, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 36, \"small_tick_hit\": 205}}',45.0067,191888696,4149836,NULL,'2020-10-30 03:02:15',1604026935,NULL),(1944201169,10555431,2,2530860,1,1,1,'X',1,1,545,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',45.0069,191804219,7253746,NULL,'2020-10-26 20:59:27',1603745967,NULL),(1953269519,10555431,2,3145640,1,1,1,'X',1,1,472,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',45.0071,203739475,5436914,NULL,'2021-12-08 14:56:43',1638975403,NULL),(1952525655,10555431,2,2755484,1,1,1,'X',1,1,434,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',45.0162,202859363,4622014,NULL,'2021-11-02 02:09:49',1635818989,NULL),(1946641827,10555431,2,1814227,1,1,1,'X',1,1,947,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 602}}',45.0294,194921320,21841100,NULL,'2021-02-12 03:23:18',1613100198,NULL),(1951742860,10555431,2,2678700,1,1,1,'X',1,1,320,1076891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',45.1051,201765784,2788683,NULL,'2021-09-20 00:01:05',1632096065,NULL),(1946003724,10555431,2,363463,1,1,1,'X',1,1,1047,985920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 143, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 143, \"small_tick_hit\": 743}}',45.1173,194194626,23128966,NULL,'2021-01-21 16:08:07',1611245287,NULL),(1950211973,10555431,2,2729963,1,1,1,'S',1,0.999379,938,959761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 671, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 672}}',45.1277,199754237,21159518,NULL,'2021-07-09 19:32:00',1625859120,NULL),(1947353368,10555431,2,2272609,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 247}}',45.1339,196087741,4372750,NULL,'2021-03-19 20:30:06',1616185806,NULL),(1945606055,10555431,2,2432625,1,1,1,'X',1,1,454,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 734}}',45.1618,193540743,4161596,NULL,'2020-12-29 14:09:32',1609250972,NULL),(1950505603,10555431,2,3098725,1,1,1,'X',1,1,532,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',45.1818,200057545,6912718,NULL,'2021-07-20 02:09:18',1626746958,NULL),(1948847168,10555431,2,2305419,1,1,1,'X',1,1,409,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',45.1932,197990120,4143956,NULL,'2021-05-14 15:22:54',1621005774,NULL),(1949944745,10555431,2,69405,0,1,1,'S',1,0.98843,315,728500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 809, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',45.2141,199475594,5599090,NULL,'2021-06-30 02:41:45',1625020905,NULL),(1949691141,10555431,2,2841899,1,1,1,'X',1,1,446,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 368}}',45.2247,199082254,4915700,NULL,'2021-06-16 23:12:12',1623885132,NULL),(1946004210,10555431,2,1936122,1,1,1,'S',1,0.985169,154,677906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',45.2352,194049267,943358,NULL,'2021-01-16 19:38:14',1610825894,NULL),(1949048253,10555431,2,2850957,1,1,1,'X',1,1,312,1080547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',45.2416,198175335,2675495,NULL,'2021-05-19 21:25:01',1621459501,NULL),(1943328432,10555431,2,2548906,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 319}}',45.2763,190565284,5948818,NULL,'2020-09-05 21:23:46',1599341026,NULL),(1948447843,10555431,2,2565209,1,1,1,'X',1,1,1256,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1241, \"large_tick_hit\": 15, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 15, \"small_tick_hit\": 610}}',45.3471,197366066,37670280,NULL,'2021-04-26 23:29:34',1619479774,NULL),(1946462502,10555431,2,1282843,1,1,1,'S',1,0.988739,298,745784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 715, \"small_tick_hit\": 602, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 609}}',45.3909,194883167,4435160,NULL,'2021-02-10 23:57:39',1613001459,NULL),(1950102228,10555431,2,2258370,1,1,1,'X',1,1,922,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',45.4886,199671336,20478832,NULL,'2021-07-06 22:03:04',1625608984,NULL),(1949061984,10555431,2,2732590,1,1,1,'S',1,0.98902,296,737074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 810, \"large_tick_hit\": 26, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 26, \"small_tick_hit\": 431}}',45.5326,198280100,4901446,NULL,'2021-05-22 21:29:02',1621718942,NULL),(1950678736,10555431,2,3030078,1,1,1,'X',1,1,1014,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 47, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 47, \"small_tick_hit\": 693}}',45.5539,200400830,23318942,NULL,'2021-08-01 03:24:53',1627788293,NULL),(1950473995,10555431,2,2259415,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',45.559,200030627,4975860,NULL,'2021-07-19 03:00:37',1626663637,NULL),(1946142304,10555431,2,130217,0,1,1,'S',1,0.997072,595,889540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 685, \"large_tick_hit\": 35, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',45.5764,194307241,8431388,NULL,'2021-01-25 01:29:33',1611538173,NULL),(1949945137,10555431,2,2961972,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',45.5951,199461353,6695306,NULL,'2021-06-29 16:16:11',1624983371,NULL),(1950452957,10555431,2,3001221,1,1,1,'X',1,1,401,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',45.6249,200111849,4386757,NULL,'2021-07-21 22:58:44',1626908324,NULL),(1950563595,10555431,2,1097393,1,1,1,'X',1,1,322,1079256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',45.6348,200200687,2881790,NULL,'2021-07-25 02:02:03',1627178523,NULL),(1946811067,10555431,2,2016499,1,1,1,'S',1,0.991818,277,714985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 698, \"large_tick_hit\": 10, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 10, \"small_tick_hit\": 383}}',45.7113,195299848,3413014,NULL,'2021-02-23 02:01:30',1614045690,NULL),(1953533541,10555431,2,3010143,1,1,1,'X',1,1,448,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 31, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 31, \"small_tick_hit\": 506}}',45.7239,204051869,5129299,NULL,'2021-12-22 15:30:58',1640187058,NULL),(1946222421,10555431,2,1582900,1,1,1,'S',1,0.992519,588,775469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1338, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1347, \"small_tick_hit\": 257}}',45.7245,194403162,12028564,NULL,'2021-01-28 00:15:06',1611792906,NULL),(1952713895,10555431,2,2269797,1,1,1,'X',1,1,1033,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"large_tick_hit\": 2, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 2, \"small_tick_hit\": 614}}',45.7956,203129925,25813036,NULL,'2021-11-13 01:05:17',1636765517,NULL),(1949704104,10555431,2,1860882,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',45.8016,199082306,5690728,NULL,'2021-06-16 23:14:44',1623885284,NULL),(1945657766,10555431,2,142522,1,1,1,'S',1,0.999244,769,925613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 800, \"large_tick_hit\": 156, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 156, \"small_tick_hit\": 366}}',45.82,193722421,12609736,NULL,'2021-01-05 02:22:32',1609813352,NULL),(1945448324,10555431,2,225122,1,1,1,'X',1,1,364,1077753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 76, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 76, \"small_tick_hit\": 176}}',45.8418,193527364,2829342,NULL,'2020-12-29 01:07:06',1609204026,NULL),(1948337295,10555431,2,1758534,1,1,1,'X',1,1,367,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 18, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',45.8618,197398247,2700535,NULL,'2021-04-27 22:39:32',1619563172,NULL),(1946189430,10555431,2,1545660,1,1,1,'S',1,0.98564,205,668686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',45.8678,194540468,1834972,NULL,'2021-02-01 00:05:29',1612137929,NULL),(1946702927,10555431,2,1702827,1,1,1,'S',1,0.984314,147,696759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',45.8955,195160810,716392,NULL,'2021-02-19 03:03:08',1613703788,NULL),(1950533637,10555431,2,2461207,1,1,1,'X',1,1,339,1059982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',45.9543,200201899,3012430,NULL,'2021-07-25 03:06:58',1627182418,NULL),(1949533829,10555431,2,1799844,1,1,1,'S',1,0.99723,362,1051115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',45.962,198866934,3574898,NULL,'2021-06-09 19:24:38',1623266678,NULL),(1949564586,10555431,2,340924,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 120}}',45.9695,198921906,2041244,NULL,'2021-06-11 16:26:41',1623428801,NULL),(1948719007,10555431,2,2536716,1,1,1,'X',1,1,1094,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',45.9743,197884594,28910428,NULL,'2021-05-11 14:52:55',1620744775,NULL),(1945670833,10555431,2,2312867,1,1,1,'X',1,1,755,1079000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 2, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',45.9923,193779370,15456255,NULL,'2021-01-07 03:28:37',1609990117,NULL),(1948732059,10555431,2,1977350,1,1,1,'S',1,0.989145,292,743318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 573, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 158}}',46.0013,197919279,4115640,NULL,'2021-05-12 15:23:11',1620832991,NULL),(1950706615,10555431,2,2927617,1,1,1,'X',1,1,1162,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1162, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 1162, \"small_tick_hit\": 683}}',46.0128,200455739,32726070,NULL,'2021-08-03 02:33:32',1627958012,NULL),(1951422809,10555431,2,613831,1,1,1,'X',1,1,440,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',46.0952,201508874,4782264,NULL,'2021-09-09 23:13:54',1631229234,NULL),(1950525606,10555431,2,2691604,1,1,1,'X',1,1,969,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 844}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 844}}',46.1015,200338463,22795380,NULL,'2021-07-29 22:47:44',1627598864,NULL),(1948394617,10555431,2,793357,1,1,1,'S',1,0.999078,510,914200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',46.1565,197334874,7532288,NULL,'2021-04-26 00:16:12',1619396172,NULL),(1952492028,10555431,2,2678561,1,1,1,'X',1,1,383,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',46.1983,202859212,3612298,NULL,'2021-11-02 01:58:24',1635818304,NULL),(1944584980,10555431,2,76770,1,1,1,'X',1,1,636,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',46.2004,192170175,9719096,NULL,'2020-11-10 02:14:18',1604974458,NULL),(1952352507,10555431,2,287640,1,1,1,'X',1,1,439,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',46.2257,202546434,4124152,NULL,'2021-10-21 14:02:37',1634824957,NULL),(1950631387,10555431,2,2977072,1,1,1,'X',1,1,547,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 253}}',46.2593,200200981,7250918,NULL,'2021-07-25 02:19:00',1627179540,NULL),(1946461894,10555431,2,1282842,1,1,1,'X',1,1,671,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 734}}',46.2943,194883238,10966160,NULL,'2021-02-11 00:00:54',1613001654,NULL),(1948183009,10555431,2,2230884,1,1,1,'S',1,0.99418,409,794127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',46.3313,197096465,5286122,NULL,'2021-04-18 21:04:56',1618779896,NULL),(1946165436,10555431,2,575669,1,1,1,'X',1,1,461,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 285}}',46.3651,194541027,5229410,NULL,'2021-02-01 00:31:26',1612139486,NULL),(1946160030,10555431,2,542332,1,1,1,'X',1,1,303,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 221}}',46.3658,194511213,2231418,NULL,'2021-01-31 03:35:08',1612064108,NULL),(1948669202,10555431,2,83482,1,1,1,'X',1,1,402,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 161}}',46.4369,197720147,3979510,NULL,'2021-05-06 23:55:32',1620345332,NULL),(1948844132,10555431,2,2072398,1,1,1,'S',1,0.998333,479,959360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 121}}',46.53,198027989,5617044,NULL,'2021-05-15 15:43:56',1621093436,NULL),(1942336211,10555431,2,134511,0,1,1,'X',1,1,263,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',46.5643,189285282,1564498,NULL,'2020-07-19 00:47:09',1595119629,NULL),(1944267234,10555431,2,2484273,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',46.566,191980240,5436266,NULL,'2020-11-02 17:58:30',1604339910,NULL),(1946464359,10555431,2,1698745,1,1,1,'S',1,0.982972,194,668890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',46.5962,194850075,1301678,NULL,'2021-02-10 00:48:19',1612918099,NULL),(1951849898,10555431,2,2358792,1,1,1,'X',1,1,256,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 463}}',46.6623,201968225,1926774,NULL,'2021-09-28 02:22:21',1632795741,NULL),(1946665827,10555431,2,2090201,1,1,1,'X',1,1,389,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',46.7387,195194292,3723270,NULL,'2021-02-20 01:19:35',1613783975,NULL),(1952555953,10555431,2,3223445,1,1,1,'X',1,1,561,1079018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 638}}',46.8125,202837339,6504696,NULL,'2021-11-01 03:14:14',1635736454,NULL),(1948696487,10555431,2,1510448,1,1,1,'X',1,1,938,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 599}}',46.8316,197739421,21436330,NULL,'2021-05-07 14:46:41',1620398801,NULL),(1946844071,10555431,2,2478166,1,1,1,'S',1,0.991217,526,748746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1330, \"large_tick_hit\": 32, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',46.8435,195335217,11094276,NULL,'2021-02-24 02:59:30',1614135570,NULL),(1945600514,10555431,2,1646567,1,1,1,'X',1,1,703,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',46.8438,193692856,12005570,NULL,'2021-01-04 00:36:33',1609720593,NULL),(1946803486,10555431,2,1711700,1,1,1,'X',1,1,370,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',46.8848,195299662,3408548,NULL,'2021-02-23 01:53:18',1614045198,NULL),(1945490838,10555431,2,2295391,1,1,1,'X',1,1,515,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',46.9402,193491993,6471778,NULL,'2020-12-27 20:41:08',1609101668,NULL),(1941995796,10555431,2,758134,0,1,1,'S',1,0.995169,582,1013472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 49, \"small_tick_hit\": 809, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',46.9446,188740826,8224342,NULL,'2020-06-29 02:38:24',1593398304,NULL),(1952144583,10555431,2,3213022,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',46.9653,202233291,4507346,NULL,'2021-10-09 01:47:02',1633744022,NULL),(1948354083,10555431,2,2386989,1,1,1,'S',1,0.998856,669,928089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 921, \"large_tick_hit\": 50, \"small_tick_hit\": 775, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 50, \"small_tick_hit\": 776}}',46.98,197334241,12333006,NULL,'2021-04-25 23:50:27',1619394627,NULL),(1943957524,10555431,2,2255982,1,1,1,'S',1,0.996825,165,964347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 150}}',47.0033,191368203,724458,NULL,'2020-10-09 00:51:25',1602204685,NULL),(1950512522,10555431,2,956436,1,1,1,'X',1,1,318,1077321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',47.1365,200229309,2788431,NULL,'2021-07-26 01:56:30',1627264590,NULL),(1949975921,10555431,2,2530759,1,1,1,'X',1,1,943,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"large_tick_hit\": 8, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 8, \"small_tick_hit\": 611}}',47.1459,199502482,21246886,NULL,'2021-06-30 23:54:55',1625097295,NULL),(1952434444,10555431,2,1843198,1,1,1,'X',1,1,905,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 13, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 13, \"small_tick_hit\": 492}}',47.1678,202837512,19523072,NULL,'2021-11-01 03:27:27',1635737247,NULL),(1945644041,10555431,2,2495308,1,1,1,'X',1,1,1179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1157, \"large_tick_hit\": 22, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',47.1888,193779009,32993986,NULL,'2021-01-07 03:07:58',1609988878,NULL),(1950729500,10555431,2,427026,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',47.2043,200504971,5249812,NULL,'2021-08-04 16:42:22',1628095342,NULL),(1952472527,10555431,2,2028463,1,1,1,'S',1,0.998986,639,904977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1130, \"large_tick_hit\": 18, \"small_tick_hit\": 823}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',47.2856,202837170,15078262,NULL,'2021-11-01 02:59:28',1635735568,NULL),(1946227563,10555431,2,354898,1,1,1,'X',1,1,399,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',47.2893,194471486,3948432,NULL,'2021-01-30 00:17:06',1611965826,NULL),(1949799392,10555431,2,2964334,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 379}}',47.2997,199251188,6107322,NULL,'2021-06-22 16:25:20',1624379120,NULL),(1946676120,10555431,2,167620,1,1,1,'S',1,0.998369,377,962828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 236}}',47.3056,195161292,4365250,NULL,'2021-02-19 03:27:34',1613705254,NULL),(1949753826,10555431,2,2639282,1,1,1,'S',1,0.99822,723,880311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1276, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 406}}',47.3101,199250909,19446380,NULL,'2021-06-22 16:15:12',1624378512,NULL),(1951443955,10555431,2,2075054,1,1,1,'S',1,0.986667,405,678808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',47.3123,201355769,6919638,NULL,'2021-09-03 23:20:25',1630711225,NULL),(1948504088,10555431,2,720613,1,1,1,'X',1,1,1105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 634}}',47.3855,197600402,29558312,NULL,'2021-05-03 16:25:52',1620059152,NULL),(1946775466,10555431,2,2283817,1,1,1,'S',1,0.986005,210,716164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',47.4596,195194489,1704320,NULL,'2021-02-20 01:29:04',1613784544,NULL),(1949661400,10555431,2,712986,1,1,1,'S',1,0.99898,490,977654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 490}}',47.4668,199082100,5935642,NULL,'2021-06-16 23:04:30',1623884670,NULL),(1946618216,10555431,2,76445,1,1,1,'X',1,1,346,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 135}}',47.4756,195047254,3672150,NULL,'2021-02-15 20:12:02',1613419922,NULL),(1946245286,10555431,2,1960915,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 19, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',47.524,194440815,6948894,NULL,'2021-01-29 03:17:53',1611890273,NULL),(1949534837,10555431,2,2366049,1,1,1,'X',1,1,950,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 2, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',47.5602,198867053,21913022,NULL,'2021-06-09 19:29:34',1623266974,NULL),(1947395357,10555431,2,86918,1,1,1,'S',1,0.99569,336,963557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 61, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 61, \"small_tick_hit\": 360}}',47.5695,196061287,2300682,NULL,'2021-03-19 01:08:04',1616116084,NULL),(1947440914,10555431,2,1536688,1,1,1,'S',1,0.990838,293,762551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 268}}',47.648,196269866,2573268,NULL,'2021-03-25 01:45:06',1616636706,NULL),(1952392401,10555431,2,2682351,1,1,1,'X',1,1,694,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 6, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 6, \"small_tick_hit\": 397}}',47.6492,202641999,11686494,NULL,'2021-10-24 23:52:33',1635119553,NULL),(1949945592,10555431,2,2721654,1,1,1,'A',1,0.979167,364,678611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 879, \"large_tick_hit\": 2, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',47.668,199460049,5199340,NULL,'2021-06-29 15:22:53',1624980173,NULL),(1948754148,10555431,2,37398,1,1,1,'X',1,1,263,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 23, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 23, \"small_tick_hit\": 114}}',47.6922,197952708,1613476,NULL,'2021-05-13 14:41:30',1620916890,NULL),(1951019371,10555431,2,3040272,1,1,1,'A',1,0.968668,260,614748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',47.6954,200850526,2137514,NULL,'2021-08-16 03:21:40',1629084100,NULL),(1948551712,10555431,2,421077,1,1,1,'S',1,0.99918,722,961218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',47.702,197617572,12664690,NULL,'2021-05-04 02:55:45',1620096945,NULL),(1945311876,10555431,2,2320303,1,1,1,'X',1,1,906,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 25, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 25, \"small_tick_hit\": 666}}',47.7193,193267069,19256732,NULL,'2020-12-20 02:26:47',1608431207,NULL),(1949105427,10555431,2,1263036,1,1,1,'X',1,1,415,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',47.7496,198384914,4239368,NULL,'2021-05-26 00:35:02',1621989302,NULL),(1957052134,10555431,2,2681803,1,1,1,'X',1,1,681,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 15, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 15, \"small_tick_hit\": 216}}',47.7605,208758478,11123520,NULL,'2022-08-13 00:20:02',1660350002,NULL),(1946215661,10555431,2,1031420,1,1,1,'S',1,0.994585,214,785985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',47.7632,194509745,2020440,NULL,'2021-01-31 02:25:41',1612059941,NULL),(1949633588,10555431,2,24427,1,1,1,'X',1,1,655,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 75, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 75, \"small_tick_hit\": 180}}',47.7775,199082027,11513100,NULL,'2021-06-16 23:01:16',1623884476,NULL),(1946066301,10555431,2,2635979,1,1,1,'X',1,1,792,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 24, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 24, \"small_tick_hit\": 574}}',47.7908,194241015,14752432,NULL,'2021-01-23 00:24:17',1611361457,NULL),(1951515109,10555431,2,1251789,1,1,1,'X',1,1,469,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',47.8041,201500454,5407396,NULL,'2021-09-09 16:16:14',1631204174,NULL),(1950875208,10555431,2,1418648,1,1,1,'X',1,1,682,1085029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}}',47.8123,200520134,12514385,NULL,'2021-08-05 02:58:52',1628132332,NULL),(1948895553,10555431,2,1717962,1,1,1,'S',1,0.987097,188,680236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',47.8211,198005079,1622100,NULL,'2021-05-14 23:16:57',1621034217,NULL),(1953659723,10555431,2,1996577,1,1,1,'S',1,0.992333,366,719021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1209, \"large_tick_hit\": 9, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 9, \"small_tick_hit\": 595}}',47.8661,204219046,7495012,NULL,'2021-12-29 16:36:26',1640795786,NULL),(1945413082,10555431,2,2387778,1,1,1,'X',1,1,307,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',47.8703,193526544,2588043,NULL,'2020-12-29 00:28:01',1609201681,NULL),(1949940550,10555431,2,2708865,1,1,1,'X',1,1,392,1081617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 23, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 23, \"small_tick_hit\": 200}}',47.8703,199460534,3923925,NULL,'2021-06-29 15:43:12',1624981392,NULL),(1946138469,10555431,2,2694599,1,1,1,'X',1,1,649,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 150}}',47.8807,194240795,10258344,NULL,'2021-01-23 00:14:44',1611360884,NULL),(1950556567,10555431,2,1072808,1,1,1,'X',1,1,402,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 184}}',47.9212,200201588,3989640,NULL,'2021-07-25 02:50:28',1627181428,NULL),(1951711780,10555431,2,307747,1,1,1,'X',1,1,475,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 206}}',47.9638,201839632,5543008,NULL,'2021-09-23 03:44:42',1632368682,NULL),(1942489904,10555431,2,2089677,1,1,1,'X',1,1,433,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',47.9758,189550068,4602528,NULL,'2020-07-28 20:16:02',1595967362,NULL),(1946984353,10555431,2,2692549,1,1,1,'X',1,1,287,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',47.9838,195555572,2036874,NULL,'2021-03-03 02:15:36',1614737736,NULL),(1946691115,10555431,2,2126843,1,1,1,'X',1,1,751,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 527}}',47.9865,195123764,13756570,NULL,'2021-02-18 02:15:26',1613614526,NULL),(1949834954,10555431,2,2775211,1,1,1,'S',1,0.98881,468,727186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1215, \"large_tick_hit\": 6, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 6, \"small_tick_hit\": 464}}',47.9908,199252453,8671280,NULL,'2021-06-22 17:11:07',1624381867,NULL),(1945702853,10555431,2,50933,0,1,1,'S',1,0.99778,535,900885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 130, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',48.0222,193722757,5565184,NULL,'2021-01-05 02:36:28',1609814188,NULL),(1944047668,10555431,2,61415,1,1,1,'S',1,0.998408,853,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',48.0349,191621841,17641182,NULL,'2020-10-19 16:33:53',1603125233,NULL),(1952350239,10555431,2,1121699,1,1,1,'X',1,1,447,1078600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 376}}',48.0352,202546830,5388930,NULL,'2021-10-21 14:19:52',1634825992,NULL),(1950425458,10555431,2,2697005,1,1,1,'A',1,0.965616,261,612670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 583, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 95}}',48.0616,200136329,2214514,NULL,'2021-07-22 20:12:55',1626984775,NULL),(1945631556,10555431,2,2641971,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',48.1109,193599596,4157246,NULL,'2020-12-31 15:38:45',1609429125,NULL),(1948465417,10555431,2,2299369,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 384}}',48.1321,197635261,4435788,NULL,'2021-05-04 16:00:54',1620144054,NULL),(1945312995,10555431,2,205041,1,1,1,'X',1,1,841,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',48.1385,193266874,17072600,NULL,'2020-12-20 02:17:28',1608430648,NULL),(1945960617,10555431,2,1678799,1,1,1,'S',1,0.994638,305,849396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',48.2516,194177909,2665810,NULL,'2021-01-21 01:55:46',1611194146,NULL),(1946700454,10555431,2,2012796,1,1,1,'S',1,0.99349,299,788000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',48.2553,195249911,3003242,NULL,'2021-02-21 15:33:23',1613921603,NULL),(1948810513,10555431,2,1935721,1,1,1,'X',1,1,417,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 451}}',48.2655,197952934,4292478,NULL,'2021-05-13 14:48:45',1620917325,NULL),(1946063222,10555431,2,1896732,1,1,1,'X',1,1,454,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',48.2706,194262617,5021998,NULL,'2021-01-23 17:13:29',1611422009,NULL),(1950400530,10555431,2,24902,1,1,1,'X',1,1,400,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',48.2889,200030774,4876100,NULL,'2021-07-19 03:09:34',1626664174,NULL),(1946095696,10555431,2,2017946,1,1,1,'S',1,0.998487,481,963009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 58, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 58, \"small_tick_hit\": 180}}',48.2943,194307907,4920446,NULL,'2021-01-25 02:01:02',1611540062,NULL),(1943638251,10555431,2,169474,1,1,1,'X',1,1,362,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 248}}',48.35,191075644,3246620,NULL,'2020-09-26 16:27:40',1601137660,NULL),(1951212970,10555431,2,282697,1,1,1,'S',1,0.989378,185,696585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',48.3509,201035594,1636440,NULL,'2021-08-22 21:57:27',1629669447,NULL),(1946185410,10555431,2,1536244,1,1,1,'A',1,0.968593,272,676437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 559, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 224}}',48.3835,194470851,2761940,NULL,'2021-01-29 23:50:11',1611964211,NULL),(1949769640,10555431,2,27639,1,1,1,'S',1,0.982079,342,730026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 617, \"large_tick_hit\": 211, \"small_tick_hit\": 542, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 211, \"small_tick_hit\": 556}}',48.3979,199252934,2944400,NULL,'2021-06-22 17:29:26',1624382966,NULL),(1945878136,10555431,2,2456241,1,1,1,'X',1,1,416,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',48.4388,193931421,4208476,NULL,'2021-01-12 14:44:44',1610462684,NULL),(1949368237,10555431,2,2090847,1,1,1,'S',1,0.989884,233,765688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',48.4605,198739349,2271288,NULL,'2021-06-05 17:00:45',1622912445,NULL),(1948056657,10555431,2,1969646,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 223}}',48.473,196819543,6336274,NULL,'2021-04-10 15:02:24',1618066944,NULL),(1946514144,10555431,2,2053295,1,1,1,'X',1,1,172,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 75}}',48.553,194851069,760250,NULL,'2021-02-10 01:33:34',1612920814,NULL),(1951746070,10555431,2,2071505,1,1,1,'X',1,1,677,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',48.5605,201839855,11143736,NULL,'2021-09-23 04:00:40',1632369640,NULL),(1946081657,10555431,2,277495,1,1,1,'S',1,0.984021,291,747075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 468, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 274}}',48.6094,194323830,2401214,NULL,'2021-01-25 16:14:35',1611591275,NULL),(1947691859,10555431,2,2552221,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 242}}',48.6516,196457242,2486480,NULL,'2021-03-30 15:23:19',1617117799,NULL),(1949065496,10555431,2,1217908,1,1,1,'X',1,1,347,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 254}}',48.7983,198243822,2989120,NULL,'2021-05-21 21:39:18',1621633158,NULL),(1949071127,10555431,2,888017,1,1,1,'X',1,1,981,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',48.832,198279492,23383700,NULL,'2021-05-22 21:08:23',1621717703,NULL),(1951461413,10555431,2,1890980,1,1,1,'S',1,0.994169,209,781619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 196}}',48.8943,201463916,1841730,NULL,'2021-09-08 01:31:55',1631064715,NULL),(1950156338,10555431,2,2634976,1,1,1,'X',1,1,590,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 889}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 889}}',48.9262,199793638,8497858,NULL,'2021-07-11 02:18:42',1625969922,NULL),(1951538882,10555431,2,929612,1,1,1,'X',1,1,337,1080760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 329}}',48.9309,201684796,3158442,NULL,'2021-09-17 03:44:20',1631850260,NULL),(1950419561,10555431,2,2686389,1,1,1,'S',1,0.98845,343,712343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 853, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 176}}',48.9549,200173064,4682260,NULL,'2021-07-24 02:59:34',1627095574,NULL),(1946629114,10555431,2,813200,1,1,1,'S',1,0.989071,180,701866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',48.9579,195020297,1898412,NULL,'2021-02-14 23:51:03',1613346663,NULL),(1946129502,10555431,2,2527227,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 681}}',48.9787,194373693,6281686,NULL,'2021-01-27 03:22:48',1611717768,NULL),(1948677732,10555431,2,1671363,1,1,1,'A',1,0.969659,216,628424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 512, \"large_tick_hit\": 14, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',49.0052,197669193,1533450,NULL,'2021-05-05 14:45:55',1620225955,NULL),(1943340604,10555431,2,2075849,1,1,1,'S',1,0.993048,387,794803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 91, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 91, \"small_tick_hit\": 255}}',49.0975,190636818,3609862,NULL,'2020-09-08 23:13:50',1599606830,NULL),(1946829865,10555431,2,672259,1,1,1,'S',1,0.994465,404,797677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 809, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',49.1231,195334472,5643962,NULL,'2021-02-24 02:26:09',1614133569,NULL),(1947840133,10555431,2,1541290,1,1,1,'X',1,1,318,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',49.1294,196698997,2517094,NULL,'2021-04-06 20:53:05',1617742385,NULL),(1948441005,10555431,2,1525006,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',49.1392,197417777,3487252,NULL,'2021-04-28 14:44:49',1619621089,NULL),(1945424151,10555431,2,2209666,1,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',49.1428,193406457,1244804,NULL,'2020-12-24 20:19:01',1608841141,NULL),(1952801755,10555431,2,2802365,1,1,1,'X',1,1,250,1190500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 359}}',49.159,203055158,1434384,NULL,'2021-11-10 03:00:34',1636513234,NULL),(1950532652,10555431,2,1602033,1,1,1,'X',1,1,287,1080120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 249}}',49.1907,200339846,2195626,NULL,'2021-07-30 00:06:40',1627603600,NULL),(1951618713,10555431,2,68108,1,1,1,'X',1,1,441,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 64, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 64, \"small_tick_hit\": 151}}',49.2531,201684331,5104630,NULL,'2021-09-17 03:14:18',1631848458,NULL),(1946176172,10555431,2,2012910,1,1,1,'X',1,1,1267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 232, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 232, \"small_tick_hit\": 583}}',49.2591,194510809,31981034,NULL,'2021-01-31 03:16:37',1612062997,NULL),(1946009098,10555431,2,2474185,1,1,1,'X',1,1,420,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 286}}',49.2878,194210730,4342168,NULL,'2021-01-22 02:51:09',1611283869,NULL),(1945194573,10555431,2,587391,1,1,1,'X',1,1,408,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',49.3555,193037777,3955282,NULL,'2020-12-12 02:14:12',1607739252,NULL),(1945904256,10555431,2,2664451,1,1,1,'S',1,0.996569,259,846495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 227}}',49.3745,194149072,1916962,NULL,'2021-01-20 02:37:10',1611110230,NULL),(1947018719,10555431,2,416288,1,1,1,'S',1,0.998018,489,999952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 13, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 415}}',49.383,195555747,6656008,NULL,'2021-03-03 02:24:47',1614738287,NULL),(1951807405,10555431,2,173578,1,1,1,'S',1,0.990385,251,832718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',49.3925,202011511,3425730,NULL,'2021-09-29 23:24:44',1632957884,NULL),(1946056710,10555431,2,2625235,1,1,1,'S',1,0.999385,1050,964368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_tick_hit\": 13, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 13, \"small_tick_hit\": 577}}',49.4585,194306399,26494000,NULL,'2021-01-25 00:40:22',1611535222,NULL),(1946434670,10555431,2,205021,1,1,1,'X',1,1,958,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',49.4695,194883927,18748624,NULL,'2021-02-11 00:34:06',1613003646,NULL),(1950354399,10555431,2,1682373,1,1,1,'S',1,0.987966,544,715933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1788, \"small_tick_hit\": 675, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1807, \"small_tick_hit\": 686}}',49.4799,199973640,16537686,NULL,'2021-07-17 03:15:01',1626491701,NULL),(1958496425,10555431,2,2416693,1,1,1,'S',1,0.984909,425,841773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 37, \"small_tick_hit\": 637, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 37, \"small_tick_hit\": 652}}',49.5047,210581984,4643678,NULL,'2022-12-09 17:55:55',1670608555,NULL),(1950496093,10555431,2,2603700,1,1,1,'X',1,1,578,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',49.5088,200057675,8146724,NULL,'2021-07-20 02:15:39',1626747339,NULL),(1946617222,10555431,2,75061,1,1,1,'X',1,1,332,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 436}}',49.5161,194988739,3407260,NULL,'2021-02-14 00:35:30',1613262930,NULL),(1947446743,10555431,2,1556368,1,1,1,'X',1,1,328,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',49.5804,196271237,2684862,NULL,'2021-03-25 02:51:37',1616640697,NULL),(1951735831,10555431,2,65507,1,1,1,'X',1,1,225,1076901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 108}}',49.6341,201839070,1245825,NULL,'2021-09-23 03:06:32',1632366392,NULL),(1945934533,10555431,2,1185830,1,1,1,'S',1,0.99896,491,969390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',49.642,194173203,5888636,NULL,'2021-01-20 22:01:26',1611180086,NULL),(1946156799,10555431,2,2112897,1,1,1,'S',1,0.990617,226,734730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 278}}',49.7691,194541378,1811026,NULL,'2021-02-01 00:47:43',1612140463,NULL),(1951201316,10555431,2,2953893,1,1,1,'S',1,0.986996,179,727779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 22, \"small_tick_hit\": 298}}',49.7694,201117459,1507962,NULL,'2021-08-25 23:45:16',1629935116,NULL),(1948811951,10555431,2,452882,1,1,1,'X',1,1,355,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 442}}',49.7775,197953213,3047304,NULL,'2021-05-13 14:56:33',1620917793,NULL),(1947489093,10555431,2,1963424,1,1,1,'X',1,1,171,1076906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',49.793,196286516,758831,NULL,'2021-03-25 15:02:19',1616684539,NULL),(1950390532,10555431,2,2639417,1,1,1,'X',1,1,1147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 6, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 6, \"small_tick_hit\": 736}}',49.8034,200030417,31641796,NULL,'2021-07-19 02:50:41',1626663041,NULL),(1949214352,10555431,2,1703066,1,1,1,'X',1,1,217,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',49.8148,198467126,1197260,NULL,'2021-05-28 14:15:52',1622211352,NULL),(1945505027,10555431,2,2688712,1,1,1,'X',1,1,278,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',49.8262,193405323,2123711,NULL,'2020-12-24 19:33:32',1608838412,NULL),(1945293016,10555431,2,31981,1,1,1,'S',1,0.995842,552,882880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',49.8421,193320115,7733424,NULL,'2020-12-21 22:04:07',1608588247,NULL),(1945774197,10555431,2,455458,1,1,1,'X',1,1,433,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',49.8488,194000408,4520870,NULL,'2021-01-15 03:06:24',1610679984,NULL),(1945903296,10555431,2,2505954,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 386}}',49.9136,194134664,4714728,NULL,'2021-01-19 16:23:19',1611073399,NULL),(1950047330,10555431,2,2965153,1,1,1,'X',1,1,449,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',49.9253,199612966,4949594,NULL,'2021-07-04 20:09:33',1625429373,NULL),(1946995211,10555431,2,1034620,1,1,1,'S',1,0.981037,242,710209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',49.9851,195586080,2215728,NULL,'2021-03-04 02:40:23',1614825623,NULL),(1946500802,10555431,2,2657915,1,1,1,'X',1,1,334,1083989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',50.0033,194849374,2879717,NULL,'2021-02-10 00:16:45',1612916205,NULL),(1948375384,10555431,2,2428818,1,1,1,'X',1,1,580,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',50.0457,197433855,8199516,NULL,'2021-04-29 00:10:37',1619655037,NULL),(1951093255,10555431,2,2955634,1,1,1,'X',1,1,889,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 818}}',50.0748,201004541,19151688,NULL,'2021-08-21 19:32:24',1629574344,NULL),(1946635152,10555431,2,345602,1,1,1,'X',1,1,241,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',50.0924,194921034,1459130,NULL,'2021-02-12 03:09:38',1613099378,NULL),(1950417938,10555431,2,2857598,1,1,1,'S',1,0.993143,251,753126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',50.162,200174918,3214840,NULL,'2021-07-24 04:37:31',1627101451,NULL),(1949914385,10555431,2,1601126,1,1,1,'S',1,0.995461,587,816497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1639, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',50.1725,199442789,19233386,NULL,'2021-06-28 23:52:45',1624924365,NULL),(1948426956,10555431,2,2824261,1,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',50.1818,197335219,6354994,NULL,'2021-04-26 00:32:17',1619397137,NULL),(1951479507,10555431,2,792686,1,1,1,'S',1,0.991505,167,710168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 255}}',50.1823,201500357,1888704,NULL,'2021-09-09 16:11:12',1631203872,NULL),(1945747696,10555431,2,1291377,1,1,1,'X',1,1,550,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 52, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 52, \"small_tick_hit\": 407}}',50.1905,193723056,6833746,NULL,'2021-01-05 02:52:24',1609815144,NULL),(1945601447,10555431,2,2601595,1,1,1,'X',1,1,1621,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',50.2045,193667571,63190380,NULL,'2021-01-03 03:17:43',1609643863,NULL),(1944506885,10555431,2,1516698,1,1,1,'X',1,1,413,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 20, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 20, \"small_tick_hit\": 185}}',50.2046,192325390,4009766,NULL,'2020-11-15 21:52:32',1605477152,NULL),(1949612845,10555431,2,2530351,1,1,1,'S',1,0.999188,770,959681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 28, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',50.253,199170171,13786746,NULL,'2021-06-19 20:04:53',1624133093,NULL),(1947193985,10555431,2,895076,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',50.2684,195886563,5554698,NULL,'2021-03-13 15:31:45',1615649505,NULL),(1945558794,10555431,2,178449,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}}',50.3175,193667213,3453896,NULL,'2021-01-03 02:56:33',1609642593,NULL),(1951582373,10555431,2,39329,1,1,1,'X',1,1,700,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 156}}',50.3432,201637266,11921208,NULL,'2021-09-15 03:07:57',1631675277,NULL),(1949739241,10555431,2,3041406,1,1,1,'X',1,1,1088,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1055, \"large_tick_hit\": 33, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 33, \"small_tick_hit\": 565}}',50.3689,199081954,27755794,NULL,'2021-06-16 22:57:51',1623884271,NULL),(1941808752,10555431,2,17908,0,1,1,'S',1,0.993308,645,797927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 597, \"large_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 442}}',50.4042,188589936,7558856,NULL,'2020-06-23 16:25:33',1592929533,NULL),(1946581255,10555431,2,966309,1,1,1,'S',1,0.998483,374,963061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',50.4245,194955809,3424156,NULL,'2021-02-13 02:43:09',1613184189,NULL),(1949906700,10555431,2,1368965,0,1,1,'S',1,0.980263,197,678954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 551, \"large_tick_hit\": 45, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',50.4285,199380910,2014420,NULL,'2021-06-26 21:23:32',1624742612,NULL),(1949931161,10555431,2,1429748,1,1,1,'X',1,1,636,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 67, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 67, \"small_tick_hit\": 663}}',50.4297,199502908,8997862,NULL,'2021-07-01 00:17:39',1625098659,NULL),(1950664246,10555431,2,2726666,1,1,1,'S',1,0.990896,347,781285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 7, \"small_tick_hit\": 502}}',50.4365,200504531,5162710,NULL,'2021-08-04 16:26:26',1628094386,NULL),(1950291408,10555431,2,2367263,1,1,1,'S',1,0.990588,255,782389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 825, \"large_tick_hit\": 11, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 11, \"small_tick_hit\": 434}}',50.448,199997805,3835398,NULL,'2021-07-17 22:52:07',1626562327,NULL),(1944898659,10555431,2,1385945,1,1,1,'X',1,1,290,1079044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',50.4665,192780311,1781050,NULL,'2020-12-02 23:03:59',1606950239,NULL),(1946224269,10555431,2,343371,1,1,1,'X',1,1,347,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',50.4804,194567282,2751432,NULL,'2021-02-01 20:24:34',1612211074,NULL),(1945707108,10555431,2,1475734,1,1,1,'X',1,1,636,1079227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 7, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 7, \"small_tick_hit\": 639}}',50.4899,193724190,10960109,NULL,'2021-01-05 03:52:01',1609818721,NULL),(1946870105,10555431,2,2097994,1,1,1,'S',1,0.992347,235,749883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',50.4982,195397672,2632850,NULL,'2021-02-26 00:28:40',1614299320,NULL),(1948057850,10555431,2,1972569,1,1,1,'S',1,0.997396,316,848779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 152}}',50.5144,196931689,4477820,NULL,'2021-04-13 23:06:09',1618355169,NULL),(1948647962,10555431,2,2160015,1,1,1,'X',1,1,472,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',50.529,197739782,4396948,NULL,'2021-05-07 14:58:39',1620399519,NULL),(1945784003,10555431,2,2096085,1,1,1,'S',1,0.99841,277,939277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 25, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',50.6482,194000486,1735420,NULL,'2021-01-15 03:09:56',1610680196,NULL),(1949102534,10555431,2,1543757,1,1,1,'S',1,0.997657,556,873183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1102, \"large_tick_hit\": 38, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 38, \"small_tick_hit\": 564}}',50.6746,198336374,11022962,NULL,'2021-05-24 14:59:25',1621868365,NULL),(1952810638,10555431,2,3238779,1,1,1,'S',1,0.994709,412,806429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1046, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',50.6878,203130159,8007022,NULL,'2021-11-13 01:15:10',1636766110,NULL),(1952156843,10555431,2,2771933,1,1,1,'S',1,0.984563,284,853371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 598, \"large_tick_hit\": 15, \"small_tick_hit\": 535, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 15, \"small_tick_hit\": 551}}',50.6972,202261673,3712522,NULL,'2021-10-10 00:08:36',1633824516,NULL),(1948565167,10555431,2,1979835,1,1,1,'S',1,0.992537,259,746370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 541, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 124}}',50.7339,197617836,3331120,NULL,'2021-05-04 03:07:14',1620097634,NULL),(1949509051,10555431,2,27204,1,1,1,'S',1,0.98414,431,820661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 573, \"small_tick_hit\": 606, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 616}}',50.7441,198990610,5851340,NULL,'2021-06-13 19:50:47',1623613847,NULL),(1953025323,10555431,2,3266837,1,1,1,'X',1,1,348,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 24, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 24, \"small_tick_hit\": 243}}',50.7444,203490306,2808042,NULL,'2021-11-27 14:51:58',1638024718,NULL),(1950644789,10555431,2,2854562,1,1,1,'X',1,1,231,1081201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 216}}',50.7612,200473068,1467824,NULL,'2021-08-03 16:56:44',1628009804,NULL),(1946565881,10555431,2,2135132,1,1,1,'S',1,0.992424,329,915636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',50.767,195048538,2615338,NULL,'2021-02-15 20:55:38',1613422538,NULL),(1949956266,10555431,2,683753,1,1,1,'X',1,1,190,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',50.8222,199350534,833826,NULL,'2021-06-25 22:41:12',1624660872,NULL),(1950389072,10555431,2,659991,1,1,1,'S',1,0.987903,88,778089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',50.837,200175541,377960,NULL,'2021-07-24 05:13:44',1627103624,NULL),(1947759410,10555431,2,1912766,1,1,1,'X',1,1,925,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 5, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 5, \"small_tick_hit\": 689}}',50.888,196557341,20598318,NULL,'2021-04-02 16:06:53',1617379613,NULL),(1948531654,10555431,2,2671858,1,1,1,'X',1,1,1342,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1332, \"large_tick_hit\": 10, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 10, \"small_tick_hit\": 568}}',50.9987,197617278,43359604,NULL,'2021-05-04 02:42:45',1620096165,NULL),(1952328454,10555431,2,1429742,1,1,1,'X',1,1,577,1080960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 85, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 85, \"small_tick_hit\": 746}}',51.0101,202532713,5846011,NULL,'2021-10-20 21:36:43',1634765803,NULL),(1946465349,10555431,2,281157,1,1,1,'X',1,1,641,989760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 704}}',51.0532,194884417,10184880,NULL,'2021-02-11 00:59:17',1613005157,NULL),(1949218650,10555431,2,2767532,1,1,1,'X',1,1,960,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 630}}',51.1038,198467381,22297588,NULL,'2021-05-28 14:25:12',1622211912,NULL),(1943399111,10555431,2,2461206,1,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',51.1292,190636862,3883126,NULL,'2020-09-08 23:15:38',1599606938,NULL),(1946527140,10555431,2,140776,1,1,1,'X',1,1,501,1093432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',51.1383,194750016,5233799,NULL,'2021-02-07 02:07:56',1612663676,NULL),(1949032143,10555431,2,57149,1,1,1,'S',1,0.998909,562,958168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',51.1903,198244204,7710302,NULL,'2021-05-21 21:51:47',1621633907,NULL),(1951534767,10555431,2,508894,1,1,1,'X',1,1,437,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 244}}',51.286,201565276,4706280,NULL,'2021-09-12 02:58:44',1631415524,NULL),(1946397505,10555431,2,1852618,1,1,1,'S',1,0.997691,214,960645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',51.3291,194733743,1157332,NULL,'2021-02-06 16:58:08',1612630688,NULL),(1946930721,10555431,2,2649829,1,1,1,'S',1,0.993711,253,787121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',51.3373,195585820,2226694,NULL,'2021-03-04 02:26:04',1614824764,NULL),(1946341509,10555431,2,760034,0,1,1,'S',1,0.993969,419,746763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1167, \"large_tick_hit\": 2, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',51.3582,194733409,6767444,NULL,'2021-02-06 16:48:00',1612630080,NULL),(1951116541,10555431,2,1844821,1,1,1,'X',1,1,1015,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 520}}',51.3787,200864596,24794660,NULL,'2021-08-16 16:27:48',1629131268,NULL),(1946745186,10555431,2,74616,1,1,1,'X',1,1,625,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 124, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 124, \"small_tick_hit\": 591}}',51.4231,195232158,7696550,NULL,'2021-02-21 02:19:49',1613873989,NULL),(1953538283,10555431,2,3018334,1,1,1,'X',1,1,715,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 385}}',51.4315,204051928,12445118,NULL,'2021-12-22 15:33:44',1640187224,NULL),(1952680691,10555431,2,3171424,1,1,1,'X',1,1,820,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 688}}',51.4468,202983712,16331488,NULL,'2021-11-07 02:21:57',1636251717,NULL),(1953569550,10555431,2,3235341,1,1,1,'X',1,1,569,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 342}}',51.4956,204050910,8830713,NULL,'2021-12-22 14:41:23',1640184083,NULL),(1951609524,10555431,2,2637817,1,1,1,'S',1,0.994468,505,804064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1571, \"large_tick_hit\": 3, \"small_tick_hit\": 763, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 3, \"small_tick_hit\": 768}}',51.5322,201565102,16493610,NULL,'2021-09-12 02:49:18',1631414958,NULL),(1948455860,10555431,2,2947232,1,1,1,'X',1,1,1005,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 27, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 27, \"small_tick_hit\": 761}}',51.5751,197433495,23839590,NULL,'2021-04-28 23:55:42',1619654142,NULL),(1946111970,10555431,2,1961221,1,1,1,'X',1,1,442,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',51.6039,194262506,4734942,NULL,'2021-01-23 17:09:51',1611421791,NULL),(1950476927,10555431,2,2929443,1,1,1,'X',1,1,1234,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1234, \"small_tick_hit\": 1528}, \"maximum_statistics\": {\"great\": 1234, \"small_tick_hit\": 1528}}',51.6375,200135150,36922024,NULL,'2021-07-22 19:28:52',1626982132,NULL),(1951474835,10555431,2,2421288,1,1,1,'S',1,0.995918,321,838748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1025, \"large_tick_hit\": 43, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 43, \"small_tick_hit\": 643}}',51.6918,201465069,6189320,NULL,'2021-09-08 02:48:43',1631069323,NULL),(1951878601,10555431,2,1951364,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 271}}',51.7132,202011616,5186038,NULL,'2021-09-29 23:32:54',1632958374,NULL),(1947510522,10555431,2,2314656,1,1,1,'X',1,1,281,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',51.7423,196270986,2151522,NULL,'2021-03-25 02:39:42',1616639982,NULL),(1945626440,10555431,2,2465804,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 26, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',51.7637,193614070,5217764,NULL,'2021-01-01 02:56:00',1609469760,NULL),(1950521604,10555431,2,2847827,1,1,1,'X',1,1,374,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 196}}',51.7697,200228287,3643933,NULL,'2021-07-26 01:01:05',1627261265,NULL),(1951729840,10555431,2,1461832,1,1,1,'A',1,0.965278,211,624475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',51.7972,201839413,1450376,NULL,'2021-09-23 03:29:24',1632367764,NULL),(1947439771,10555431,2,2651899,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',51.8719,196166719,3342944,NULL,'2021-03-22 01:58:04',1616378284,NULL),(1947891540,10555431,2,2452865,1,1,1,'X',1,1,275,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',51.8825,196731005,1841870,NULL,'2021-04-07 20:58:37',1617829117,NULL),(1949022378,10555431,2,2672752,1,1,1,'X',1,1,346,1077103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',51.8842,198213337,3306793,NULL,'2021-05-21 00:27:18',1621556838,NULL),(1948922392,10555431,2,2508685,1,1,1,'S',1,0.995763,196,830178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 201}}',51.9572,198042451,1113318,NULL,'2021-05-15 23:37:15',1621121835,NULL),(1948352850,10555431,2,195165,0,1,1,'S',1,0.995562,715,834809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1309, \"large_tick_hit\": 135, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 135, \"small_tick_hit\": 578}}',51.9875,197334095,14218658,NULL,'2021-04-25 23:42:24',1619394144,NULL),(1950545636,10555431,2,1848867,1,1,1,'X',1,1,250,1191207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',52.0317,200288132,1859646,NULL,'2021-07-28 03:31:59',1627443119,NULL),(1947484492,10555431,2,2825624,1,1,1,'S',1,0.99631,259,847113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 187}}',52.09,196286847,1846622,NULL,'2021-03-25 15:14:04',1616685244,NULL),(1949345513,10555431,2,2946455,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 413}}',52.1288,198520140,5538226,NULL,'2021-05-30 00:48:17',1622335697,NULL),(1949915642,10555431,2,2944515,1,1,1,'S',1,0.999108,725,962150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',52.1583,199381788,12698622,NULL,'2021-06-26 21:58:05',1624744685,NULL),(1950463629,10555431,2,3008203,1,1,1,'X',1,1,646,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 2, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',52.1849,200111897,10145656,NULL,'2021-07-21 23:01:04',1626908464,NULL),(1952609713,10555431,2,2850776,1,1,1,'X',1,1,1084,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1063, \"large_tick_hit\": 21, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 21, \"small_tick_hit\": 664}}',52.2327,202906560,27792952,NULL,'2021-11-04 02:18:10',1635992290,NULL),(1950544689,10555431,2,2486391,1,1,1,'S',1,0.990971,196,722260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 506, \"large_tick_hit\": 19, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 19, \"small_tick_hit\": 355}}',52.2553,200200833,2088462,NULL,'2021-07-25 02:10:25',1627179025,NULL),(1951886766,10555431,2,100695,1,1,1,'X',1,1,609,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',52.2728,201916293,11239540,NULL,'2021-09-26 00:16:24',1632615384,NULL),(1948048946,10555431,2,1135904,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',52.2854,196932112,3847126,NULL,'2021-04-13 23:24:55',1618356295,NULL),(1945501998,10555431,2,2521286,1,1,1,'X',1,1,834,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 502}}',52.3213,193492119,16721140,NULL,'2020-12-27 20:46:09',1609101969,NULL),(1950807211,10555431,2,2284170,1,1,1,'A',1,0.974326,308,669760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',52.3363,200519268,3552750,NULL,'2021-08-05 02:23:19',1628130199,NULL),(1946586959,10555431,2,2628436,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',52.3894,194989543,1798560,NULL,'2021-02-14 01:09:45',1613264985,NULL),(1949936560,10555431,2,1614094,1,1,1,'X',1,1,233,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',52.3898,199459632,1408378,NULL,'2021-06-29 15:05:35',1624979135,NULL),(1945770011,10555431,2,1370665,1,1,1,'X',1,1,444,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',52.406,193887553,4809678,NULL,'2021-01-10 21:17:17',1610313437,NULL),(1948410511,10555431,2,1864177,1,1,1,'S',1,0.994882,365,802983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 815, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',52.4511,197365854,5529064,NULL,'2021-04-26 23:15:54',1619478954,NULL),(1950872889,10555431,2,2708925,1,1,1,'X',1,1,299,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',52.5309,200551981,1942830,NULL,'2021-08-06 02:59:37',1628218777,NULL),(1948436629,10555431,2,2833161,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',52.535,197366886,6535040,NULL,'2021-04-27 00:11:11',1619482271,NULL),(1952435101,10555431,2,1425092,1,1,1,'S',1,0.998317,266,878699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',52.5811,202773785,2247782,NULL,'2021-10-30 03:16:40',1635563800,NULL),(1947484167,10555431,2,2825255,1,1,1,'S',1,0.993174,265,801529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 16, \"small_tick_hit\": 154}}',52.6202,196286760,2551970,NULL,'2021-03-25 15:10:42',1616685042,NULL),(1946686067,10555431,2,1877451,1,1,1,'X',1,1,538,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 368}}',52.6385,195160564,7041104,NULL,'2021-02-19 02:52:34',1613703154,NULL),(1947119933,10555431,2,736216,1,1,1,'X',1,1,770,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',52.6471,195775217,14426248,NULL,'2021-03-10 02:53:20',1615344800,NULL),(1946177445,10555431,2,217253,0,1,1,'S',1,0.998609,296,894174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 189}}',52.6835,194402564,4387850,NULL,'2021-01-27 23:48:12',1611791292,NULL),(1949668936,10555431,2,1387760,1,1,1,'X',1,1,396,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 10, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',52.6939,199082584,3780882,NULL,'2021-06-16 23:27:34',1623886054,NULL),(1946156789,10555431,2,2112896,1,1,1,'S',1,0.995298,230,823701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 188}}',52.7002,194541342,2903830,NULL,'2021-02-01 00:45:53',1612140353,NULL),(1946630093,10555431,2,814872,1,1,1,'X',1,1,472,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 213}}',52.7934,195020096,4843882,NULL,'2021-02-14 23:42:45',1613346165,NULL),(1945501021,10555431,2,1888203,1,1,1,'X',1,1,368,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',52.9042,193493469,3334336,NULL,'2020-12-27 21:39:46',1609105186,NULL),(1950877982,10555431,2,2487454,1,1,1,'S',1,0.986413,207,668054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',52.9556,200519422,2099640,NULL,'2021-08-05 02:28:38',1628130518,NULL),(1951065753,10555431,2,2931040,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 326}}',52.9722,200917797,4271720,NULL,'2021-08-18 15:36:34',1629300994,NULL),(1946963655,10555431,2,2522109,1,1,1,'S',1,0.998677,355,922528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 20, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',52.9777,195467511,3115108,NULL,'2021-02-28 03:32:54',1614483174,NULL),(1949947984,10555431,2,2729325,1,1,1,'X',1,1,723,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 480}}',53.044,199460579,12726756,NULL,'2021-06-29 15:45:33',1624981533,NULL),(1948263787,10555431,2,1607413,1,1,1,'X',1,1,474,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 244}}',53.0989,197226930,5522584,NULL,'2021-04-22 23:01:03',1619132463,NULL),(1947220759,10555431,2,659475,1,1,1,'X',1,1,808,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 583}}',53.1141,195868741,15835910,NULL,'2021-03-13 02:06:07',1615601167,NULL),(1952192844,10555431,2,2457848,1,1,1,'A',1,0.97929,148,758956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 376}}',53.1732,202381477,771918,NULL,'2021-10-14 23:13:21',1634253201,NULL),(1953574443,10555431,2,2734860,1,1,1,'X',1,1,625,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 778}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 778}}',53.1808,204051127,10474709,NULL,'2021-12-22 14:52:39',1640184759,NULL),(1948655492,10555431,2,1139966,1,1,1,'X',1,1,885,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',53.2095,197686194,18878532,NULL,'2021-05-06 00:19:32',1620260372,NULL),(1950368181,10555431,2,511864,1,1,1,'X',1,1,630,1096645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',53.2139,199996635,10834588,NULL,'2021-07-17 21:54:12',1626558852,NULL),(1946510310,10555431,2,1594731,1,1,1,'X',1,1,446,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',53.2267,194814846,4898530,NULL,'2021-02-08 23:46:00',1612827960,NULL),(1950618331,10555431,2,3047682,1,1,1,'S',1,0.998419,458,1020554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 657, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 658}}',53.2382,200227453,6363039,NULL,'2021-07-26 00:12:47',1627258367,NULL),(1950600035,10555431,2,856920,1,1,1,'X',1,1,329,1062306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 240}}',53.3173,200201719,2862535,NULL,'2021-07-25 02:57:40',1627181860,NULL),(1947132261,10555431,2,2054727,1,1,1,'X',1,1,639,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 12, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',53.3924,195617144,9881826,NULL,'2021-03-05 02:28:43',1614911323,NULL),(1951944373,10555431,2,1863231,1,1,1,'S',1,0.990566,401,763939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 778, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 380}}',53.4221,202091158,4940854,NULL,'2021-10-03 02:10:10',1633227010,NULL),(1943408639,10555431,2,1372648,1,1,1,'S',1,0.997459,472,964559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 315}}',53.4425,190636671,5457358,NULL,'2020-09-08 23:03:33',1599606213,NULL),(1951190766,10555431,2,2790639,1,1,1,'S',1,0.987448,313,695941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 791, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',53.4534,201036500,3472000,NULL,'2021-08-22 22:39:53',1629671993,NULL),(1949994720,10555431,2,874575,1,1,1,'S',1,0.997457,956,958998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 40, \"small_tick_hit\": 613, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 40, \"small_tick_hit\": 617}}',53.5005,199350765,21515810,NULL,'2021-06-25 22:50:25',1624661425,NULL),(1949944713,10555431,2,364473,1,1,1,'S',1,0.991661,424,768651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1119, \"large_tick_hit\": 86, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',53.5653,199475678,9760330,NULL,'2021-06-30 02:45:47',1625021147,NULL),(1954430353,10555431,2,2603699,1,1,1,'S',1,0.998905,469,1075752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 14, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 14, \"small_tick_hit\": 444}}',53.5712,205357275,5863105,NULL,'2022-02-19 02:29:17',1645237757,NULL),(1950945716,10555431,2,2951373,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',53.6608,200708385,5700756,NULL,'2021-08-11 03:42:14',1628653334,NULL),(1948764486,10555431,2,1863199,1,1,1,'S',1,0.985991,409,713920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 813, \"large_tick_hit\": 18, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 18, \"small_tick_hit\": 86}}',53.6805,197885355,6229880,NULL,'2021-05-11 15:15:41',1620746141,NULL),(1950839379,10555431,2,2654621,1,1,1,'A',1,0.976436,152,611194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',53.7234,200601831,1592050,NULL,'2021-08-07 16:33:43',1628354023,NULL),(1949945842,10555431,2,70077,1,1,1,'S',1,0.999155,759,967134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 94, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 94, \"small_tick_hit\": 425}}',53.7418,199476593,15354500,NULL,'2021-06-30 03:35:40',1625024140,NULL),(1951163710,10555431,2,2224260,1,1,1,'S',1,0.991214,469,741800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 965, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 276}}',53.7746,201117405,6418284,NULL,'2021-08-25 23:42:54',1629934974,NULL),(1946611938,10555431,2,2232947,1,1,1,'X',1,1,616,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 9, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',53.8438,194990489,9192422,NULL,'2021-02-14 01:53:28',1613267608,NULL),(1950957290,10555431,2,2075085,1,1,1,'S',1,0.987984,180,666837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',53.8441,200762625,1513272,NULL,'2021-08-12 23:53:05',1628812385,NULL),(1951130833,10555431,2,2374852,1,1,1,'A',1,0.978723,288,690596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 537, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 156}}',53.8665,200905082,2369286,NULL,'2021-08-18 03:11:36',1629256296,NULL),(1950292431,10555431,2,1989147,1,1,1,'S',1,0.997592,468,867571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1226, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 1229, \"small_tick_hit\": 17}}',53.8703,199996967,11032882,NULL,'2021-07-17 22:10:45',1626559845,NULL),(1946004148,10555431,2,106790,1,1,1,'X',1,1,844,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',54.0653,194149018,19328550,NULL,'2021-01-20 02:34:35',1611110075,NULL),(1945923594,10555431,2,2112903,1,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',54.0748,194086634,5124180,NULL,'2021-01-17 23:56:11',1610927771,NULL),(1948562886,10555431,2,2252183,1,1,1,'X',1,1,354,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',54.0945,197636326,3102448,NULL,'2021-05-04 16:28:56',1620145736,NULL),(1946006480,10555431,2,2468114,1,1,1,'S',1,0.994003,328,893497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',54.1986,194149124,2865604,NULL,'2021-01-20 02:39:30',1611110370,NULL),(1952803364,10555431,2,3151133,1,1,1,'S',1,0.982709,192,705940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',54.2481,203033082,1582124,NULL,'2021-11-09 03:19:24',1636427964,NULL),(1946775348,10555431,2,122141,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',54.2695,195123328,2922810,NULL,'2021-02-18 01:56:07',1613613367,NULL),(1951247014,10555431,2,1463237,1,1,1,'S',1,0.98669,464,721379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1288, \"large_tick_hit\": 2, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 2, \"small_tick_hit\": 424}}',54.2988,201178910,8894170,NULL,'2021-08-28 03:31:53',1630121513,NULL),(1946054410,10555431,2,2423711,1,1,1,'X',1,1,543,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 33, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 33, \"small_tick_hit\": 330}}',54.3266,194240848,6712968,NULL,'2021-01-23 00:17:32',1611361052,NULL),(1951433271,10555431,2,29796,1,1,1,'S',1,0.995056,355,852540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 594, \"large_tick_hit\": 28, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 28, \"small_tick_hit\": 185}}',54.4017,201374975,4783034,NULL,'2021-09-04 17:04:44',1630775084,NULL),(1942007865,10555431,2,1835737,1,1,1,'S',1,0.994366,376,1048895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 331}}',54.4245,188822208,3684460,NULL,'2020-07-02 03:07:36',1593659256,NULL),(1949425670,10555431,2,1853756,1,1,1,'S',1,0.982737,243,690553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 561, \"large_tick_hit\": 12, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 12, \"small_tick_hit\": 229}}',54.46,198681693,2788160,NULL,'2021-06-03 23:18:52',1622762332,NULL),(1951602837,10555431,2,756205,1,1,1,'X',1,1,154,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 86}}',54.5884,201589252,614004,NULL,'2021-09-13 00:05:57',1631491557,NULL),(1951772204,10555431,2,1572134,1,1,1,'S',1,0.997792,640,866526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1026, \"large_tick_hit\": 12, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 12, \"small_tick_hit\": 318}}',54.5904,201766288,13765976,NULL,'2021-09-20 00:29:32',1632097772,NULL),(1945728931,10555431,2,1256532,0,1,1,'S',1,0.98786,357,792751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',54.6045,193721746,3337166,NULL,'2021-01-05 01:47:58',1609811278,NULL),(1946620003,10555431,2,1417967,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',54.6227,194920584,4766552,NULL,'2021-02-12 02:49:00',1613098140,NULL),(1951987567,10555431,2,3147665,1,1,1,'X',1,1,109,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',54.6248,202135096,283558,NULL,'2021-10-04 20:45:36',1633380336,NULL),(1946446878,10555431,2,41139,1,1,1,'S',1,0.998047,667,975950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',54.6273,194815046,10924382,NULL,'2021-02-08 23:57:37',1612828657,NULL),(1948631196,10555431,2,42391,1,1,1,'S',1,0.999255,826,975840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 517}}',54.6757,197778804,16660560,NULL,'2021-05-08 15:40:51',1620488451,NULL),(1946146783,10555431,2,2117310,1,1,1,'S',1,0.997664,469,1067196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 382}}',54.6768,194263756,6020431,NULL,'2021-01-23 17:53:30',1611424410,NULL),(1947141494,10555431,2,2061704,1,1,1,'X',1,1,480,1087843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 13, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 13, \"small_tick_hit\": 446}}',54.726,195617096,6234396,NULL,'2021-03-05 02:25:36',1614911136,NULL),(1950506716,10555431,2,509612,1,1,1,'X',1,1,524,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',54.7328,200174846,6632630,NULL,'2021-07-24 04:33:56',1627101236,NULL),(1949901219,10555431,2,2353643,1,1,1,'X',1,1,716,1093411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 5, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 5, \"small_tick_hit\": 606}}',54.7482,199461930,10541395,NULL,'2021-06-29 16:38:33',1624984713,NULL),(1946650491,10555431,2,2017886,1,1,1,'S',1,0.997312,257,835347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',54.759,194956532,2494220,NULL,'2021-02-13 03:14:18',1613186058,NULL),(1952552642,10555431,2,2947472,1,1,1,'S',1,0.995673,493,813525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1181, \"large_tick_hit\": 30, \"small_tick_hit\": 630, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 30, \"small_tick_hit\": 632}}',54.7963,202741294,9612120,NULL,'2021-10-29 02:50:09',1635475809,NULL),(1952796732,10555431,2,3009893,1,1,1,'X',1,1,892,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 414}}',54.8198,203055420,19272708,NULL,'2021-11-10 03:19:48',1636514388,NULL),(1947725702,10555431,2,2600748,1,1,1,'X',1,1,800,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 6, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',54.8504,196592290,15425590,NULL,'2021-04-03 15:25:49',1617463549,NULL),(1951829729,10555431,2,1885899,1,1,1,'X',1,1,347,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',54.8601,201880316,2989334,NULL,'2021-09-24 19:28:58',1632511738,NULL),(1952530993,10555431,2,111949,1,1,1,'S',1,0.996581,292,895712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',54.8676,202741463,2564110,NULL,'2021-10-29 02:58:30',1635476310,NULL),(1945803542,10555431,2,186766,1,1,1,'X',1,1,910,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.9009,193915489,16836690,NULL,'2021-01-11 22:30:25',1610404225,NULL),(1946623541,10555431,2,797131,1,1,1,'S',1,0.998366,361,961097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',54.9092,194988857,3207948,NULL,'2021-02-14 00:40:38',1613263238,NULL),(1949597301,10555431,2,2235737,1,1,1,'X',1,1,1105,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 557}}',55.0231,198843788,29601758,NULL,'2021-06-09 00:42:18',1623199338,NULL),(1945571291,10555431,2,2565182,1,1,1,'X',1,1,277,1078616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',55.0276,193614697,1581133,NULL,'2021-01-01 03:39:56',1609472396,NULL),(1950404379,10555431,2,1394181,1,1,1,'S',1,0.988468,204,693335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',55.1464,200057913,1909844,NULL,'2021-07-20 02:28:37',1626748117,NULL),(1950764051,10555431,2,3111565,1,1,1,'X',1,1,426,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',55.1511,200487523,4439320,NULL,'2021-08-04 02:49:24',1628045364,NULL),(1947152391,10555431,2,2825417,1,1,1,'S',1,0.991098,194,781939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 25, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 25, \"small_tick_hit\": 267}}',55.161,195683639,1852840,NULL,'2021-03-07 02:57:21',1615085841,NULL),(1946938026,10555431,2,2659385,1,1,1,'A',1,0.972422,311,694115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 566, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',55.1696,195555886,3389400,NULL,'2021-03-03 02:32:48',1614738768,NULL),(1950374644,10555431,2,125838,1,1,1,'X',1,1,655,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',55.2465,199998351,10374394,NULL,'2021-07-17 23:21:23',1626564083,NULL),(1946521137,10555431,2,2422724,1,1,1,'S',1,0.990291,274,814680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',55.2632,194815510,2391490,NULL,'2021-02-09 00:19:53',1612829993,NULL),(1949132128,10555431,2,1973793,1,1,1,'A',1,0.975291,311,689658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 579, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 97}}',55.278,198467934,2889164,NULL,'2021-05-28 14:42:53',1622212973,NULL),(1946881663,10555431,2,818655,1,1,1,'X',1,1,808,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',55.3596,195433133,15789488,NULL,'2021-02-27 02:49:39',1614394179,NULL),(1945695467,10555431,2,2161295,1,1,1,'X',1,1,1113,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"large_tick_hit\": 7, \"small_tick_hit\": 901}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 7, \"small_tick_hit\": 901}}',55.3634,193829345,29756406,NULL,'2021-01-08 21:20:53',1610140853,NULL),(1953562947,10555431,2,105286,1,1,1,'X',1,1,366,1057656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 401}}',55.4099,204051413,3475031,NULL,'2021-12-22 15:06:41',1640185601,NULL),(1948708281,10555431,2,943486,1,1,1,'X',1,1,283,1079047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',55.5525,197756128,2127250,NULL,'2021-05-07 23:38:01',1620430681,NULL),(1951242942,10555431,2,77256,1,1,1,'X',1,1,824,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 2, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',55.5614,201178752,16470596,NULL,'2021-08-28 03:23:40',1630121020,NULL),(1946075125,10555431,2,265104,1,1,1,'S',1,0.9993,815,985631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 613}}',55.6219,194240602,14405360,NULL,'2021-01-23 00:05:07',1611360307,NULL),(1948923076,10555431,2,1989557,1,1,1,'S',1,0.983696,362,813839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 8, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 194}}',55.6684,198004371,4298600,NULL,'2021-05-14 22:49:23',1621032563,NULL),(1949982320,10555431,2,767253,1,1,1,'X',1,1,401,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',55.7216,199351245,3992720,NULL,'2021-06-25 23:10:52',1624662652,NULL),(1952645739,10555431,2,2721474,1,1,1,'X',1,1,368,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 442}}',55.7626,202907149,3531796,NULL,'2021-11-04 02:55:07',1635994507,NULL),(1946267826,10555431,2,148988,1,1,1,'X',1,1,362,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',55.7784,194565872,3253458,NULL,'2021-02-01 19:41:00',1612208460,NULL),(1948815756,10555431,2,2035617,1,1,1,'S',1,0.993664,526,810865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 855, \"large_tick_hit\": 2, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 85}}',55.7939,197895011,9533480,NULL,'2021-05-11 20:24:55',1620764695,NULL),(1948966958,10555431,2,2871772,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 192}}',55.8913,197991348,3142140,NULL,'2021-05-14 15:55:35',1621007735,NULL),(1945899437,10555431,2,2661438,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',55.9003,194194754,6117206,NULL,'2021-01-21 16:14:10',1611245650,NULL),(1948063752,10555431,2,1180703,1,1,1,'X',1,1,462,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',55.9342,196819478,5195116,NULL,'2021-04-10 15:00:03',1618066803,NULL),(1949737261,10555431,2,2996105,1,1,1,'X',1,1,829,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',55.9573,199082685,16478512,NULL,'2021-06-16 23:32:27',1623886347,NULL),(1950226167,10555431,2,340923,1,1,1,'X',1,1,363,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',56.0863,199794947,3130832,NULL,'2021-07-11 03:28:47',1625974127,NULL),(1948032262,10555431,2,1587895,1,1,1,'S',1,0.992401,286,838954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 58, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',56.2018,196932072,2355704,NULL,'2021-04-13 23:23:07',1618356187,NULL),(1947851808,10555431,2,2587490,1,1,1,'S',1,0.990305,231,791400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',56.2347,196640449,3061510,NULL,'2021-04-05 01:02:53',1617584573,NULL),(1949298199,10555431,2,2206568,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',56.4132,198645389,5711400,NULL,'2021-06-02 20:44:01',1622666641,NULL),(1949917798,10555431,2,2841370,1,1,1,'S',1,0.988281,283,744516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',56.4308,199461046,2593910,NULL,'2021-06-29 16:04:47',1624982687,NULL),(1948479363,10555431,2,1303667,1,1,1,'S',1,0.996689,166,862538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 95}}',56.4701,197488474,747758,NULL,'2021-04-30 15:23:43',1619796223,NULL),(1948553913,10555431,2,1184133,1,1,1,'X',1,1,703,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 202}}',56.478,197543100,12053068,NULL,'2021-05-02 00:57:43',1619917063,NULL),(1946433562,10555431,2,2574380,1,1,1,'X',1,1,643,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 342}}',56.4877,194850515,10072848,NULL,'2021-02-10 01:07:30',1612919250,NULL),(1948056671,10555431,2,1969649,1,1,1,'S',1,0.991513,375,815628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 177}}',56.4912,196869756,3812012,NULL,'2021-04-12 00:19:39',1618186779,NULL),(1951648152,10555431,2,2900943,1,1,1,'S',1,0.995794,254,787893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 33, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 33, \"small_tick_hit\": 427}}',56.5282,201637570,2643818,NULL,'2021-09-15 03:26:08',1631676368,NULL),(1946441479,10555431,2,2112909,1,1,1,'S',1,0.984318,252,740589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 293}}',56.5368,194784812,3145204,NULL,'2021-02-08 02:31:44',1612751504,NULL),(1951631244,10555431,2,2674930,1,1,1,'X',1,1,1291,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1288, \"large_tick_hit\": 3, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 3, \"small_tick_hit\": 598}}',56.544,201685421,40180304,NULL,'2021-09-17 04:19:28',1631852368,NULL),(1949730505,10555431,2,2743169,1,1,1,'X',1,1,565,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 229}}',56.5468,199082766,7792558,NULL,'2021-06-16 23:36:21',1623886581,NULL),(1951710364,10555431,2,2604607,1,1,1,'S',1,0.982962,234,676040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 491, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 260}}',56.6536,201792700,1727506,NULL,'2021-09-21 03:48:03',1632196083,NULL),(1951387936,10555431,2,2479455,1,1,1,'S',1,0.985056,258,766974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',56.6935,201333039,2252538,NULL,'2021-09-03 02:20:45',1630635645,NULL),(1951153290,10555431,2,2902589,1,1,1,'S',1,0.992063,484,776263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1255, \"large_tick_hit\": 2, \"small_tick_hit\": 743, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 2, \"small_tick_hit\": 750}}',56.7718,201035556,8605474,NULL,'2021-08-22 21:55:28',1629669328,NULL),(1948424794,10555431,2,2266094,1,1,1,'S',1,0.993276,391,775631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 654, \"large_tick_hit\": 42, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 42, \"small_tick_hit\": 338}}',56.8069,197334308,6310220,NULL,'2021-04-25 23:53:15',1619394795,NULL),(1949643265,10555431,2,200742,1,1,1,'X',1,1,1001,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',56.823,199082517,24371030,NULL,'2021-06-16 23:25:02',1623885902,NULL),(1945862542,10555431,2,1549297,1,1,1,'X',1,1,1172,961200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',56.8705,193946371,33222500,NULL,'2021-01-13 02:41:39',1610505699,NULL),(1951651521,10555431,2,3173423,1,1,1,'X',1,1,362,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',56.8873,201637924,3586716,NULL,'2021-09-15 03:47:09',1631677629,NULL),(1948047962,10555431,2,417232,1,1,1,'A',1,0.972727,229,812894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 15, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 48}}',56.9101,196965257,1564830,NULL,'2021-04-14 23:41:04',1618443664,NULL),(1953045050,10555431,2,3161333,1,1,1,'S',1,0.99866,755,898508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1042, \"large_tick_hit\": 4, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',56.919,203490137,14945134,NULL,'2021-11-27 14:45:28',1638024328,NULL),(1949036041,10555431,2,59934,1,1,1,'S',1,0.9947,765,912509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 767, \"large_tick_hit\": 61, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 61, \"small_tick_hit\": 300}}',56.9491,198244310,16952960,NULL,'2021-05-21 21:55:54',1621634154,NULL),(1952679510,10555431,2,3158274,1,1,1,'X',1,1,583,1063338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"small_tick_hit\": 817}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 817}}',56.9493,202906819,8823623,NULL,'2021-11-04 02:34:40',1635993280,NULL),(1951846709,10555431,2,2348271,1,1,1,'X',1,1,337,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',56.9924,201881921,2814070,NULL,'2021-09-24 20:37:23',1632515843,NULL),(1948413661,10555431,2,2245763,1,1,1,'X',1,1,404,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 13, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',56.9928,197367054,3933538,NULL,'2021-04-27 00:19:27',1619482767,NULL),(1951911140,10555431,2,139506,0,1,1,'X',1,1,480,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',57.0026,201984399,7040060,NULL,'2021-09-28 19:50:06',1632858606,NULL),(1951942326,10555431,2,1037368,1,1,1,'S',1,0.996368,255,837612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',57.0329,202117660,3115774,NULL,'2021-10-04 02:44:07',1633315447,NULL),(1950243180,10555431,2,2160229,1,1,1,'S',1,0.998747,408,908022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',57.1646,199793567,4322586,NULL,'2021-07-11 02:14:55',1625969695,NULL),(1948716229,10555431,2,1769893,1,1,1,'S',1,0.997382,284,886988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 320}}',57.1683,197952191,2646778,NULL,'2021-05-13 14:25:00',1620915900,NULL),(1951110482,10555431,2,2625236,1,1,1,'X',1,1,620,1089123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 39, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 39, \"small_tick_hit\": 546}}',57.1932,200918066,9934960,NULL,'2021-08-18 15:47:07',1629301627,NULL),(1947082217,10555431,2,1516728,1,1,1,'X',1,1,403,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 386}}',57.1933,195650576,4457677,NULL,'2021-03-06 02:36:15',1614998175,NULL),(1952508610,10555431,2,1751352,1,1,1,'S',1,0.995595,380,958295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 528}}',57.1978,202741102,3459792,NULL,'2021-10-29 02:41:31',1635475291,NULL),(1951466546,10555431,2,2401868,1,1,1,'S',1,0.989056,179,688928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',57.2193,201374862,1483020,NULL,'2021-09-04 17:00:18',1630774818,NULL),(1951209908,10555431,2,3068406,1,1,1,'X',1,1,230,1188610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 156}}',57.2652,201148422,1213698,NULL,'2021-08-27 02:12:49',1630030369,NULL),(1949924153,10555431,2,2846491,1,1,1,'A',1,0.966817,412,751478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 571, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 75}}',57.3125,199443189,4297120,NULL,'2021-06-29 00:14:00',1624925640,NULL),(1948960678,10555431,2,2287610,1,1,1,'S',1,0.995745,275,841846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',57.3906,198097486,2298426,NULL,'2021-05-17 15:12:51',1621264371,NULL),(1946157090,10555431,2,2112904,1,1,1,'X',1,1,430,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 280}}',57.4804,194541301,4556088,NULL,'2021-02-01 00:44:02',1612140242,NULL),(1948635105,10555431,2,2134406,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',57.5024,197668687,5054940,NULL,'2021-05-05 14:30:11',1620225011,NULL),(1952480484,10555431,2,332904,1,1,1,'X',1,1,884,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',57.5899,202742147,18939762,NULL,'2021-10-29 03:30:56',1635478256,NULL),(1949726366,10555431,2,1675691,1,1,1,'S',1,0.997897,607,966293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 344}}',57.6111,199082840,9025340,NULL,'2021-06-16 23:39:27',1623886767,NULL),(1952368407,10555431,2,59130,1,1,1,'X',1,1,535,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',57.6618,202574354,8781440,NULL,'2021-10-22 16:03:55',1634918635,NULL),(1952282402,10555431,2,497171,1,1,1,'X',1,1,405,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 235}}',57.7068,202381436,5024710,NULL,'2021-10-14 23:10:47',1634253047,NULL),(1951325729,10555431,2,2982923,1,1,1,'X',1,1,396,1057442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',57.723,201201774,4073948,NULL,'2021-08-28 22:17:21',1630189041,NULL),(1946543674,10555431,2,900885,1,1,1,'X',1,1,1297,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1260, \"large_tick_hit\": 37, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 37, \"small_tick_hit\": 788}}',57.7267,195021773,40556608,NULL,'2021-02-15 01:00:51',1613350851,NULL),(1946929518,10555431,2,2648314,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 265}}',57.7657,195585787,4142874,NULL,'2021-03-04 02:24:17',1614824657,NULL),(1948449509,10555431,2,144954,1,1,1,'S',1,0.990512,334,859689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 102}}',57.7669,197366621,2908582,NULL,'2021-04-26 23:57:49',1619481469,NULL),(1948587945,10555431,2,1980651,1,1,1,'S',1,0.991489,297,800257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',57.785,197668449,2436076,NULL,'2021-05-05 14:23:27',1620224607,NULL),(1951779225,10555431,2,135489,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 221}}',57.7893,201839458,5525558,NULL,'2021-09-23 03:31:57',1632367917,NULL),(1946604506,10555431,2,2644020,1,1,1,'S',1,0.991837,310,806373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 445}}',57.7959,195021627,3757890,NULL,'2021-02-15 00:53:18',1613350398,NULL),(1950970131,10555431,2,2352543,1,1,1,'S',1,0.994874,769,803419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1765, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1774, \"small_tick_hit\": 372}}',57.8107,200850450,21011628,NULL,'2021-08-16 03:17:17',1629083837,NULL),(1942545882,10555431,2,276596,0,1,1,'X',1,1,530,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',57.8212,189527738,6446890,NULL,'2020-07-27 23:32:48',1595892768,NULL),(1948060582,10555431,2,2791820,1,1,1,'X',1,1,1197,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1180, \"large_tick_hit\": 17, \"small_tick_hit\": 866}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 17, \"small_tick_hit\": 866}}',57.8654,196931327,33981960,NULL,'2021-04-13 22:48:19',1618354099,NULL),(1952282379,10555431,2,496376,1,1,1,'X',1,1,442,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 206}}',57.9378,202381403,4805920,NULL,'2021-10-14 23:09:01',1634252941,NULL),(1948909177,10555431,2,1434972,1,1,1,'X',1,1,1124,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 27, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 27, \"small_tick_hit\": 722}}',57.9573,198004987,29874528,NULL,'2021-05-14 23:13:18',1621033998,NULL),(1944166513,10555431,2,2349487,1,1,1,'S',1,0.999522,1318,962886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_tick_hit\": 4, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 4, \"small_tick_hit\": 772}}',57.9804,191802960,41834406,NULL,'2020-10-26 20:03:14',1603742594,NULL),(1947473359,10555431,2,1740277,1,1,1,'X',1,1,366,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',57.9925,196167472,3375756,NULL,'2021-03-22 02:33:51',1616380431,NULL),(1952008510,10555431,2,1523640,1,1,1,'S',1,0.996222,254,804295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 24, \"small_tick_hit\": 287}}',58.0001,202117984,2394806,NULL,'2021-10-04 03:08:39',1633316919,NULL),(1948890118,10555431,2,1707638,1,1,1,'S',1,0.991803,236,763390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 197}}',58.0388,198078826,2838210,NULL,'2021-05-17 00:02:51',1621209771,NULL),(1948595648,10555431,2,630519,1,1,1,'X',1,1,218,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 113}}',58.0982,197686218,1212358,NULL,'2021-05-06 00:20:51',1620260451,NULL),(1943402511,10555431,2,1782597,1,1,1,'S',1,0.999005,1262,962493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1256, \"large_tick_hit\": 6, \"small_tick_hit\": 747, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 6, \"small_tick_hit\": 749}}',58.1031,190734944,38371962,NULL,'2020-09-12 22:21:56',1599949316,NULL),(1950759491,10555431,2,2641806,1,1,1,'A',1,0.973082,287,642653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 582, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',58.1374,200400049,2766296,NULL,'2021-08-01 02:45:04',1627785904,NULL),(1950604366,10555431,2,1519342,1,1,1,'S',1,0.998595,324,890866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',58.1615,200286975,3207142,NULL,'2021-07-28 02:32:42',1627439562,NULL),(1950101971,10555431,2,2257091,1,1,1,'A',1,0.972106,339,712909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',58.3518,199671690,3071846,NULL,'2021-07-06 22:22:10',1625610130,NULL),(1952584333,10555431,2,1835737,1,1,1,'X',1,1,379,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 331}}',58.3809,202907333,3742181,NULL,'2021-11-04 03:04:33',1635995073,NULL),(1946128387,10555431,2,2312865,1,1,1,'X',1,1,955,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 4, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 4, \"small_tick_hit\": 728}}',58.4002,194264533,22073488,NULL,'2021-01-23 18:20:05',1611426005,NULL),(1950798766,10555431,2,204672,1,1,1,'S',1,0.992331,591,782548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 983, \"large_tick_hit\": 30, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 30, \"small_tick_hit\": 282}}',58.4239,200616050,11987810,NULL,'2021-08-08 02:48:00',1628390880,NULL),(1948353038,10555431,2,2617892,1,1,1,'S',1,0.99278,338,870195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',58.4274,197397856,2849626,NULL,'2021-04-27 22:25:04',1619562304,NULL),(1950190632,10555431,2,2869013,1,1,1,'S',1,0.99573,656,908841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 696, \"large_tick_hit\": 20, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 20, \"small_tick_hit\": 450}}',58.5363,199817743,10290308,NULL,'2021-07-11 21:04:00',1626037440,NULL),(1950269273,10555431,2,593655,1,1,1,'X',1,1,437,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',58.5382,199942299,4680432,NULL,'2021-07-16 02:21:49',1626402109,NULL),(1948643977,10555431,2,55003,1,1,1,'X',1,1,385,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 141}}',58.5991,197719859,4543370,NULL,'2021-05-06 23:41:52',1620344512,NULL),(1952547191,10555431,2,2790777,1,1,1,'X',1,1,292,1186710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 261}}',58.6532,202809133,1912148,NULL,'2021-10-31 04:26:08',1635654368,NULL),(1945825626,10555431,2,256983,1,1,1,'X',1,1,554,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',58.6942,194028687,7533854,NULL,'2021-01-16 02:42:20',1610764940,NULL),(1950507698,10555431,2,557979,1,1,1,'X',1,1,481,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',58.8012,200030923,5671990,NULL,'2021-07-19 03:17:55',1626664675,NULL),(1952360767,10555431,2,1896588,1,1,1,'X',1,1,593,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',58.8293,202642540,9060956,NULL,'2021-10-25 00:31:12',1635121872,NULL),(1951837985,10555431,2,2322195,1,1,1,'X',1,1,305,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 313}}',58.8345,201915622,1991303,NULL,'2021-09-25 23:40:39',1632613239,NULL),(1945690252,10555431,2,1828823,1,1,1,'S',1,0.993804,391,901759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',58.9144,193828627,4022002,NULL,'2021-01-08 20:53:40',1610139220,NULL),(1949544276,10555431,2,712279,1,1,1,'S',1,0.998692,862,930915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 964, \"large_tick_hit\": 5, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',58.9193,198843989,18278168,NULL,'2021-06-09 00:52:33',1623199953,NULL),(1950543852,10555431,2,2730459,1,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',58.9334,200228070,5008330,NULL,'2021-07-26 00:48:39',1627260519,NULL),(1951389305,10555431,2,2709376,1,1,1,'X',1,1,284,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',58.9514,201227467,2346876,NULL,'2021-08-29 20:45:05',1630269905,NULL),(1951009853,10555431,2,426582,1,1,1,'X',1,1,309,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 48, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 48, \"small_tick_hit\": 424}}',58.965,200709059,1811011,NULL,'2021-08-11 04:11:40',1628655100,NULL),(1948544464,10555431,2,2822129,1,1,1,'S',1,0.998031,245,966919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',59.0115,197600827,1542344,NULL,'2021-05-03 16:38:41',1620059921,NULL),(1947509866,10555431,2,2313594,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',59.0839,196271015,2452362,NULL,'2021-03-25 02:41:17',1616640077,NULL),(1949228345,10555431,2,2570650,1,1,1,'X',1,1,353,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',59.0847,198519524,3071392,NULL,'2021-05-30 00:19:24',1622333964,NULL),(1951394354,10555431,2,2741569,1,1,1,'X',1,1,1248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1245, \"large_tick_hit\": 3, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 3, \"small_tick_hit\": 859}}',59.1054,201299160,37493542,NULL,'2021-09-01 16:16:28',1630512988,NULL),(1951433373,10555431,2,2301700,1,1,1,'S',1,0.998045,417,881471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1203, \"large_tick_hit\": 4, \"small_tick_hit\": 835, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 4, \"small_tick_hit\": 836}}',59.205,201355863,11208914,NULL,'2021-09-03 23:25:11',1630711511,NULL),(1949672483,10555431,2,2396469,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',59.2552,199082891,3667572,NULL,'2021-06-16 23:41:50',1623886910,NULL),(1952454434,10555431,2,1863246,1,1,1,'S',1,0.994983,444,786871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 957, \"large_tick_hit\": 82, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 82, \"small_tick_hit\": 151}}',59.3142,202773526,9585290,NULL,'2021-10-30 03:04:43',1635563083,NULL),(1946657359,10555431,2,2543308,1,1,1,'S',1,0.998819,381,1074689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 466}}',59.3391,195021588,3905593,NULL,'2021-02-15 00:50:54',1613350254,NULL),(1944554818,10555431,2,2148797,1,1,1,'X',1,1,1115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_tick_hit\": 12, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 12, \"small_tick_hit\": 792}}',59.3596,192324926,29578836,NULL,'2020-11-15 21:27:18',1605475638,NULL),(1952289932,10555431,2,2911744,1,1,1,'A',1,0.965065,238,668119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 436, \"large_tick_hit\": 8, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',59.3735,202358080,2013710,NULL,'2021-10-14 00:11:55',1634170315,NULL),(1946520213,10555431,2,128669,1,1,1,'S',1,0.999205,806,962764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',59.3855,194784660,15604566,NULL,'2021-02-08 02:25:00',1612751100,NULL),(1952046857,10555431,2,2980394,1,1,1,'S',1,0.991667,220,713310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',59.4007,202357613,3394100,NULL,'2021-10-13 23:41:58',1634168518,NULL),(1951265783,10555431,2,109301,1,1,1,'S',1,0.98871,394,753282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 880, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 352}}',59.4576,201067588,6570048,NULL,'2021-08-24 03:01:13',1629774073,NULL),(1949875608,10555431,2,1720978,1,1,1,'S',1,0.997814,431,870900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 309}}',59.4793,199351405,5132058,NULL,'2021-06-25 23:17:57',1624663077,NULL),(1949313217,10555431,2,1829658,1,1,1,'S',1,0.992413,181,741773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',59.4961,198519667,1883980,NULL,'2021-05-30 00:25:48',1622334348,NULL),(1951598683,10555431,2,288788,1,1,1,'X',1,1,452,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',59.5407,201566434,5027990,NULL,'2021-09-12 03:56:06',1631418966,NULL),(1946550636,10555431,2,167621,1,1,1,'X',1,1,386,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 51, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 51, \"small_tick_hit\": 253}}',59.6433,194919699,4034310,NULL,'2021-02-12 02:09:35',1613095775,NULL),(1948833110,10555431,2,2254285,1,1,1,'S',1,0.99718,704,898724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 855, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',59.6555,197895098,12390414,NULL,'2021-05-11 20:27:49',1620764869,NULL),(1947076293,10555431,2,558483,1,1,1,'X',1,1,863,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 5, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 5, \"small_tick_hit\": 690}}',59.7884,195617443,17974648,NULL,'2021-03-05 02:44:49',1614912289,NULL),(1949110827,10555431,2,2102445,1,1,1,'S',1,0.993579,301,817567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',59.8024,198350760,2543524,NULL,'2021-05-24 23:45:17',1621899917,NULL),(1948550750,10555431,2,418109,1,1,1,'X',1,1,824,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',59.8563,197617419,16493654,NULL,'2021-05-04 02:49:16',1620096556,NULL),(1949599906,10555431,2,2969237,1,1,1,'S',1,0.993122,269,806805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 242}}',59.8614,198959990,2226840,NULL,'2021-06-12 20:14:39',1623528879,NULL),(1945778408,10555431,2,141563,1,1,1,'X',1,1,875,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',59.863,193947022,18494218,NULL,'2021-01-13 03:21:57',1610508117,NULL),(1944300109,10555431,2,216502,1,1,1,'S',1,0.999117,777,966763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',59.8633,191888799,18286680,NULL,'2020-10-30 03:09:02',1604027342,NULL),(1951937436,10555431,2,1028006,1,1,1,'S',1,0.988479,255,736755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',59.8872,202117628,4031360,NULL,'2021-10-04 02:41:15',1633315275,NULL),(1947990437,10555431,2,1535348,1,1,1,'X',1,1,458,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 15, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 15, \"small_tick_hit\": 145}}',60.0101,196966087,6257350,NULL,'2021-04-15 00:22:54',1618446174,NULL),(1951675696,10555431,2,1017975,1,1,1,'S',1,0.996234,233,841697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 213}}',60.1048,201839222,1480934,NULL,'2021-09-23 03:16:22',1632366982,NULL),(1948241844,10555431,2,2895930,1,1,1,'X',1,1,1179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 699}}',60.1242,197227513,33615410,NULL,'2021-04-22 23:27:59',1619134079,NULL),(1950382413,10555431,2,1969212,1,1,1,'S',1,0.989442,173,692460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 274}}',60.1353,200079610,1344000,NULL,'2021-07-20 20:04:14',1626811454,NULL),(1948637141,10555431,2,1078506,1,1,1,'X',1,1,496,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',60.1596,197738925,5996754,NULL,'2021-05-07 14:30:58',1620397858,NULL),(1952738069,10555431,2,2895931,1,1,1,'S',1,0.994544,416,829187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1214, \"large_tick_hit\": 2, \"small_tick_hit\": 607, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 2, \"small_tick_hit\": 612}}',60.1687,203032781,13187130,NULL,'2021-11-09 02:58:22',1636426702,NULL),(1950228892,10555431,2,114446,1,1,1,'S',1,0.996877,444,885031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 6, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',60.1729,199818254,7923544,NULL,'2021-07-11 21:28:10',1626038890,NULL),(1946370153,10555431,2,103300,1,1,1,'S',1,0.993856,351,857331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 39, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 39, \"small_tick_hit\": 162}}',60.1738,194733661,3956460,NULL,'2021-02-06 16:55:32',1612630532,NULL),(1946227709,10555431,2,355533,1,1,1,'X',1,1,433,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',60.1893,194471442,4627202,NULL,'2021-01-30 00:15:18',1611965718,NULL),(1949094472,10555431,2,2939383,1,1,1,'S',1,0.991736,216,760091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',60.2794,198173538,2710210,NULL,'2021-05-19 20:17:31',1621455451,NULL),(1951469134,10555431,2,3044375,1,1,1,'X',1,1,708,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 531}}',60.3256,201484017,12197118,NULL,'2021-09-08 21:35:44',1631136944,NULL),(1946581181,10555431,2,966307,1,1,1,'X',1,1,407,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 164}}',60.3445,194919648,4089860,NULL,'2021-02-12 02:07:34',1613095654,NULL),(1948565682,10555431,2,2488596,1,1,1,'S',1,0.994619,318,803500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 26, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 26, \"small_tick_hit\": 450}}',60.3724,197489124,3901068,NULL,'2021-04-30 15:40:40',1619797240,NULL),(1951478250,10555431,2,1731468,1,1,1,'S',1,0.98852,252,740498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 513, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 265}}',60.3778,201355509,2309464,NULL,'2021-09-03 23:05:28',1630710328,NULL),(1948982486,10555431,2,965993,1,1,1,'X',1,1,192,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 142}}',60.3898,198175691,942080,NULL,'2021-05-19 21:38:34',1621460314,NULL),(1946709525,10555431,2,1324811,1,1,1,'X',1,1,376,1083555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',60.5629,195160734,2694569,NULL,'2021-02-19 02:59:17',1613703557,NULL),(1946501952,10555431,2,2659443,1,1,1,'X',1,1,478,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',60.6618,194884047,5531838,NULL,'2021-02-11 00:40:54',1613004054,NULL),(1949918740,10555431,2,2112907,1,1,1,'A',1,0.971989,239,693514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 443, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 259}}',60.6853,199350423,1670018,NULL,'2021-06-25 22:36:58',1624660618,NULL),(1948251698,10555431,2,712079,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 287}}',60.7538,197228233,4012214,NULL,'2021-04-23 00:02:40',1619136160,NULL),(1950632370,10555431,2,3072610,1,1,1,'S',1,0.999479,1043,959800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 875, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 876}}',60.8687,200227935,26296546,NULL,'2021-07-26 00:40:25',1627260025,NULL),(1948855450,10555431,2,545389,1,1,1,'X',1,1,298,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',60.8904,198077450,2233074,NULL,'2021-05-16 23:00:03',1621206003,NULL),(1947617212,10555431,2,2721301,1,1,1,'A',1,0.973788,234,664759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 280}}',60.9129,196456039,2038450,NULL,'2021-03-30 14:43:42',1617115422,NULL),(1947489872,10555431,2,1964150,1,1,1,'X',1,1,218,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',61.0678,196286541,1178062,NULL,'2021-03-25 15:03:25',1616684605,NULL),(1951062876,10555431,2,1808359,1,1,1,'S',1,0.984331,762,747526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1329, \"small_tick_hit\": 430, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1349, \"small_tick_hit\": 438}}',61.1358,201004161,15153216,NULL,'2021-08-21 19:15:55',1629573355,NULL),(1951150056,10555431,2,1972570,1,1,1,'S',1,0.994859,258,773381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 186}}',61.2373,201067327,3186660,NULL,'2021-08-24 02:45:29',1629773129,NULL),(1949642586,10555431,2,2319272,1,1,1,'X',1,1,638,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 325}}',61.2462,199082945,9881218,NULL,'2021-06-16 23:44:02',1623887042,NULL),(1951192781,10555431,2,2794378,1,1,1,'S',1,0.989286,239,774988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 11, \"small_tick_hit\": 339}}',61.353,201066962,2318772,NULL,'2021-08-24 02:22:12',1629771732,NULL),(1946683675,10555431,2,2114148,1,1,1,'S',1,0.995257,422,877642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 450}}',61.4007,195233640,6415592,NULL,'2021-02-21 03:22:07',1613877727,NULL),(1953689709,10555431,2,3081759,1,1,1,'S',1,0.990728,267,784691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',61.4211,204205388,2545242,NULL,'2021-12-29 01:22:48',1640740968,NULL),(1949492160,10555431,2,2249173,1,1,1,'S',1,0.999016,561,970372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',61.4886,198921731,7746048,NULL,'2021-06-11 16:21:02',1623428462,NULL),(1946428953,10555431,2,2567930,1,1,1,'S',1,0.985177,431,785315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 634, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',61.5879,194851869,4752842,NULL,'2021-02-10 02:12:24',1612923144,NULL),(1947081665,10555431,2,1515847,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 343}}',61.6549,195650610,6337474,NULL,'2021-03-06 02:38:03',1614998283,NULL),(1945603691,10555431,2,2602920,1,1,1,'S',1,0.999559,941,1086532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"small_tick_hit\": 1328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',61.6628,193667489,18148954,NULL,'2021-01-03 03:12:24',1609643544,NULL),(1946038003,10555431,2,521137,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 106}}',61.6648,194323605,4208260,NULL,'2021-01-25 16:05:21',1611590721,NULL),(1949421552,10555431,2,2472736,1,1,1,'S',1,0.994215,400,871134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 662, \"large_tick_hit\": 34, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 34, \"small_tick_hit\": 512}}',61.7439,198740159,5502642,NULL,'2021-06-05 17:30:09',1622914209,NULL),(1950757704,10555431,2,2401409,1,1,1,'X',1,1,660,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 13, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 13, \"small_tick_hit\": 604}}',61.7638,200400450,12951200,NULL,'2021-08-01 03:05:37',1627787137,NULL),(1952637023,10555431,2,2380443,1,1,1,'X',1,1,302,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 275}}',61.7769,202953696,2666092,NULL,'2021-11-06 00:01:49',1636156909,NULL),(1948680132,10555431,2,872819,1,1,1,'X',1,1,1137,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1119, \"large_tick_hit\": 18, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 18, \"small_tick_hit\": 667}}',61.7986,197788540,30917706,NULL,'2021-05-08 20:29:05',1620505745,NULL),(1951381045,10555431,2,2458359,1,1,1,'S',1,0.990256,308,824628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',61.8346,201228172,3580940,NULL,'2021-08-29 21:18:07',1630271887,NULL),(1946663437,10555431,2,482899,1,1,1,'S',1,0.998523,415,959428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',61.8642,194990644,4165110,NULL,'2021-02-14 02:01:08',1613268068,NULL),(1952351499,10555431,2,283580,1,1,1,'X',1,1,502,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',61.8917,202573797,6154926,NULL,'2021-10-22 15:42:49',1634917369,NULL),(1945397694,10555431,2,1732278,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 30, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 30, \"small_tick_hit\": 488}}',61.9275,193527107,9250832,NULL,'2020-12-29 00:56:06',1609203366,NULL),(1946198757,10555431,2,277210,1,1,1,'S',1,0.997135,648,856091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1505, \"large_tick_hit\": 4, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 4, \"small_tick_hit\": 929}}',61.9563,194472554,16027062,NULL,'2021-01-30 01:00:42',1611968442,NULL),(1947987329,10555431,2,1656728,1,1,1,'S',1,0.994326,367,839111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',61.9732,196965301,3567426,NULL,'2021-04-14 23:43:08',1618443788,NULL),(1951538895,10555431,2,929613,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',61.974,201684870,3787018,NULL,'2021-09-17 03:48:34',1631850514,NULL),(1950980267,10555431,2,2514752,1,1,1,'S',1,0.997315,292,841897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',61.9957,200708767,2678836,NULL,'2021-08-11 03:58:27',1628654307,NULL),(1951515213,10555431,2,1251792,1,1,1,'X',1,1,482,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',62.027,201500413,5709132,NULL,'2021-09-09 16:14:12',1631204052,NULL),(1946634920,10555431,2,345600,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',62.0751,194921009,2361060,NULL,'2021-02-12 03:08:25',1613099305,NULL),(1948667632,10555431,2,402601,1,1,1,'X',1,1,410,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 273}}',62.1308,197738320,5050910,NULL,'2021-05-07 14:13:09',1620396789,NULL),(1946031837,10555431,2,509260,1,1,1,'S',1,0.997187,477,962948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 234}}',62.165,194240684,5594920,NULL,'2021-01-23 00:09:34',1611360574,NULL),(1952048576,10555431,2,955690,1,1,1,'S',1,0.989858,273,748373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',62.1693,202261206,3019708,NULL,'2021-10-09 23:46:25',1633823185,NULL),(1950414783,10555431,2,250454,1,1,1,'X',1,1,350,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',62.1874,200030698,2769854,NULL,'2021-07-19 03:05:05',1626663905,NULL),(1949867451,10555431,2,3063239,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',62.2033,199318386,3159138,NULL,'2021-06-24 21:14:59',1624569299,NULL),(1950742035,10555431,2,2112905,1,1,1,'A',1,0.973011,262,756564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',62.4138,200368301,2069884,NULL,'2021-07-31 00:08:23',1627690103,NULL),(1944447307,10555431,2,932223,1,1,1,'S',1,0.995192,109,850350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',62.4844,192143139,397850,NULL,'2020-11-08 23:18:38',1604877518,NULL),(1952519109,10555431,2,512044,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 154}}',62.5524,202859405,3159148,NULL,'2021-11-02 02:12:39',1635819159,NULL),(1952061074,10555431,2,637549,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',62.5555,202260945,2941172,NULL,'2021-10-09 23:33:33',1633822413,NULL),(1949575721,10555431,2,1975971,1,1,1,'X',1,1,182,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',62.5707,198867704,754630,NULL,'2021-06-09 19:52:20',1623268340,NULL),(1946513305,10555431,2,1431022,1,1,1,'S',1,0.983516,224,689860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',62.6184,194851730,1670840,NULL,'2021-02-10 02:05:30',1612922730,NULL),(1953453119,10555431,2,3338906,1,1,1,'S',1,0.997211,293,886607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',62.6503,204007193,2564798,NULL,'2021-12-20 16:16:12',1640016972,NULL),(1948388319,10555431,2,303370,1,1,1,'X',1,1,1042,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',62.7337,197432944,22152164,NULL,'2021-04-28 23:30:45',1619652645,NULL),(1949047339,10555431,2,2709735,1,1,1,'X',1,1,488,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 262}}',62.8006,198213282,5840388,NULL,'2021-05-21 00:24:39',1621556679,NULL),(1949946463,10555431,2,2723452,1,1,1,'X',1,1,775,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 18, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',62.8075,199503418,14223380,NULL,'2021-07-01 00:45:06',1625100306,NULL),(1946644002,10555431,2,2283859,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 231}}',62.8303,194955989,4921398,NULL,'2021-02-13 02:51:17',1613184677,NULL),(1949210483,10555431,2,2756132,1,1,1,'S',1,0.994318,212,788935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 12, \"small_tick_hit\": 255}}',62.9309,198466752,1699700,NULL,'2021-05-28 14:02:00',1622210520,NULL),(1952523889,10555431,2,1786086,1,1,1,'S',1,0.993969,311,790861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 580, \"large_tick_hit\": 25, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',62.9639,202837248,3159970,NULL,'2021-11-01 03:06:46',1635736006,NULL),(1950449253,10555431,2,841426,1,1,1,'S',1,0.985604,250,690300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 589, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 304}}',62.9784,200173715,2541870,NULL,'2021-07-24 03:31:23',1627097483,NULL),(1946644825,10555431,2,1819852,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',63.0148,195022032,3515448,NULL,'2021-02-15 01:13:15',1613351595,NULL),(1946349321,10555431,2,353851,1,1,1,'X',1,1,377,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',63.1004,194735144,3547960,NULL,'2021-02-06 17:39:02',1612633142,NULL),(1950031549,10555431,2,208935,1,1,1,'S',1,0.995516,638,828706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1074, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',63.1684,199613830,11872432,NULL,'2021-07-04 20:45:41',1625431541,NULL),(1946313210,10555431,2,251043,1,1,1,'X',1,1,411,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 154}}',63.2144,194713624,4164800,NULL,'2021-02-06 02:40:28',1612579228,NULL),(1948786956,10555431,2,793357,1,1,1,'X',1,1,723,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',63.2292,197918780,12760208,NULL,'2021-05-12 15:08:52',1620832132,NULL),(1952354663,10555431,2,806344,1,1,1,'X',1,1,378,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',63.2525,202573757,3472572,NULL,'2021-10-22 15:40:55',1634917255,NULL),(1951580915,10555431,2,232673,1,1,1,'X',1,1,388,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',63.2543,201683682,3708960,NULL,'2021-09-17 02:33:58',1631846038,NULL),(1949192996,10555431,2,2540678,1,1,1,'X',1,1,338,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 310}}',63.4293,198385108,2842968,NULL,'2021-05-26 00:45:05',1621989905,NULL),(1951324594,10555431,2,2289270,1,1,1,'X',1,1,824,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 84, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 84, \"small_tick_hit\": 457}}',63.4466,201227340,14969390,NULL,'2021-08-29 20:39:56',1630269596,NULL),(1946492682,10555431,2,1784304,1,1,1,'S',1,0.998356,915,931751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1033, \"large_tick_hit\": 16, \"small_tick_hit\": 773, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 16, \"small_tick_hit\": 775}}',63.4572,194750878,20268410,NULL,'2021-02-07 02:44:05',1612665845,NULL),(1950687222,10555431,2,2532129,1,1,1,'S',1,0.998761,339,897245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',63.4687,200399426,3792596,NULL,'2021-08-01 02:11:58',1627783918,NULL),(1946480127,10555431,2,2635986,1,1,1,'X',1,1,1228,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1225, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',63.4775,194785433,36393944,NULL,'2021-02-08 02:57:41',1612753061,NULL),(1946443973,10555431,2,2378291,1,1,1,'S',1,0.992647,304,795795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 193}}',63.5165,194883473,2681412,NULL,'2021-02-11 00:11:29',1613002289,NULL),(1951481794,10555431,2,799377,1,1,1,'X',1,1,532,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 316}}',63.6477,201500308,6926980,NULL,'2021-09-09 16:09:02',1631203742,NULL),(1949959731,10555431,2,435351,1,1,1,'S',1,0.997529,735,906798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1001, \"large_tick_hit\": 299, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 299, \"small_tick_hit\": 317}}',63.8098,199350256,14336026,NULL,'2021-06-25 22:30:05',1624660205,NULL),(1949447402,10555431,2,82573,1,1,1,'S',1,0.990854,487,844197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 689, \"large_tick_hit\": 88, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 88, \"small_tick_hit\": 204}}',63.8376,198680389,7472040,NULL,'2021-06-03 22:20:22',1622758822,NULL),(1952549427,10555431,2,3217639,1,1,1,'X',1,1,628,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 18, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 18, \"small_tick_hit\": 570}}',63.9244,202742605,9359752,NULL,'2021-10-29 03:54:25',1635479665,NULL),(1951412974,10555431,2,552068,0,1,1,'S',1,0.994967,652,796677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1893, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',63.9252,201355313,21072024,NULL,'2021-09-03 22:54:59',1630709699,NULL),(1950432454,10555431,2,792291,1,1,1,'X',1,1,378,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',63.9327,200173321,3518448,NULL,'2021-07-24 03:12:07',1627096327,NULL),(1951476305,10555431,2,340104,1,1,1,'X',1,1,1103,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',63.9874,201484204,29474994,NULL,'2021-09-08 21:45:31',1631137531,NULL),(1950881908,10555431,2,1235443,1,1,1,'X',1,1,298,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',64.0043,200584990,2013174,NULL,'2021-08-07 02:52:06',1628304726,NULL),(1950948225,10555431,2,1625274,1,1,1,'S',1,0.993103,239,759009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 115}}',64.0285,200792984,1862722,NULL,'2021-08-14 02:30:25',1628908225,NULL),(1948816825,10555431,2,2486380,1,1,1,'S',1,0.991135,332,839489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',64.1141,197919541,2785686,NULL,'2021-05-12 15:29:52',1620833392,NULL),(1945783599,10555431,2,2661211,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',64.1644,193973222,4028640,NULL,'2021-01-14 02:50:24',1610592624,NULL),(1944223236,10555431,2,2046104,1,1,1,'S',1,0.994709,317,888430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 159}}',64.1698,191774042,2717114,NULL,'2020-10-25 16:53:23',1603644803,NULL),(1951569435,10555431,2,3117775,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 179}}',64.2086,201565806,4392578,NULL,'2021-09-12 03:24:19',1631417059,NULL),(1950533007,10555431,2,2702844,1,1,1,'X',1,1,477,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 189}}',64.2968,200287258,5896746,NULL,'2021-07-28 02:45:41',1627440341,NULL),(1949194009,10555431,2,2262935,1,1,1,'A',1,0.978091,265,710857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 181}}',64.3526,198451594,2221968,NULL,'2021-05-28 01:05:34',1622163934,NULL),(1950098674,10555431,2,1912651,1,1,1,'S',1,0.9967,309,884599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',64.3564,199612658,2923000,NULL,'2021-07-04 19:56:04',1625428564,NULL),(1948868884,10555431,2,176432,1,1,1,'X',1,1,899,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',64.3872,198028650,19630388,NULL,'2021-05-15 16:03:17',1621094597,NULL),(1945979166,10555431,2,71100,1,1,1,'X',1,1,424,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 192}}',64.4633,194210598,4427564,NULL,'2021-01-22 02:45:03',1611283503,NULL),(1946702018,10555431,2,683752,0,1,1,'S',1,0.997636,224,959033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',64.5032,195251220,1152284,NULL,'2021-02-21 16:19:09',1613924349,NULL),(1948876396,10555431,2,670201,1,1,1,'X',1,1,637,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',64.5769,198042884,9864072,NULL,'2021-05-15 23:59:02',1621123142,NULL),(1946149038,10555431,2,2567311,1,1,1,'S',1,0.992308,421,786296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 711, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 193}}',64.6065,194332913,5117508,NULL,'2021-01-25 21:38:17',1611610697,NULL),(1950148741,10555431,2,2628472,1,1,1,'S',1,0.99818,886,922161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 938, \"large_tick_hit\": 46, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 46, \"small_tick_hit\": 662}}',64.6941,199720397,22594130,NULL,'2021-07-08 16:10:56',1625760656,NULL),(1944137234,10555431,2,1294254,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',64.7063,191704568,4964862,NULL,'2020-10-23 02:21:13',1603419673,NULL),(1948633331,10555431,2,2384850,1,1,1,'S',1,0.998636,473,888904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 916, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 548}}',64.7897,197756587,8941208,NULL,'2021-05-07 23:55:32',1620431732,NULL),(1951358855,10555431,2,2659369,1,1,1,'S',1,0.998214,575,905932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1164, \"large_tick_hit\": 69, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 69, \"small_tick_hit\": 445}}',64.9186,201333457,14142776,NULL,'2021-09-03 02:46:13',1630637173,NULL),(1949660384,10555431,2,2105644,1,1,1,'X',1,1,1153,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1130, \"large_tick_hit\": 23, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 23, \"small_tick_hit\": 744}}',65.1211,199083037,31706816,NULL,'2021-06-16 23:48:04',1623887284,NULL),(1946788929,10555431,2,2526689,1,1,1,'S',1,0.98875,234,740934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 13, \"small_tick_hit\": 313}}',65.2311,195124019,1851536,NULL,'2021-02-18 02:26:36',1613615196,NULL),(1950439170,10555431,2,2486382,1,1,1,'S',1,0.984424,265,713248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 482, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 151}}',65.2338,200173666,2677080,NULL,'2021-07-24 03:27:47',1627097267,NULL),(1950473085,10555431,2,1531843,1,1,1,'X',1,1,1029,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',65.2824,200058208,25659934,NULL,'2021-07-20 02:42:16',1626748936,NULL),(1950116886,10555431,2,1639291,1,1,1,'S',1,0.997143,491,834939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 899, \"large_tick_hit\": 3, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',65.3233,199614206,8765996,NULL,'2021-07-04 21:00:33',1625432433,NULL),(1945868065,10555431,2,383111,1,1,1,'X',1,1,390,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 334}}',65.3237,193888656,3769108,NULL,'2021-01-10 22:07:03',1610316423,NULL),(1946425765,10555431,2,1639290,1,1,1,'S',1,0.994228,540,804186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1041, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',65.3392,194803744,10607782,NULL,'2021-02-08 17:11:15',1612804275,NULL),(1951742952,10555431,2,2063973,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 250}}',65.3586,201792050,7957720,NULL,'2021-09-21 03:06:07',1632193567,NULL),(1952094594,10555431,2,3173792,1,1,1,'A',1,0.963612,349,726894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',65.4484,202261372,4083070,NULL,'2021-10-09 23:54:06',1633823646,NULL),(1949104957,10555431,2,538264,1,1,1,'X',1,1,444,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',65.5451,198467188,4855974,NULL,'2021-05-28 14:18:11',1622211491,NULL),(1949436159,10555431,2,2702760,1,1,1,'S',1,0.998682,424,901948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 147}}',65.7082,198680258,5301354,NULL,'2021-06-03 22:14:30',1622758470,NULL),(1947203480,10555431,2,2457846,1,1,1,'S',1,0.997055,299,964602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',65.7244,195886183,2180288,NULL,'2021-03-13 15:19:49',1615648789,NULL),(1946864412,10555431,2,2090846,1,1,1,'S',1,0.998457,422,946575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',65.7563,195334607,4249738,NULL,'2021-02-24 02:32:21',1614133941,NULL),(1948838006,10555431,2,2953784,1,1,1,'X',1,1,985,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 684}}',65.777,197862963,23497468,NULL,'2021-05-10 21:42:18',1620682938,NULL),(1950890743,10555431,2,1498722,1,1,1,'X',1,1,449,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',65.7831,200602225,3695556,NULL,'2021-08-07 16:50:16',1628355016,NULL),(1950746469,10555431,2,2324656,1,1,1,'S',1,0.995547,529,922516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"large_tick_hit\": 29, \"small_tick_hit\": 1215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 29, \"small_tick_hit\": 1223}}',65.7959,200401348,8293322,NULL,'2021-08-01 03:50:13',1627789813,NULL),(1945637029,10555431,2,2732589,1,1,1,'X',1,1,708,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 34, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 34, \"small_tick_hit\": 558}}',65.8024,193540210,12006216,NULL,'2020-12-29 13:43:02',1609249382,NULL),(1946148005,10555431,2,2769841,1,1,1,'S',1,0.99056,821,844383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 902, \"large_tick_hit\": 186, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 186, \"small_tick_hit\": 387}}',65.819,194276862,14094122,NULL,'2021-01-24 02:33:59',1611455639,NULL),(1951622196,10555431,2,2356425,1,1,1,'S',1,0.995801,430,860540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1006, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1009, \"small_tick_hit\": 420}}',65.8594,201637089,8127326,NULL,'2021-09-15 02:57:14',1631674634,NULL),(1946868425,10555431,2,2510354,1,1,1,'S',1,0.999007,420,912089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 16, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',65.8782,195397727,6143894,NULL,'2021-02-26 00:31:25',1614299485,NULL),(1947048114,10555431,2,2839658,1,1,1,'S',1,0.996287,447,849517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',66.1041,195586379,5702972,NULL,'2021-03-04 02:55:07',1614826507,NULL),(1949110699,10555431,2,2358653,1,1,1,'S',1,0.991453,445,845648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',66.1582,198336747,5021810,NULL,'2021-05-24 15:10:17',1621869017,NULL),(1951002084,10555431,2,842427,1,1,1,'S',1,0.999112,717,963113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 409}}',66.1702,200737151,12525540,NULL,'2021-08-12 03:09:36',1628737776,NULL),(1948636339,10555431,2,291523,1,1,1,'X',1,1,512,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 203}}',66.1738,197739621,5788578,NULL,'2021-05-07 14:53:06',1620399186,NULL),(1952330204,10555431,2,3136802,1,1,1,'X',1,1,1148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1144, \"large_tick_hit\": 4, \"small_tick_hit\": 777}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 4, \"small_tick_hit\": 777}}',66.2228,202547612,31816954,NULL,'2021-10-21 14:51:32',1634827892,NULL),(1945217527,10555431,2,282257,1,1,1,'S',1,0.998752,416,962780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',66.2761,193177842,4266564,NULL,'2020-12-17 02:21:56',1608171716,NULL),(1946709705,10555431,2,1324812,1,1,1,'X',1,1,468,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',66.3394,195160768,5301406,NULL,'2021-02-19 03:01:08',1613703668,NULL),(1951545575,10555431,2,148653,1,1,1,'X',1,1,841,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 444}}',66.5556,201614599,17271476,NULL,'2021-09-14 02:34:33',1631586873,NULL),(1952599443,10555431,2,1077949,1,1,1,'S',1,0.986992,344,835066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',66.5751,202983860,2940622,NULL,'2021-11-07 02:30:57',1636252257,NULL),(1950661835,10555431,2,3011029,1,1,1,'S',1,0.994719,520,789808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1094, \"large_tick_hit\": 2, \"small_tick_hit\": 976, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 2, \"small_tick_hit\": 978}}',66.6076,200472965,8442480,NULL,'2021-08-03 16:52:48',1628009568,NULL),(1946209937,10555431,2,1343317,1,1,1,'S',1,0.98574,325,878274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',66.6127,194509958,2640656,NULL,'2021-01-31 02:36:24',1612060584,NULL),(1949362339,10555431,2,1941066,1,1,1,'S',1,0.997824,536,962232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 383}}',66.6333,198740469,7016586,NULL,'2021-06-05 17:42:10',1622914930,NULL),(1950531274,10555431,2,1366053,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 218}}',66.6574,200229153,4090388,NULL,'2021-07-26 01:48:51',1627264131,NULL),(1949666624,10555431,2,724894,1,1,1,'S',1,0.998956,1162,981483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1162, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1162, \"small_tick_hit\": 753}}',66.7202,199170422,32803750,NULL,'2021-06-19 20:14:28',1624133668,NULL),(1950253920,10555431,2,1742193,1,1,1,'S',1,0.997902,696,878685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 943, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 484}}',66.7625,199974162,12804780,NULL,'2021-07-17 03:40:21',1626493221,NULL),(1948848947,10555431,2,2315299,1,1,1,'S',1,0.983776,265,717953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',66.8197,198042586,2219698,NULL,'2021-05-15 23:43:52',1621122232,NULL),(1949872594,10555431,2,1535347,1,1,1,'X',1,1,387,1076890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 59, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 59, \"small_tick_hit\": 153}}',66.8943,199460376,3458237,NULL,'2021-06-29 15:36:42',1624981002,NULL),(1950008433,10555431,2,158587,1,1,1,'X',1,1,405,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 144}}',66.899,199589617,3895840,NULL,'2021-07-03 23:34:19',1625355259,NULL),(1945929311,10555431,2,2123908,1,1,1,'S',1,0.997497,366,857157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 64, \"small_tick_hit\": 230}}',66.9003,194148573,3410976,NULL,'2021-01-20 02:12:36',1611108756,NULL),(1946914537,10555431,2,1475733,1,1,1,'X',1,1,1037,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1032, \"large_tick_hit\": 5, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 5, \"small_tick_hit\": 643}}',66.9832,195335006,25892322,NULL,'2021-02-24 02:49:40',1614134980,NULL),(1946710732,10555431,2,2610931,1,1,1,'S',1,0.996631,671,871436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1041, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',67.007,195248899,12084228,NULL,'2021-02-21 14:55:10',1613919310,NULL),(1947801590,10555431,2,2839504,1,1,1,'S',1,0.987298,399,747766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 667, \"large_tick_hit\": 12, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 12, \"small_tick_hit\": 177}}',67.0161,196559208,4437496,NULL,'2021-04-02 17:07:20',1617383240,NULL),(1945294856,10555431,2,1762729,0,1,1,'S',1,0.981395,142,916241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',67.1012,193319711,538588,NULL,'2020-12-21 21:48:18',1608587298,NULL),(1950861046,10555431,2,1724548,1,1,1,'X',1,1,1018,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}}',67.2324,200602338,24166242,NULL,'2021-08-07 16:54:48',1628355288,NULL),(1948584697,10555431,2,2949109,1,1,1,'S',1,0.995962,368,934490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 37, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',67.2592,197543594,3034994,NULL,'2021-05-02 01:19:46',1619918386,NULL),(1951795695,10555431,2,1605510,1,1,1,'S',1,0.989848,385,805839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',67.2819,201968537,3897868,NULL,'2021-09-28 02:40:22',1632796822,NULL),(1953293282,10555431,2,3011047,1,1,1,'X',1,1,519,1067357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 231}}',67.308,203832084,7030146,NULL,'2021-12-12 14:39:21',1639319961,NULL),(1951085978,10555431,2,2574528,1,1,1,'S',1,0.995177,329,887884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 65, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 65, \"small_tick_hit\": 156}}',67.3452,200865473,2704456,NULL,'2021-08-16 17:08:55',1629133735,NULL),(1946101543,10555431,2,1784378,1,1,1,'S',1,0.998253,867,905801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',67.4305,194240503,20182978,NULL,'2021-01-23 00:00:24',1611360024,NULL),(1948526766,10555431,2,60856,1,1,1,'X',1,1,383,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',67.4342,197543505,4536120,NULL,'2021-05-02 01:14:43',1619918083,NULL),(1952492536,10555431,2,871815,1,1,1,'X',1,1,235,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 86}}',67.4361,202836641,1218156,NULL,'2021-11-01 02:19:56',1635733196,NULL),(1951480913,10555431,2,1741421,1,1,1,'S',1,0.988138,286,784002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',67.4471,201484380,3459464,NULL,'2021-09-08 21:55:37',1631138137,NULL),(1951883928,10555431,2,97631,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',67.464,201916058,4278418,NULL,'2021-09-26 00:03:19',1632614599,NULL),(1950608530,10555431,2,2631273,1,1,1,'X',1,1,350,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',67.511,200306587,2650755,NULL,'2021-07-28 19:52:19',1627501939,NULL),(1948156970,10555431,2,1608833,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',67.5429,197095171,3096480,NULL,'2021-04-18 20:16:51',1618777011,NULL),(1949919998,10555431,2,1974866,1,1,1,'S',1,0.98987,265,727242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 176}}',67.5881,199503748,2697440,NULL,'2021-07-01 01:02:20',1625101340,NULL),(1945827937,10555431,2,1235189,1,1,1,'S',1,0.999417,968,964766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"small_tick_hit\": 747, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 748}}',67.5926,193914197,28350130,NULL,'2021-01-11 21:31:33',1610400693,NULL),(1952645773,10555431,2,2721475,1,1,1,'X',1,1,285,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 456}}',67.6105,202907121,2379683,NULL,'2021-11-04 02:53:32',1635994412,NULL),(1951200359,10555431,2,2291704,1,1,1,'S',1,0.989071,421,758775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 743, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 10, \"small_tick_hit\": 336}}',67.6422,201067536,6121990,NULL,'2021-08-24 02:57:57',1629773877,NULL),(1951587189,10555431,2,2267272,1,1,1,'S',1,0.995351,493,830429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1087, \"large_tick_hit\": 55, \"small_tick_hit\": 785, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 55, \"small_tick_hit\": 789}}',67.8042,201614955,8785002,NULL,'2021-09-14 02:56:57',1631588217,NULL),(1951035748,10555431,2,2159182,1,1,1,'S',1,0.995658,311,842940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 164}}',67.8357,200904585,3214618,NULL,'2021-08-18 02:43:15',1629254595,NULL),(1949358136,10555431,2,2071253,1,1,1,'S',1,0.999421,835,1079815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 29, \"small_tick_hit\": 892, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 29, \"small_tick_hit\": 893}}',68.0018,198680907,13766500,NULL,'2021-06-03 22:44:48',1622760288,NULL),(1948676151,10555431,2,1219573,1,1,1,'X',1,1,540,960816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',68.0357,197648560,7143138,NULL,'2021-05-04 22:57:32',1620169052,NULL),(1949993090,10555431,2,848234,1,1,1,'X',1,1,673,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',68.0769,199351776,11090748,NULL,'2021-06-25 23:35:10',1624664110,NULL),(1946572560,10555431,2,2395929,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',68.1098,195020809,3732984,NULL,'2021-02-15 00:12:26',1613347946,NULL),(1947079144,10555431,2,577427,1,1,1,'S',1,0.999228,691,961426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 604}}',68.1511,195775475,11373854,NULL,'2021-03-10 03:07:00',1615345620,NULL),(1951091205,10555431,2,720614,1,1,1,'S',1,0.998699,609,930865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',68.25,200904513,16774342,NULL,'2021-08-18 02:39:27',1629254367,NULL),(1949936328,10555431,2,2954172,1,1,1,'S',1,0.998379,358,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 259}}',68.499,199503294,3160188,NULL,'2021-07-01 00:38:46',1625099926,NULL),(1948168662,10555431,2,1981164,1,1,1,'S',1,0.99696,323,889379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 217}}',68.5407,197026002,2948208,NULL,'2021-04-16 19:56:37',1618602997,NULL),(1948012369,10555431,2,1974867,1,1,1,'X',1,1,523,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 149}}',68.6314,196819419,6180974,NULL,'2021-04-10 14:58:04',1618066684,NULL),(1950624507,10555431,2,2660528,1,1,1,'X',1,1,417,1057440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',68.6948,200243722,4526257,NULL,'2021-07-26 15:11:44',1627312304,NULL),(1952352175,10555431,2,286472,1,1,1,'S',1,0.993031,237,800589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',68.785,202573833,2625098,NULL,'2021-10-22 15:44:33',1634917473,NULL),(1946893948,10555431,2,1863248,1,1,1,'X',1,1,778,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',68.827,195334535,14720978,NULL,'2021-02-24 02:29:05',1614133745,NULL),(1952484830,10555431,2,353597,0,1,1,'S',1,0.996236,359,862977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',68.849,202774164,3646852,NULL,'2021-10-30 03:33:54',1635564834,NULL),(1953055159,10555431,2,962950,1,1,1,'S',1,0.988532,232,816637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 122}}',68.8665,203489885,1472628,NULL,'2021-11-27 14:34:03',1638023643,NULL),(1951692977,10555431,2,2961652,1,1,1,'S',1,0.980645,225,661483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 553, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',68.9232,201792638,2119518,NULL,'2021-09-21 03:43:40',1632195820,NULL),(1950593760,10555431,2,2797990,1,1,1,'X',1,1,447,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 121}}',68.9481,200228100,6107010,NULL,'2021-07-26 00:50:09',1627260609,NULL),(1949340425,10555431,2,110795,1,1,1,'S',1,0.995929,550,920138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 36, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 36, \"small_tick_hit\": 126}}',68.9741,198519013,7092068,NULL,'2021-05-29 23:50:23',1622332223,NULL),(1951983276,10555431,2,1682464,1,1,1,'S',1,0.981538,467,775858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 697, \"large_tick_hit\": 28, \"small_tick_hit\": 551, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 28, \"small_tick_hit\": 563}}',69.0326,202051107,7099910,NULL,'2021-10-01 16:36:34',1633106194,NULL),(1950171589,10555431,2,749299,1,1,1,'S',1,0.997191,313,892803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 60, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 196}}',69.1135,199793824,3761550,NULL,'2021-07-11 02:30:18',1625970618,NULL),(1951586195,10555431,2,707636,1,1,1,'X',1,1,953,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 11, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 11, \"small_tick_hit\": 604}}',69.1557,201658139,22056300,NULL,'2021-09-16 00:32:57',1631752377,NULL),(1949737108,10555431,2,2988414,1,1,1,'S',1,0.999357,1223,938177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1316, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 1317, \"small_tick_hit\": 239}}',69.189,199115949,36407606,NULL,'2021-06-18 01:43:16',1623980596,NULL),(1950841934,10555431,2,1672087,1,1,1,'S',1,0.998413,324,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',69.3071,200672722,2574434,NULL,'2021-08-09 23:34:31',1628552071,NULL),(1950502121,10555431,2,154889,1,1,1,'X',1,1,483,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 227}}',69.3231,200029705,5745478,NULL,'2021-07-19 02:12:59',1626660779,NULL),(1948239327,10555431,2,1345673,1,1,1,'X',1,1,731,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 15, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 15, \"small_tick_hit\": 268}}',69.5351,197227913,12834020,NULL,'2021-04-22 23:47:52',1619135272,NULL),(1948501756,10555431,2,257391,1,1,1,'X',1,1,403,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 28, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 28, \"small_tick_hit\": 204}}',69.5828,197542738,3822032,NULL,'2021-05-02 00:40:37',1619916037,NULL),(1951569995,10555431,2,659774,1,1,1,'S',1,0.998013,549,927113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1001, \"large_tick_hit\": 5, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 5, \"small_tick_hit\": 503}}',69.5894,201536818,12446842,NULL,'2021-09-11 02:30:32',1631327432,NULL),(1951431309,10555431,2,1376901,1,1,1,'S',1,0.987749,257,732140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 10, \"small_tick_hit\": 187}}',69.7124,201374576,1914376,NULL,'2021-09-04 16:48:42',1630774122,NULL),(1951000721,10555431,2,101709,1,1,1,'S',1,0.985222,317,787866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 46, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 46, \"small_tick_hit\": 150}}',69.7634,200737656,2373082,NULL,'2021-08-12 03:32:42',1628739162,NULL),(1951325074,10555431,2,2592030,1,1,1,'S',1,0.997056,521,849401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 917, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 99}}',69.79,201332920,8755154,NULL,'2021-09-03 02:10:16',1630635016,NULL),(1947533757,10555431,2,2370650,1,1,1,'X',1,1,800,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',69.9215,196270372,15432444,NULL,'2021-03-25 02:09:28',1616638168,NULL),(1953110771,10555431,2,2379645,1,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 184}}',69.9263,203635969,5229880,NULL,'2021-12-04 00:30:05',1638577805,NULL),(1950251388,10555431,2,518294,1,1,1,'X',1,1,1290,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 583}}',69.9526,199720102,35725950,NULL,'2021-07-08 15:57:46',1625759866,NULL),(1950338996,10555431,2,1865385,1,1,1,'S',1,0.995049,256,866712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 96}}',69.9725,199876354,2098020,NULL,'2021-07-13 20:59:24',1626209964,NULL),(1950374822,10555431,2,126408,1,1,1,'X',1,1,539,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 304}}',69.9771,199943262,8874820,NULL,'2021-07-16 03:15:01',1626405301,NULL),(1950629994,10555431,2,2961973,1,1,1,'X',1,1,329,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 341}}',69.9955,200337991,2294813,NULL,'2021-07-29 22:26:14',1627597574,NULL),(1948479583,10555431,2,1977349,1,1,1,'X',1,1,522,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',70.046,197489334,6648686,NULL,'2021-04-30 15:47:07',1619797627,NULL),(1948059477,10555431,2,459484,1,1,1,'S',1,0.994109,254,769595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"large_tick_hit\": 42, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 42, \"small_tick_hit\": 159}}',70.0574,196869534,2610678,NULL,'2021-04-12 00:09:05',1618186145,NULL),(1951720313,10555431,2,3007992,1,1,1,'X',1,1,887,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 8, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',70.258,201838581,18874588,NULL,'2021-09-23 02:35:15',1632364515,NULL),(1951880909,10555431,2,1771116,1,1,1,'X',1,1,519,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',70.2903,202011548,6589628,NULL,'2021-09-29 23:27:18',1632958038,NULL),(1949870641,10555431,2,2577888,1,1,1,'X',1,1,642,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 3, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',70.3541,199502859,9980324,NULL,'2021-07-01 00:14:43',1625098483,NULL),(1948367006,10555431,2,240571,1,1,1,'X',1,1,1186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 156, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 156, \"small_tick_hit\": 460}}',70.3832,197397996,29771392,NULL,'2021-04-27 22:30:17',1619562617,NULL),(1949987070,10555431,2,791320,1,1,1,'S',1,0.997398,626,889390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 945, \"large_tick_hit\": 94, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 94, \"small_tick_hit\": 112}}',70.3953,199442605,11651086,NULL,'2021-06-28 23:42:16',1624923736,NULL),(1950917841,10555431,2,554701,1,1,1,'S',1,0.996669,977,911456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1104, \"large_tick_hit\": 8, \"small_tick_hit\": 683, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 8, \"small_tick_hit\": 686}}',70.4264,200762246,29181350,NULL,'2021-08-12 23:34:34',1628811274,NULL),(1948663385,10555431,2,1170163,1,1,1,'X',1,1,299,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',70.4469,197720218,2192758,NULL,'2021-05-06 23:59:07',1620345547,NULL),(1950570663,10555431,2,2769390,1,1,1,'X',1,1,1075,1067517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"large_tick_hit\": 5, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 5, \"small_tick_hit\": 700}}',70.5356,200306100,29512453,NULL,'2021-07-28 19:33:04',1627500784,NULL),(1948881519,10555431,2,1018661,1,1,1,'X',1,1,1012,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',70.5766,198077941,24757900,NULL,'2021-05-16 23:21:59',1621207319,NULL),(1951251384,10555431,2,2820121,1,1,1,'X',1,1,319,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',70.6782,201136507,2528316,NULL,'2021-08-26 16:34:12',1629995652,NULL),(1945977728,10555431,2,2165271,1,1,1,'S',1,0.991963,326,766718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 609, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 256}}',70.7328,194087572,3298658,NULL,'2021-01-18 00:41:56',1610930516,NULL),(1952167992,10555431,2,2794533,1,1,1,'S',1,0.992,443,811836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 678, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 192}}',70.8186,202233699,5259076,NULL,'2021-10-09 02:08:56',1633745336,NULL),(1948645369,10555431,2,1627149,0,1,1,'S',1,0.997222,230,958933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',70.8241,197756739,1323378,NULL,'2021-05-08 00:01:57',1620432117,NULL),(1951256543,10555431,2,2823163,1,1,1,'X',1,1,325,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 323}}',70.8323,201136464,2661830,NULL,'2021-08-26 16:32:25',1629995545,NULL),(1952529138,10555431,2,110090,1,1,1,'X',1,1,284,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 353}}',70.8663,202741424,2022774,NULL,'2021-10-29 02:56:22',1635476182,NULL),(1944104192,10555431,2,1468243,1,1,1,'S',1,0.998106,373,919588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 122}}',70.9128,191774355,3429032,NULL,'2020-10-25 17:07:56',1603645676,NULL),(1948218087,10555431,2,167175,1,1,1,'X',1,1,536,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 66, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 66, \"small_tick_hit\": 209}}',70.9719,197227071,6273466,NULL,'2021-04-22 23:07:25',1619132845,NULL),(1951122255,10555431,2,2644202,1,1,1,'S',1,0.995161,385,871384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',70.9729,201013475,3707150,NULL,'2021-08-22 03:11:17',1629601877,NULL),(1949046972,10555431,2,2706475,1,1,1,'X',1,1,459,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 238}}',70.984,198243431,5157464,NULL,'2021-05-21 21:26:33',1621632393,NULL),(1949070527,10555431,2,2530760,1,1,1,'S',1,0.994494,451,834142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 946, \"large_tick_hit\": 17, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 17, \"small_tick_hit\": 486}}',71.0022,198173773,7087264,NULL,'2021-05-19 20:27:19',1621456039,NULL),(1950441999,10555431,2,57384,1,1,1,'S',1,0.996357,639,942784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 442}}',71.1696,200135493,12480860,NULL,'2021-07-22 19:40:39',1626982839,NULL),(1948697326,10555431,2,132623,1,1,1,'X',1,1,299,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',71.3338,197737752,2554310,NULL,'2021-05-07 13:54:10',1620395650,NULL),(1951891227,10555431,2,106321,1,1,1,'X',1,1,547,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',71.401,201916226,7325110,NULL,'2021-09-26 00:13:03',1632615183,NULL),(1947332258,10555431,2,2665356,1,1,1,'S',1,0.985915,433,868555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',71.6363,196061808,5051532,NULL,'2021-03-19 01:33:14',1616117594,NULL),(1949201736,10555431,2,1665623,1,1,1,'S',1,0.991055,248,797212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',71.6408,198338244,2349660,NULL,'2021-05-24 15:56:04',1621871764,NULL),(1946735610,10555431,2,2769843,1,1,1,'X',1,1,1077,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 223, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 223, \"small_tick_hit\": 473}}',71.671,195249279,22432402,NULL,'2021-02-21 15:09:48',1613920188,NULL),(1946206869,10555431,2,2627574,1,1,1,'S',1,0.998314,433,963383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 160}}',71.7752,194540858,4623198,NULL,'2021-02-01 00:23:31',1612139011,NULL),(1950224748,10555431,2,1716478,1,1,1,'S',1,0.998871,382,922551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 24, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 465}}',71.9071,199720820,3358362,NULL,'2021-07-08 16:27:10',1625761630,NULL),(1953689785,10555431,2,3081761,1,1,1,'S',1,0.995181,404,863152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',71.9334,204205326,4203266,NULL,'2021-12-29 01:19:27',1640740767,NULL),(1951589136,10555431,2,43603,0,1,1,'X',1,1,866,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',72.1155,201657640,18116916,NULL,'2021-09-15 23:58:14',1631750294,NULL),(1952431825,10555431,2,2797019,1,1,1,'X',1,1,381,1059766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 249}}',72.1685,202809008,3800276,NULL,'2021-10-31 04:20:24',1635654024,NULL),(1951284999,10555431,2,2201738,1,1,1,'S',1,0.993234,379,868879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 277}}',72.1832,201299225,3693842,NULL,'2021-09-01 16:19:42',1630513182,NULL),(1948855139,10555431,2,1629267,1,1,1,'X',1,1,1110,965767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 154, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 154, \"small_tick_hit\": 426}}',72.186,198005416,25590388,NULL,'2021-05-14 23:31:04',1621035064,NULL),(1950545610,10555431,2,1848866,1,1,1,'X',1,1,368,1062725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 231}}',72.1941,200227607,3564886,NULL,'2021-07-26 00:22:15',1627258935,NULL),(1951408990,10555431,2,2246302,1,1,1,'X',1,1,438,1057650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',72.2047,201411739,4984901,NULL,'2021-09-05 22:31:37',1630881097,NULL),(1949846337,10555431,2,2060019,1,1,1,'S',1,0.997414,691,904959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 801, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 12, \"small_tick_hit\": 345}}',72.2058,199250994,11704932,NULL,'2021-06-22 16:18:15',1624378695,NULL),(1950971236,10555431,2,2835255,1,1,1,'S',1,0.993893,303,889552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',72.2081,200761933,3089860,NULL,'2021-08-12 23:18:47',1628810327,NULL),(1950907076,10555431,2,2183368,1,1,1,'S',1,0.983359,305,768043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 448, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 205}}',72.2406,200792717,2507956,NULL,'2021-08-14 02:15:05',1628907305,NULL),(1948610238,10555431,2,680751,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',72.248,197738029,5823130,NULL,'2021-05-07 14:03:45',1620396225,NULL),(1951993276,10555431,2,1186953,1,1,1,'X',1,1,466,1059759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 503}}',72.2664,202134983,5653341,NULL,'2021-10-04 20:38:25',1633379905,NULL),(1949006736,10555431,2,2388647,1,1,1,'S',1,0.997196,359,866863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 698, \"large_tick_hit\": 22, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 22, \"small_tick_hit\": 348}}',72.2903,198279886,6791490,NULL,'2021-05-22 21:21:19',1621718479,NULL),(1949655398,10555431,2,2607087,1,1,1,'S',1,0.990919,492,781934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 764, \"large_tick_hit\": 1, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 1, \"small_tick_hit\": 108}}',72.339,199170478,8265580,NULL,'2021-06-19 20:16:49',1624133809,NULL),(1950899944,10555431,2,2479249,1,1,1,'S',1,0.995575,321,904618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',72.3808,200736278,2576070,NULL,'2021-08-12 02:26:57',1628735217,NULL),(1948364991,10555431,2,2889396,1,1,1,'S',1,0.995879,356,855383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 209}}',72.4389,197433889,3548628,NULL,'2021-04-29 00:12:42',1619655162,NULL),(1950897812,10555431,2,887095,1,1,1,'S',1,0.998184,831,879952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1668, \"large_tick_hit\": 33, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 33, \"small_tick_hit\": 498}}',72.4802,200792884,22745056,NULL,'2021-08-14 02:25:31',1628907931,NULL),(1949016103,10555431,2,2405223,1,1,1,'S',1,0.995511,280,899166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 338}}',72.5073,198175897,3765266,NULL,'2021-05-19 21:47:01',1621460821,NULL),(1947968385,10555431,2,1509285,1,1,1,'X',1,1,384,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',72.5506,196818104,3639734,NULL,'2021-04-10 14:09:04',1618063744,NULL),(1948086644,10555431,2,1892932,1,1,1,'S',1,0.988491,311,786087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',72.6949,196983871,2723514,NULL,'2021-04-15 15:07:03',1618499223,NULL),(1948550369,10555431,2,417898,1,1,1,'X',1,1,712,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',72.9318,197617484,15379450,NULL,'2021-05-04 02:52:11',1620096731,NULL),(1950631380,10555431,2,2975962,1,1,1,'X',1,1,619,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',72.9359,200243304,9887715,NULL,'2021-07-26 14:56:34',1627311394,NULL),(1946759483,10555431,2,424554,1,1,1,'S',1,0.99777,676,933623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 712, \"large_tick_hit\": 5, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',72.9473,195231317,11139424,NULL,'2021-02-21 01:46:17',1613871977,NULL),(1949154785,10555431,2,2164686,1,1,1,'S',1,0.986188,349,824232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',73.0503,198336148,3127558,NULL,'2021-05-24 14:52:32',1621867952,NULL),(1948394671,10555431,2,793620,1,1,1,'X',1,1,888,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 200}}',73.1192,197334931,19146068,NULL,'2021-04-26 00:19:20',1619396360,NULL),(1945766521,10555431,2,2742961,1,1,1,'S',1,0.980392,185,739946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 124}}',73.1451,193722806,938828,NULL,'2021-01-05 02:38:31',1609814311,NULL),(1950873927,10555431,2,2151200,1,1,1,'S',1,0.998258,220,869869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 210}}',73.2654,200616517,1706384,NULL,'2021-08-08 03:12:31',1628392351,NULL),(1947777549,10555431,2,402349,1,1,1,'X',1,1,400,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',73.2753,196457604,3931160,NULL,'2021-03-30 15:35:21',1617118521,NULL),(1944630400,10555431,2,2273692,1,1,1,'X',1,1,412,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',73.3148,192342216,4181080,NULL,'2020-11-16 16:05:37',1605542737,NULL),(1948851183,10555431,2,532469,1,1,1,'X',1,1,815,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',73.3372,198079592,16119406,NULL,'2021-05-17 00:37:24',1621211844,NULL),(1951886308,10555431,2,1561395,1,1,1,'X',1,1,342,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',73.3415,201882079,3039086,NULL,'2021-09-24 20:44:10',1632516250,NULL),(1948627635,10555431,2,277848,1,1,1,'X',1,1,476,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',73.4079,197739487,5047330,NULL,'2021-05-07 14:49:00',1620398940,NULL),(1950987568,10555431,2,1686207,1,1,1,'S',1,0.998281,564,901950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1127, \"large_tick_hit\": 2, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 2, \"small_tick_hit\": 614}}',73.4347,200762028,12546166,NULL,'2021-08-12 23:24:16',1628810656,NULL),(1950942955,10555431,2,1345312,1,1,1,'X',1,1,363,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 240}}',73.6223,200736716,3270768,NULL,'2021-08-12 02:48:24',1628736504,NULL),(1948082840,10555431,2,1885898,1,1,1,'S',1,0.996914,369,923384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',73.6388,197095876,3372208,NULL,'2021-04-18 20:41:58',1618778518,NULL),(1948733029,10555431,2,2070905,1,1,1,'S',1,0.988889,360,829587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 16, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 16, \"small_tick_hit\": 305}}',73.6413,197863147,3337780,NULL,'2021-05-10 21:49:37',1620683377,NULL),(1950368091,10555431,2,510812,1,1,1,'X',1,1,977,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',73.6997,199996717,23183440,NULL,'2021-07-17 21:58:45',1626559125,NULL),(1949953558,10555431,2,1854462,1,1,1,'X',1,1,824,1077924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}}',73.7966,199443667,16694893,NULL,'2021-06-29 00:39:38',1624927178,NULL),(1951331495,10555431,2,1649031,1,1,1,'S',1,0.998689,526,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 237}}',73.8703,201310197,6762560,NULL,'2021-09-02 02:45:19',1630550719,NULL),(1952525288,10555431,2,99465,1,1,1,'S',1,0.993944,412,824975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 950, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 954, \"small_tick_hit\": 367}}',73.9393,202716940,6470166,NULL,'2021-10-28 03:35:24',1635392124,NULL),(1951818296,10555431,2,209895,1,1,1,'X',1,1,370,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 247}}',73.9798,201968410,3391178,NULL,'2021-09-28 02:33:03',1632796383,NULL),(1951415971,10555431,2,2971716,1,1,1,'S',1,0.997038,597,872113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 777, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 233}}',74.1387,201484613,9112502,NULL,'2021-09-08 22:11:30',1631139090,NULL),(1949571081,10555431,2,362998,1,1,1,'S',1,0.997249,370,857587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 7, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',74.2744,198960544,5147350,NULL,'2021-06-12 20:33:14',1623529994,NULL),(1951026615,10555431,2,3040657,1,1,1,'X',1,1,318,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 24, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 24, \"small_tick_hit\": 343}}',74.327,200919388,2722736,NULL,'2021-08-18 16:44:30',1629305070,NULL),(1949193121,10555431,2,2541642,1,1,1,'X',1,1,1154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1151, \"large_tick_hit\": 3, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 3, \"small_tick_hit\": 741}}',74.3799,198336614,32142690,NULL,'2021-05-24 15:06:20',1621868780,NULL),(1946446675,10555431,2,40709,1,1,1,'X',1,1,725,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',74.4322,194814965,15991500,NULL,'2021-02-08 23:51:57',1612828317,NULL),(1952575698,10555431,2,1019007,1,1,1,'S',1,0.995192,696,831926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1121, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',74.5698,202906624,16326050,NULL,'2021-11-04 02:21:42',1635992502,NULL),(1952808516,10555431,2,3194254,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',74.6184,203144601,4272464,NULL,'2021-11-13 14:09:39',1636812579,NULL),(1951451831,10555431,2,2661440,1,1,1,'S',1,0.998771,373,898785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',74.6203,201484867,4167836,NULL,'2021-09-08 22:28:26',1631140106,NULL),(1949888418,10555431,2,2061330,1,1,1,'S',1,0.997746,780,881632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 994, \"large_tick_hit\": 36, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 36, \"small_tick_hit\": 298}}',74.7017,199502610,15468676,NULL,'2021-07-01 00:01:12',1625097672,NULL),(1949059305,10555431,2,1707404,1,1,1,'S',1,0.988543,263,780313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',74.799,198174026,1979584,NULL,'2021-05-19 20:35:00',1621456500,NULL),(1951515179,10555431,2,1251791,1,1,1,'X',1,1,454,1059338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',74.9662,201500514,5365485,NULL,'2021-09-09 16:18:58',1631204338,NULL),(1949104944,10555431,2,538215,1,1,1,'S',1,0.998711,427,908919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',75.0696,198467249,4652598,NULL,'2021-05-28 14:20:45',1622211645,NULL),(1950192750,10555431,2,63242,1,1,1,'S',1,0.996757,508,966043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 417}}',75.0721,199722082,7863000,NULL,'2021-07-08 17:15:58',1625764558,NULL),(1950658797,10555431,2,1594730,1,1,1,'S',1,0.987981,444,796497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 614, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',75.1314,200504588,5022084,NULL,'2021-08-04 16:28:21',1628094501,NULL),(1946042647,10555431,2,2401871,1,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',75.2462,194263206,3858766,NULL,'2021-01-23 17:34:35',1611423275,NULL),(1950477830,10555431,2,2930591,1,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',75.3492,200136078,7271870,NULL,'2021-07-22 20:04:06',1626984246,NULL),(1947015809,10555431,2,402348,1,1,1,'X',1,1,414,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 212}}',75.371,195466582,4246364,NULL,'2021-02-28 02:49:40',1614480580,NULL),(1949018062,10555431,2,1599007,0,1,1,'S',1,0.998466,354,903322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 83, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 83, \"small_tick_hit\": 226}}',75.4131,198173582,2620464,NULL,'2021-05-19 20:19:33',1621455573,NULL),(1949871279,10555431,2,1531842,1,1,1,'S',1,0.998331,887,934096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1287, \"large_tick_hit\": 14, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',75.4839,199477519,23309386,NULL,'2021-06-30 04:25:34',1625027134,NULL),(1949337248,10555431,2,2283347,1,1,1,'X',1,1,365,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 209}}',75.5308,198645677,3342158,NULL,'2021-06-02 20:55:43',1622667343,NULL),(1945529502,10555431,2,134735,1,1,1,'X',1,1,435,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 37, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 37, \"small_tick_hit\": 214}}',75.6379,193667950,4336612,NULL,'2021-01-03 03:38:50',1609645130,NULL),(1950318909,10555431,2,2446927,1,1,1,'X',1,1,1283,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1280, \"large_tick_hit\": 3, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 3, \"small_tick_hit\": 743}}',75.7324,199996497,39792822,NULL,'2021-07-17 21:47:38',1626558458,NULL),(1951055064,10555431,2,1973792,1,1,1,'S',1,0.992582,347,811343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 185}}',75.7739,200946599,3363786,NULL,'2021-08-19 16:53:09',1629391989,NULL),(1950216287,10555431,2,1511428,1,1,1,'S',1,0.998907,708,965912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 6, \"small_tick_hit\": 207}}',75.9943,199793861,12027320,NULL,'2021-07-11 02:33:04',1625970784,NULL),(1948566691,10555431,2,1933413,1,1,1,'S',1,0.998224,231,871849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',76.0485,197598949,1932280,NULL,'2021-05-03 15:43:08',1620056588,NULL),(1950608575,10555431,2,2631275,1,1,1,'X',1,1,496,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',76.1419,200306624,6327972,NULL,'2021-07-28 19:53:55',1627502035,NULL),(1948011991,10555431,2,2635562,1,1,1,'S',1,0.998658,506,962939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 239}}',76.2271,196965125,6282460,NULL,'2021-04-14 23:33:50',1618443230,NULL),(1948433254,10555431,2,896855,1,1,1,'S',1,0.998693,458,959498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',76.3111,197365422,5141868,NULL,'2021-04-26 22:53:44',1619477624,NULL),(1949129935,10555431,2,2636546,1,1,1,'S',1,0.996053,452,919263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',76.4006,198451392,5040396,NULL,'2021-05-28 00:55:18',1622163318,NULL),(1949801767,10555431,2,746415,1,1,1,'X',1,1,362,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',76.5669,199251528,3216272,NULL,'2021-06-22 16:37:37',1624379857,NULL),(1949047833,10555431,2,369475,1,1,1,'S',1,0.997301,426,949172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',76.5912,198175837,4413042,NULL,'2021-05-19 21:44:06',1621460646,NULL),(1951038147,10555431,2,1240039,1,1,1,'S',1,0.995855,355,869510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',76.6349,200918757,5677032,NULL,'2021-08-18 16:16:44',1629303404,NULL),(1949986851,10555431,2,1891182,1,1,1,'S',1,0.99635,547,919275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 63, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 205}}',76.6767,199442990,6636518,NULL,'2021-06-29 00:02:53',1624924973,NULL),(1950343242,10555431,2,2508499,1,1,1,'X',1,1,548,1079236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 19, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 19, \"small_tick_hit\": 517}}',76.8345,199875281,7904578,NULL,'2021-07-13 20:15:49',1626207349,NULL),(1951818502,10555431,2,2994859,1,1,1,'X',1,1,431,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',76.8542,201881133,4548578,NULL,'2021-09-24 20:05:15',1632513915,NULL),(1952359522,10555431,2,2826439,1,1,1,'S',1,0.992447,319,812408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 191}}',77.0379,202573599,2816128,NULL,'2021-10-22 15:34:12',1634916852,NULL),(1948351090,10555431,2,2116610,1,1,1,'S',1,0.993399,658,903212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 184}}',77.0911,197365900,10605416,NULL,'2021-04-26 23:18:31',1619479111,NULL),(1951735298,10555431,2,395338,1,1,1,'X',1,1,545,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 65, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 65, \"small_tick_hit\": 150}}',77.1468,201791990,8203360,NULL,'2021-09-21 03:02:37',1632193357,NULL),(1948331994,10555431,2,151215,1,1,1,'S',1,0.999133,795,942302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 825, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 328}}',77.2423,197398482,15479576,NULL,'2021-04-27 22:48:30',1619563710,NULL),(1950937524,10555431,2,992847,1,1,1,'X',1,1,1059,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"large_tick_hit\": 74, \"small_tick_hit\": 877}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 74, \"small_tick_hit\": 877}}',77.2524,200763059,31598110,NULL,'2021-08-13 00:12:54',1628813574,NULL),(1950494582,10555431,2,2313315,1,1,1,'X',1,1,422,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 250}}',77.334,200031184,4340644,NULL,'2021-07-19 03:36:05',1626665765,NULL),(1946350915,10555431,2,356691,1,1,1,'S',1,0.998674,449,944517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',77.3909,194735635,4924694,NULL,'2021-02-06 17:51:24',1612633884,NULL),(1946167241,10555431,2,2004511,1,1,1,'X',1,1,689,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 69, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 69, \"small_tick_hit\": 307}}',77.4412,194440856,10588314,NULL,'2021-01-29 03:20:11',1611890411,NULL),(1950211325,10555431,2,2512371,1,1,1,'S',1,0.996063,303,891685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',77.4455,199719250,3238296,NULL,'2021-07-08 15:26:05',1625757965,NULL),(1950396579,10555431,2,2372049,1,1,1,'X',1,1,653,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',77.4976,200029408,10399082,NULL,'2021-07-19 01:55:45',1626659745,NULL),(1951110453,10555431,2,2625234,1,1,1,'S',1,0.992896,750,811856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1309, \"large_tick_hit\": 7, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 7, \"small_tick_hit\": 506}}',77.5983,200918223,15744202,NULL,'2021-08-18 15:52:36',1629301956,NULL),(1946823059,10555431,2,2444151,1,1,1,'S',1,0.997573,255,838067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 16, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',77.6339,195334771,2779860,NULL,'2021-02-24 02:39:42',1614134382,NULL),(1946434721,10555431,2,205022,0,1,1,'X',1,1,988,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',77.7227,194883864,25420400,NULL,'2021-02-11 00:30:30',1613003430,NULL),(1950494683,10555431,2,2313875,1,1,1,'S',1,0.995831,670,838413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1239, \"large_tick_hit\": 3, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',77.8321,200173618,15387244,NULL,'2021-07-24 03:25:26',1627097126,NULL),(1948453356,10555431,2,2847457,1,1,1,'X',1,1,466,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 12, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',77.8511,197366120,5260508,NULL,'2021-04-26 23:32:57',1619479977,NULL),(1950793789,10555431,2,648876,1,1,1,'S',1,0.98895,307,792967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 53, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 53, \"small_tick_hit\": 196}}',77.8897,200552799,3323040,NULL,'2021-08-06 03:30:09',1628220609,NULL),(1950932971,10555431,2,2245856,1,1,1,'S',1,0.996,363,839776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 238}}',77.8953,200708860,3520456,NULL,'2021-08-11 04:03:07',1628654587,NULL),(1950274697,10555431,2,2330678,1,1,1,'S',1,0.998113,538,916064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 774, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',77.9014,199974517,8451864,NULL,'2021-07-17 03:59:12',1626494352,NULL),(1948465851,10555431,2,587103,1,1,1,'S',1,0.994329,268,874368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',77.9687,197600717,2298170,NULL,'2021-05-03 16:35:17',1620059717,NULL),(1944272890,10555431,2,808894,1,1,1,'X',1,1,390,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',78.0239,191942314,3771430,NULL,'2020-11-01 03:05:00',1604199900,NULL),(1950432477,10555431,2,306278,1,1,1,'S',1,0.998625,428,910164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 49, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 49, \"small_tick_hit\": 224}}',78.2173,200079202,4126880,NULL,'2021-07-20 19:50:23',1626810623,NULL),(1952445579,10555431,2,1078503,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',78.2894,202773290,6044142,NULL,'2021-10-30 02:53:49',1635562429,NULL),(1951662709,10555431,2,594771,1,1,1,'S',1,0.997475,398,900374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',78.3095,201838702,4232704,NULL,'2021-09-23 02:42:01',1632364921,NULL),(1951209812,10555431,2,3068405,1,1,1,'X',1,1,293,1061676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 176}}',78.5006,201148391,2280908,NULL,'2021-08-27 02:10:52',1630030252,NULL),(1952501350,10555431,2,2692614,1,1,1,'X',1,1,329,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',78.5007,202773385,2685178,NULL,'2021-10-30 02:58:16',1635562696,NULL),(1951621488,10555431,2,2655768,1,1,1,'S',1,0.991575,497,815983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 857, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 325}}',78.6113,201637426,7752476,NULL,'2021-09-15 03:17:30',1631675850,NULL),(1952022583,10555431,2,1570479,1,1,1,'X',1,1,422,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',78.6917,202135375,4279076,NULL,'2021-10-04 21:01:01',1633381261,NULL),(1946370237,10555431,2,431844,1,1,1,'S',1,0.995913,438,966483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',78.7294,194697213,4726970,NULL,'2021-02-05 17:26:00',1612545960,NULL),(1949122030,10555431,2,2123717,1,1,1,'X',1,1,426,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 146}}',78.7334,198384318,4484860,NULL,'2021-05-26 00:06:32',1621987592,NULL),(1948847304,10555431,2,2306903,1,1,1,'X',1,1,445,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',78.7962,197990057,4886544,NULL,'2021-05-14 15:21:04',1621005664,NULL),(1950684368,10555431,2,2522355,1,1,1,'S',1,0.995708,274,838873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',78.8111,200367918,2277532,NULL,'2021-07-30 23:51:47',1627689107,NULL),(1951422433,10555431,2,2278232,1,1,1,'S',1,0.984829,289,754768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"large_tick_hit\": 14, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 248}}',78.8601,201484519,2768944,NULL,'2021-09-08 22:04:32',1631138672,NULL),(1948856237,10555431,2,553131,0,1,1,'S',1,0.998949,919,938016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1586, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',78.8796,197991239,31366728,NULL,'2021-05-14 15:52:50',1621007570,NULL),(1951447240,10555431,2,238128,1,1,1,'S',1,0.994918,955,862451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1305, \"large_tick_hit\": 80, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 80, \"small_tick_hit\": 381}}',78.8974,201354878,22366486,NULL,'2021-09-03 22:30:32',1630708232,NULL),(1950206978,10555431,2,861896,1,1,1,'X',1,1,536,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',79.1163,199754109,7052290,NULL,'2021-07-09 19:27:23',1625858843,NULL),(1950224459,10555431,2,1716386,1,1,1,'S',1,0.993797,417,860781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',79.2068,199720768,4447884,NULL,'2021-07-08 16:25:07',1625761507,NULL),(1950491668,10555431,2,2302346,1,1,1,'S',1,0.99187,336,819809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',79.2374,200031205,2941380,NULL,'2021-07-19 03:37:50',1626665870,NULL),(1950622743,10555431,2,2361008,1,1,1,'X',1,1,358,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 170}}',79.3537,200202521,3931760,NULL,'2021-07-25 03:41:34',1627184494,NULL),(1951583622,10555431,2,1425095,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 176}}',79.3654,201683860,3572540,NULL,'2021-09-17 02:45:23',1631846723,NULL),(1948223021,10555431,2,174739,1,1,1,'X',1,1,522,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',79.3939,197227009,6058750,NULL,'2021-04-22 23:04:51',1619132691,NULL),(1952491251,10555431,2,1532535,1,1,1,'S',1,0.995509,353,900208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 19, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 239}}',79.4104,202773626,3178714,NULL,'2021-10-30 03:09:19',1635563359,NULL),(1948926339,10555431,2,74778,1,1,1,'X',1,1,628,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',79.5164,197989705,11838620,NULL,'2021-05-14 15:11:31',1621005091,NULL),(1946123917,10555431,2,1815796,1,1,1,'X',1,1,665,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',79.5742,194241142,10671374,NULL,'2021-01-23 00:30:10',1611361810,NULL),(1950363437,10555431,2,2258375,1,1,1,'X',1,1,630,1082454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 535}}',79.5956,199909678,10691020,NULL,'2021-07-14 23:30:48',1626305448,NULL),(1949089043,10555431,2,1524792,1,1,1,'S',1,0.99893,708,935293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1345, \"large_tick_hit\": 6, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 6, \"small_tick_hit\": 518}}',79.6201,198280612,22161174,NULL,'2021-05-22 21:47:42',1621720062,NULL),(1951383755,10555431,2,1950893,1,1,1,'X',1,1,405,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 286}}',79.6237,201297798,4042848,NULL,'2021-09-01 15:08:52',1630508932,NULL),(1948619321,10555431,2,2341755,1,1,1,'X',1,1,715,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 7, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',79.7601,197668558,12301244,NULL,'2021-05-05 14:26:35',1620224795,NULL),(1952140346,10555431,2,2741045,1,1,1,'S',1,0.992625,819,866244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1011, \"large_tick_hit\": 7, \"small_tick_hit\": 1001, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 7, \"small_tick_hit\": 1008}}',79.8267,202357818,16524474,NULL,'2021-10-13 23:54:15',1634169255,NULL),(1952210255,10555431,2,2776489,1,1,1,'A',1,0.979167,307,791205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',79.8319,202380932,2454604,NULL,'2021-10-14 22:37:53',1634251073,NULL),(1952187550,10555431,2,2069823,1,1,1,'S',1,0.998425,365,922915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 20, \"small_tick_hit\": 239}}',79.8554,202358108,3948130,NULL,'2021-10-14 00:14:15',1634170455,NULL),(1951126413,10555431,2,1856299,1,1,1,'S',1,0.99647,820,845353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1684, \"large_tick_hit\": 9, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 9, \"small_tick_hit\": 567}}',80.0058,200864487,24252598,NULL,'2021-08-16 16:23:19',1629130999,NULL),(1951494756,10555431,2,2163019,1,1,1,'S',1,0.981844,414,750147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 628, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 77}}',80.2195,201387107,4457310,NULL,'2021-09-05 02:49:45',1630810185,NULL),(1948716472,10555431,2,532459,1,1,1,'S',1,0.997616,435,904144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 6, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 273}}',80.2363,197863912,5073232,NULL,'2021-05-10 22:18:38',1620685118,NULL),(1948413140,10555431,2,2243925,1,1,1,'X',1,1,409,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',80.2434,197367095,4045936,NULL,'2021-04-27 00:21:18',1619482878,NULL),(1947864172,10555431,2,1906894,1,1,1,'S',1,0.998563,424,929564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',80.2603,196640540,5520180,NULL,'2021-04-05 01:07:50',1617584870,NULL),(1948882759,10555431,2,1896733,1,1,1,'X',1,1,516,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',80.3671,198030117,6449524,NULL,'2021-05-15 16:47:12',1621097232,NULL),(1951224565,10555431,2,2361926,1,1,1,'S',1,0.994839,310,847863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',80.4136,201067106,2891434,NULL,'2021-08-24 02:31:49',1629772309,NULL),(1952728066,10555431,2,2648002,1,1,1,'S',1,0.996659,973,863392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1845, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',80.4542,203145627,31418326,NULL,'2021-11-13 14:47:00',1636814820,NULL),(1958491530,10555431,2,3555370,1,1,1,'S',1,0.992593,246,806066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',80.4619,210581791,1854252,NULL,'2022-12-09 17:42:05',1670607725,NULL),(1945446504,10555431,2,909551,1,1,1,'X',1,1,1585,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1549, \"large_tick_hit\": 36, \"small_tick_hit\": 879}, \"maximum_statistics\": {\"great\": 1549, \"large_tick_hit\": 36, \"small_tick_hit\": 879}}',80.4681,193434529,60043718,NULL,'2020-12-25 21:48:55',1608932935,NULL),(1949162113,10555431,2,2681633,1,1,1,'X',1,1,596,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 183}}',80.4869,198451486,10536510,NULL,'2021-05-28 01:00:23',1622163623,NULL),(1951425360,10555431,2,2603703,1,1,1,'S',1,0.996393,459,909176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 12, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 12, \"small_tick_hit\": 475}}',80.4978,201485214,5850880,NULL,'2021-09-08 22:49:49',1631141389,NULL),(1950130857,10555431,2,2789383,1,1,1,'S',1,0.995386,470,868949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',80.6012,199719355,6197066,NULL,'2021-07-08 15:29:50',1625758190,NULL),(1950743294,10555431,2,1745847,1,1,1,'X',1,1,536,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',80.7216,200456820,7431847,NULL,'2021-08-03 03:32:43',1627961563,NULL),(1948902146,10555431,2,1589438,1,1,1,'S',1,0.991684,706,880919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 753, \"large_tick_hit\": 53, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 150}}',80.8912,198078005,14343040,NULL,'2021-05-16 23:25:00',1621207500,NULL),(1946001190,10555431,2,354185,1,1,1,'S',1,0.995049,476,917386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',80.9103,194148212,7002050,NULL,'2021-01-20 01:55:15',1611107715,NULL),(1949852599,10555431,2,2302746,1,1,1,'X',1,1,486,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',80.9214,199291036,5745118,NULL,'2021-06-23 23:24:29',1624490669,NULL),(1947533017,10555431,2,2757595,1,1,1,'X',1,1,402,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 232}}',80.9288,196124599,3997820,NULL,'2021-03-20 20:49:42',1616273382,NULL),(1948434467,10555431,2,2831771,1,1,1,'X',1,1,608,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',80.9629,197366980,8995364,NULL,'2021-04-27 00:15:15',1619482515,NULL),(1949512663,10555431,2,2894120,1,1,1,'A',1,0.979858,385,835412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',80.9716,198989923,3750680,NULL,'2021-06-13 19:21:33',1623612093,NULL),(1946639074,10555431,2,1125454,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',81.004,194956365,6435916,NULL,'2021-02-13 03:06:54',1613185614,NULL),(1949257582,10555431,2,186721,0,1,1,'X',1,1,952,988032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',81.1169,198644617,23570280,NULL,'2021-06-02 20:13:06',1622664786,NULL),(1951005013,10555431,2,2447670,1,1,1,'S',1,0.984887,287,864887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 62}}',81.2113,200850937,2099774,NULL,'2021-08-16 03:44:50',1629085490,NULL),(1951166577,10555431,2,1278484,1,1,1,'X',1,1,499,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 56}}',81.3008,201178512,6106700,NULL,'2021-08-28 03:11:40',1630120300,NULL),(1951571103,10555431,2,2232401,1,1,1,'S',1,0.993307,332,891737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 15, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 15, \"small_tick_hit\": 235}}',81.4611,201564973,3462582,NULL,'2021-09-12 02:42:36',1631414556,NULL),(1952434777,10555431,2,2803005,1,1,1,'S',1,0.981156,383,771205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 592, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 196}}',81.4613,202741669,4029170,NULL,'2021-10-29 03:07:54',1635476874,NULL),(1952460172,10555431,2,2242402,1,1,1,'X',1,1,840,1077918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 8, \"small_tick_hit\": 844}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 8, \"small_tick_hit\": 844}}',81.5802,202859919,18974985,NULL,'2021-11-02 02:47:33',1635821253,NULL),(1952546249,10555431,2,2789475,1,1,1,'X',1,1,415,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 209}}',81.6175,202808970,4251058,NULL,'2021-10-31 04:18:50',1635653930,NULL),(1950227913,10555431,2,111680,1,1,1,'S',1,0.995945,1016,922659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1095, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',81.7415,199754865,24971548,NULL,'2021-07-09 19:55:03',1625860503,NULL),(1949034304,10555431,2,2687129,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 253}}',81.7886,198175494,5365858,NULL,'2021-05-19 21:31:03',1621459863,NULL),(1951622642,10555431,2,2358427,1,1,1,'X',1,1,467,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 158}}',81.8449,201636969,5406040,NULL,'2021-09-15 02:50:00',1631674200,NULL),(1946678425,10555431,2,1512693,1,1,1,'S',1,0.991354,421,847199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 519, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 170}}',81.9152,195160876,4439422,NULL,'2021-02-19 03:06:15',1613703975,NULL),(1951409411,10555431,2,1291374,1,1,1,'S',1,0.997285,483,876567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 809, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',82.1327,201355620,7077636,NULL,'2021-09-03 23:12:01',1630710721,NULL),(1950683158,10555431,2,264643,1,1,1,'X',1,1,2214,988224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',82.3542,200400714,104973272,NULL,'2021-08-01 03:18:31',1627787911,NULL),(1955162292,10555431,2,2017998,1,1,1,'X',1,1,502,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 227}}',82.402,206244239,6171470,NULL,'2022-04-04 23:53:38',1649116418,NULL),(1952501894,10555431,2,65417,1,1,1,'S',1,0.998134,764,943504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',82.5193,202741534,17524020,NULL,'2021-10-29 03:01:38',1635476498,NULL),(1947133755,10555431,2,1912767,1,1,1,'S',1,0.99771,963,931317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1123, \"large_tick_hit\": 5, \"small_tick_hit\": 615, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 5, \"small_tick_hit\": 618}}',83.0448,195775400,23147086,NULL,'2021-03-10 03:02:43',1615345363,NULL),(1952348322,10555431,2,3001646,1,1,1,'X',1,1,558,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 261}}',83.1453,202691931,7510458,NULL,'2021-10-27 02:49:22',1635302962,NULL),(1952455353,10555431,2,239265,0,1,1,'X',1,1,565,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',83.1777,202836996,8803590,NULL,'2021-11-01 02:47:50',1635734870,NULL),(1948387849,10555431,2,1078509,1,1,1,'X',1,1,375,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',83.2161,197334165,3442446,NULL,'2021-04-25 23:45:53',1619394353,NULL),(1951290649,10555431,2,1799760,1,1,1,'S',1,0.992945,637,841355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 823, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',83.2371,201202140,10543494,NULL,'2021-08-28 22:34:52',1630190092,NULL),(1951457783,10555431,2,1674896,1,1,1,'S',1,0.996942,610,893288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 752, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 227}}',83.2805,201484820,9487428,NULL,'2021-09-08 22:25:36',1631139936,NULL),(1951674057,10555431,2,1994527,1,1,1,'S',1,0.988173,378,811398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',83.4002,201838749,3681026,NULL,'2021-09-23 02:45:07',1632365107,NULL),(1946439992,10555431,2,220359,1,1,1,'S',1,0.99679,414,909336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 30, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 30, \"small_tick_hit\": 146}}',83.496,194815555,4003690,NULL,'2021-02-09 00:22:10',1612830130,NULL),(1945355146,10555431,2,2025275,1,1,1,'X',1,1,839,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 411}}',83.5779,193318622,17008742,NULL,'2020-12-21 21:07:17',1608584837,NULL),(1949056843,10555431,2,401784,1,1,1,'X',1,1,393,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',83.8181,198244745,3765510,NULL,'2021-05-21 22:10:27',1621635027,NULL),(1950703135,10555431,2,2227954,1,1,1,'X',1,1,955,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 484}}',83.8373,200472481,21838420,NULL,'2021-08-03 16:34:07',1628008447,NULL),(1949126062,10555431,2,197956,1,1,1,'S',1,0.998369,439,938332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 55, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 55, \"small_tick_hit\": 157}}',83.8598,198384677,4173058,NULL,'2021-05-26 00:22:42',1621988562,NULL),(1950017247,10555431,2,2822500,1,1,1,'S',1,0.998714,1007,908555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1369, \"large_tick_hit\": 6, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 6, \"small_tick_hit\": 178}}',84.1676,199589262,26195332,NULL,'2021-07-03 23:15:42',1625354142,NULL),(1948306487,10555431,2,2523875,1,1,1,'S',1,0.997423,503,896177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',84.1848,197226881,6304578,NULL,'2021-04-22 22:58:43',1619132323,NULL),(1950730436,10555431,2,2599070,1,1,1,'X',1,1,1092,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1083, \"large_tick_hit\": 9, \"small_tick_hit\": 1028}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 9, \"small_tick_hit\": 1028}}',84.1997,200487182,28501516,NULL,'2021-08-04 02:34:16',1628044456,NULL),(1951842506,10555431,2,1661048,1,1,1,'X',1,1,590,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',84.2157,201985615,10046720,NULL,'2021-09-28 20:45:49',1632861949,NULL),(1952514618,10555431,2,2733483,1,1,1,'S',1,0.997312,708,903757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 831, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 283}}',84.2268,202773676,12454916,NULL,'2021-10-30 03:11:51',1635563511,NULL),(1952051797,10555431,2,3146548,1,1,1,'S',1,0.994924,343,860577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',84.2451,202233833,3166978,NULL,'2021-10-09 02:17:27',1633745847,NULL),(1950402779,10555431,2,2659337,1,1,1,'X',1,1,1041,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 1041, \"small_tick_hit\": 406}}',84.3905,200031350,26303700,NULL,'2021-07-19 03:48:29',1626666509,NULL),(1948955173,10555431,2,892854,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',84.5341,198029186,8378190,NULL,'2021-05-15 16:19:00',1621095540,NULL),(1950877910,10555431,2,2486961,1,1,1,'S',1,0.998663,375,896933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 213}}',84.5369,200616553,4142022,NULL,'2021-08-08 03:14:17',1628392457,NULL),(1951136062,10555431,2,2668155,1,1,1,'X',1,1,439,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',84.5475,200904049,5809220,NULL,'2021-08-18 02:15:49',1629252949,NULL),(1951838854,10555431,2,1135331,1,1,1,'S',1,0.995929,405,954456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',84.5743,201881404,4064758,NULL,'2021-09-24 20:15:24',1632514524,NULL),(1951029809,10555431,2,3044252,1,1,1,'X',1,1,414,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',84.5776,200919230,4348809,NULL,'2021-08-18 16:36:49',1629304609,NULL),(1949844656,10555431,2,854344,1,1,1,'S',1,0.998336,422,961279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 179}}',84.7127,199253403,4383060,NULL,'2021-06-22 17:45:48',1624383948,NULL),(1949492336,10555431,2,2540950,1,1,1,'X',1,1,419,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 159}}',84.8806,198960590,4301478,NULL,'2021-06-12 20:35:23',1623530123,NULL),(1951538925,10555431,2,1991986,1,1,1,'S',1,0.988854,282,825207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',84.8843,201589125,2235830,NULL,'2021-09-12 23:56:35',1631490995,NULL),(1951357038,10555431,2,2655226,1,1,1,'S',1,0.996683,327,856103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',84.9005,201333184,2843740,NULL,'2021-09-03 02:29:04',1630636144,NULL),(1949247424,10555431,2,586031,1,1,1,'S',1,0.990476,292,795542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 9, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',84.9243,198644493,2773650,NULL,'2021-06-02 20:08:50',1622664530,NULL),(1950669094,10555431,2,2500693,1,1,1,'S',1,0.990373,355,834713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',84.9377,200367959,3312504,NULL,'2021-07-30 23:53:36',1627689216,NULL),(1951522566,10555431,2,2536164,1,1,1,'S',1,0.996347,587,883860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1304, \"large_tick_hit\": 4, \"small_tick_hit\": 601, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 4, \"small_tick_hit\": 605}}',85.0258,201509608,18185210,NULL,'2021-09-10 00:01:48',1631232108,NULL),(1947806863,10555431,2,2284210,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 109}}',85.1598,196557967,5875258,NULL,'2021-04-02 16:28:38',1617380918,NULL),(1951036602,10555431,2,3048223,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',85.2008,200919155,7108804,NULL,'2021-08-18 16:33:50',1629304430,NULL),(1951676306,10555431,2,2011535,1,1,1,'S',1,0.998798,509,928109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 282}}',85.2161,201792115,6384432,NULL,'2021-09-21 03:10:22',1632193822,NULL),(1946511254,10555431,2,2757829,1,1,1,'X',1,1,1205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1201, \"large_tick_hit\": 4, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 4, \"small_tick_hit\": 733}}',85.3095,194851648,34992254,NULL,'2021-02-10 02:00:58',1612922458,NULL),(1950952080,10555431,2,2287402,1,1,1,'S',1,0.993464,365,822873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',85.393,200762504,3567168,NULL,'2021-08-12 23:46:37',1628811997,NULL),(1950075805,10555431,2,2195763,1,1,1,'S',1,0.996956,348,863640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 193}}',85.4608,199614523,3957790,NULL,'2021-07-04 21:14:04',1625433244,NULL),(1948904429,10555431,2,2689957,1,1,1,'S',1,0.995255,335,905549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',85.7507,198077514,2654930,NULL,'2021-05-16 23:02:17',1621206137,NULL),(1952425665,10555431,2,609855,1,1,1,'X',1,1,734,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 2, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',85.7892,202546760,13100436,NULL,'2021-10-21 14:17:02',1634825822,NULL),(1946053372,10555431,2,569636,1,1,1,'X',1,1,558,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',85.9639,194263537,7612648,NULL,'2021-01-23 17:45:55',1611423955,NULL),(1947841178,10555431,2,2737518,1,1,1,'S',1,0.997286,483,958947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',85.977,196640482,5616380,NULL,'2021-04-05 01:05:02',1617584702,NULL),(1950955749,10555431,2,3096970,1,1,1,'X',1,1,508,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',85.9854,200851606,6654927,NULL,'2021-08-16 04:19:49',1629087589,NULL),(1948833942,10555431,2,1523320,1,1,1,'S',1,0.998066,395,925500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 95}}',86.0757,197937595,3857858,NULL,'2021-05-13 02:38:15',1620873495,NULL),(1951138382,10555431,2,2841241,1,1,1,'S',1,0.990933,356,795519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',86.0885,200865191,3468758,NULL,'2021-08-16 16:56:20',1629132980,NULL),(1952119809,10555431,2,2405064,1,1,1,'X',1,1,608,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',86.2896,202311692,9004008,NULL,'2021-10-11 23:24:53',1633994693,NULL),(1949170539,10555431,2,340925,1,1,1,'S',1,0.987745,304,927652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',86.2991,198385183,2288704,NULL,'2021-05-26 00:48:38',1621990118,NULL),(1948110646,10555431,2,2295390,1,1,1,'S',1,0.998788,498,959523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 20, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 20, \"small_tick_hit\": 327}}',86.3632,197026620,5624212,NULL,'2021-04-16 20:17:44',1618604264,NULL),(1952255718,10555431,2,3041405,1,1,1,'S',1,0.997185,610,906509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1217, \"large_tick_hit\": 23, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 23, \"small_tick_hit\": 534}}',86.3654,202381092,13911686,NULL,'2021-10-14 22:49:17',1634251757,NULL),(1951025242,10555431,2,1200500,1,1,1,'X',1,1,436,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 252}}',86.4286,200918668,4700580,NULL,'2021-08-18 16:12:50',1629303170,NULL),(1950596923,10555431,2,2284217,1,1,1,'S',1,0.988713,483,791168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 694, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 183}}',86.4317,200244088,6291832,NULL,'2021-07-26 15:25:04',1627313104,NULL),(1946611980,10555431,2,2464481,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 250}}',86.6508,194989072,4906996,NULL,'2021-02-14 00:49:53',1613263793,NULL),(1951872294,10555431,2,1761258,1,1,1,'S',1,0.996839,948,881500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1229, \"large_tick_hit\": 25, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 25, \"small_tick_hit\": 640}}',87.151,201915207,22329368,NULL,'2021-09-25 23:17:02',1632611822,NULL),(1949486049,10555431,2,2002672,1,1,1,'S',1,0.989704,434,843901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',87.3841,198991139,4708942,NULL,'2021-06-13 20:09:52',1623614992,NULL),(1952733740,10555431,2,2328025,1,1,1,'S',1,0.998286,537,893848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 918, \"large_tick_hit\": 9, \"small_tick_hit\": 820, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 9, \"small_tick_hit\": 821}}',87.5129,203145884,9438388,NULL,'2021-11-13 14:56:12',1636815372,NULL),(1948772806,10555431,2,289222,1,1,1,'X',1,1,544,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',87.5498,197864167,6712738,NULL,'2021-05-10 22:27:35',1620685655,NULL),(1951272300,10555431,2,3036599,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 149}}',87.5728,201136107,2953610,NULL,'2021-08-26 16:19:07',1629994747,NULL),(1950789838,10555431,2,2928055,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 27, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 27, \"small_tick_hit\": 310}}',87.608,200673069,4800016,NULL,'2021-08-09 23:52:28',1628553148,NULL),(1952512357,10555431,2,2730455,1,1,1,'S',1,0.999501,1003,935650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1323, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 1324, \"small_tick_hit\": 678}}',87.631,202773250,26956536,NULL,'2021-10-30 02:52:02',1635562322,NULL),(1948663215,10555431,2,1168376,1,1,1,'S',1,0.993289,211,784399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 104}}',88.0902,197789935,1421248,NULL,'2021-05-08 21:10:02',1620508202,NULL),(1951588439,10555431,2,2052314,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',88.2183,201589163,4249498,NULL,'2021-09-12 23:59:23',1631491163,NULL),(1951596571,10555431,2,2285924,1,1,1,'S',1,0.998689,493,959492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',88.3754,201565133,5868726,NULL,'2021-09-12 02:51:06',1631415066,NULL),(1950211858,10555431,2,288660,1,1,1,'S',1,0.988053,682,802834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 985, \"large_tick_hit\": 86, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 86, \"small_tick_hit\": 343}}',88.4626,199817905,14352490,NULL,'2021-07-11 21:10:19',1626037819,NULL),(1950248645,10555431,2,2281639,1,1,1,'S',1,0.997175,451,958914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',88.4776,199754975,4975906,NULL,'2021-07-09 19:58:55',1625860735,NULL),(1949864912,10555431,2,2911747,1,1,1,'S',1,0.998473,424,965553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',88.4797,199253485,4428132,NULL,'2021-06-22 17:48:52',1624384132,NULL),(1950875671,10555431,2,1420165,1,1,1,'X',1,1,812,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 536}}',88.6865,200520406,16096200,NULL,'2021-08-05 03:08:38',1628132918,NULL),(1951641382,10555431,2,104055,1,1,1,'X',1,1,403,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',88.6869,201657824,3983288,NULL,'2021-09-16 00:12:08',1631751128,NULL),(1949881409,10555431,2,2289268,1,1,1,'S',1,0.992863,437,849390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 793, \"large_tick_hit\": 64, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 64, \"small_tick_hit\": 401}}',88.7402,199503101,8775290,NULL,'2021-07-01 00:27:47',1625099267,NULL),(1947547643,10555431,2,893468,1,1,1,'S',1,0.998927,601,925112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 62, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',88.9223,196287048,8377458,NULL,'2021-03-25 15:20:15',1616685615,NULL),(1948760096,10555431,2,2348566,1,1,1,'S',1,0.996333,466,899699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 13, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',89.2344,197884868,5363470,NULL,'2021-05-11 15:01:27',1620745287,NULL),(1950294964,10555431,2,1607370,1,1,1,'S',1,0.993046,309,841174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 193}}',89.2382,199998080,3473472,NULL,'2021-07-17 23:06:34',1626563194,NULL),(1946337307,10555431,2,743473,1,1,1,'X',1,1,458,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',89.2402,194696990,6356110,NULL,'2021-02-05 17:19:02',1612545542,NULL),(1949240909,10555431,2,2345775,1,1,1,'S',1,0.999378,1104,941756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1158, \"large_tick_hit\": 2, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',89.2783,198519445,29586016,NULL,'2021-05-30 00:15:00',1622333700,NULL),(1953639560,10555431,2,3298319,1,1,1,'S',1,0.995851,393,887951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 24, \"small_tick_hit\": 257}}',89.3312,204206452,3689872,NULL,'2021-12-29 02:32:47',1640745167,NULL),(1950980306,10555431,2,1662268,1,1,1,'S',1,0.997238,721,900206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 787, \"large_tick_hit\": 35, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',89.4184,200850757,12073166,NULL,'2021-08-16 03:35:20',1629084920,NULL),(1951769053,10555431,2,1561394,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',89.437,201793038,3321626,NULL,'2021-09-21 04:11:48',1632197508,NULL),(1950726280,10555431,2,2273602,1,1,1,'S',1,0.998559,385,904824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',89.5578,200400330,3810728,NULL,'2021-08-01 03:00:12',1627786812,NULL),(1948608445,10555431,2,217651,1,1,1,'S',1,0.998391,889,935903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1417, \"large_tick_hit\": 4, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',89.5647,197739153,25975788,NULL,'2021-05-07 14:38:16',1620398296,NULL),(1952258441,10555431,2,1707074,1,1,1,'S',1,0.994792,503,963161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',89.5817,202509909,6177594,NULL,'2021-10-19 22:15:37',1634681737,NULL),(1952513963,10555431,2,2409230,1,1,1,'S',1,0.996534,447,931178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',89.7968,202774450,4911774,NULL,'2021-10-30 03:48:46',1635565726,NULL),(1950524470,10555431,2,2134409,1,1,1,'X',1,1,461,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',90.1271,200307024,6490700,NULL,'2021-07-28 20:09:44',1627502984,NULL),(1951052909,10555431,2,561749,1,1,1,'S',1,0.99865,322,892064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',90.1912,200865282,3337676,NULL,'2021-08-16 17:00:19',1629133219,NULL),(1946442961,10555431,2,229493,0,1,1,'S',1,0.994465,543,886748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',90.3151,194749310,7783310,NULL,'2021-02-07 01:39:10',1612661950,NULL),(1950523365,10555431,2,2686260,1,1,1,'X',1,1,1129,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1091, \"large_tick_hit\": 38, \"small_tick_hit\": 931}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 38, \"small_tick_hit\": 931}}',90.3661,200338732,30045018,NULL,'2021-07-29 23:02:09',1627599729,NULL),(1946375741,10555431,2,113978,1,1,1,'X',1,1,443,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 51, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',90.4442,194733532,5219630,NULL,'2021-02-06 16:51:41',1612630301,NULL),(1952080022,10555431,2,3029071,1,1,1,'X',1,1,530,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 7, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 7, \"small_tick_hit\": 252}}',90.5,202357560,6726044,NULL,'2021-10-13 23:38:23',1634168303,NULL),(1950513441,10555431,2,2110880,1,1,1,'X',1,1,616,1067771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 408}}',90.5042,200307881,9762569,NULL,'2021-07-28 20:44:37',1627505077,NULL),(1948977345,10555431,2,556313,1,1,1,'S',1,0.994604,389,929219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',90.692,198214425,4670430,NULL,'2021-05-21 01:22:03',1621560123,NULL),(1951467948,10555431,2,1901598,1,1,1,'S',1,0.981162,341,785016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 459, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 168}}',90.901,201387022,3790120,NULL,'2021-09-05 02:45:31',1630809931,NULL),(1951907619,10555431,2,2198418,1,1,1,'S',1,0.998822,462,918257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',90.917,202011765,5328964,NULL,'2021-09-29 23:43:40',1632959020,NULL),(1950532585,10555431,2,2702189,1,1,1,'S',1,0.997352,485,849420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 855, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 858, \"small_tick_hit\": 275}}',91.064,200201476,7056194,NULL,'2021-07-25 02:45:11',1627181111,NULL),(1946616643,10555431,2,74628,1,1,1,'X',1,1,369,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 409}}',91.1473,194988618,3372634,NULL,'2021-02-14 00:31:04',1613262664,NULL),(1950428243,10555431,2,782276,1,1,1,'X',1,1,1105,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 80, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 80, \"small_tick_hit\": 476}}',91.1492,200173858,27645488,NULL,'2021-07-24 03:38:27',1627097907,NULL),(1951150048,10555431,2,1972419,1,1,1,'S',1,0.996811,840,866519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1096, \"large_tick_hit\": 15, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 15, \"small_tick_hit\": 452}}',91.1495,201066841,17751088,NULL,'2021-08-24 02:15:17',1629771317,NULL),(1947810461,10555431,2,1179257,1,1,1,'S',1,0.998611,500,959465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',91.2114,196556413,6102638,NULL,'2021-04-02 15:36:16',1617377776,NULL),(1952746721,10555431,2,1714857,1,1,1,'X',1,1,1029,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"small_tick_hit\": 909}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 909}}',91.246,203144395,25693334,NULL,'2021-11-13 14:03:13',1636812193,NULL),(1950614701,10555431,2,2820118,1,1,1,'X',1,1,1201,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1201, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 554}}',91.2485,200202280,34937740,NULL,'2021-07-25 03:29:32',1627183772,NULL),(1950935278,10555431,2,190503,1,1,1,'X',1,1,1063,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1063, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 1063, \"small_tick_hit\": 322}}',91.4512,200792652,27402288,NULL,'2021-08-14 02:11:34',1628907094,NULL),(1951267658,10555431,2,2834390,1,1,1,'X',1,1,559,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559}, \"maximum_statistics\": {\"great\": 559}}',91.6032,201035884,7744744,NULL,'2021-08-22 22:10:06',1629670206,NULL),(1950594384,10555431,2,2933400,1,1,1,'S',1,0.991585,535,945252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',91.6279,200201377,7002562,NULL,'2021-07-25 02:39:57',1627180797,NULL),(1950539380,10555431,2,2874812,1,1,1,'X',1,1,496,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 84}}',91.6314,200243547,6370245,NULL,'2021-07-26 15:05:16',1627311916,NULL),(1951292267,10555431,2,2764719,1,1,1,'X',1,1,1396,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1391, \"large_tick_hit\": 5, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 5, \"small_tick_hit\": 578}}',91.7129,201310422,46928948,NULL,'2021-09-02 02:58:08',1630551488,NULL),(1950905547,10555431,2,138357,1,1,1,'X',1,1,592,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 597}}',91.7711,200762162,9629230,NULL,'2021-08-12 23:30:12',1628811012,NULL),(1951149602,10555431,2,1250898,1,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',91.9829,201036548,5168782,NULL,'2021-08-22 22:42:26',1629672146,NULL),(1948019766,10555431,2,2763064,1,1,1,'S',1,0.996812,546,958756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 395}}',92.1007,196931385,6894320,NULL,'2021-04-13 22:50:42',1618354242,NULL),(1948818691,10555431,2,2494742,1,1,1,'S',1,0.99823,476,966807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 89}}',92.2524,197919447,5590180,NULL,'2021-05-12 15:27:46',1620833266,NULL),(1951028454,10555431,2,2877989,1,1,1,'X',1,1,448,1067997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 284}}',92.2947,200904673,5271494,NULL,'2021-08-18 02:48:03',1629254883,NULL),(1951378441,10555431,2,401894,1,1,1,'S',1,0.997902,519,862235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',92.4492,201201462,10960330,NULL,'2021-08-28 22:01:48',1630188108,NULL),(1949750768,10555431,2,2631276,1,1,1,'S',1,0.980149,358,792094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',92.6959,199253664,3401898,NULL,'2021-06-22 17:56:40',1624384600,NULL),(1947766452,10555431,2,2089678,1,1,1,'X',1,1,474,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',92.7117,196557726,5502934,NULL,'2021-04-02 16:20:21',1617380421,NULL),(1950836318,10555431,2,2089678,1,1,1,'X',1,1,474,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',92.7117,200585216,5502934,NULL,'2021-08-07 03:01:15',1628305275,NULL),(1951143427,10555431,2,1888193,1,1,1,'S',1,0.995434,347,868580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',92.7979,200946240,3209344,NULL,'2021-08-19 16:39:50',1629391190,NULL),(1947709460,10555431,2,2744197,1,1,1,'X',1,1,404,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 212}}',92.8823,196557457,4027624,NULL,'2021-04-02 16:11:29',1617379889,NULL),(1951221388,10555431,2,1435761,1,1,1,'X',1,1,536,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 439}}',92.9964,201036995,7062450,NULL,'2021-08-22 23:03:17',1629673397,NULL),(1947754686,10555431,2,2640270,1,1,1,'X',1,1,661,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 10, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 10, \"small_tick_hit\": 186}}',93.0066,196559070,10484960,NULL,'2021-04-02 17:02:40',1617382960,NULL),(1948870475,10555431,2,2117911,1,1,1,'S',1,0.996448,335,966312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 228}}',93.0738,198097955,2816088,NULL,'2021-05-17 15:26:01',1621265161,NULL),(1949942508,10555431,2,2958387,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',93.2004,199461459,7574480,NULL,'2021-06-29 16:19:47',1624983587,NULL),(1951405398,10555431,2,2241110,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',93.2475,201387439,4963782,NULL,'2021-09-05 03:07:11',1630811231,NULL),(1951157414,10555431,2,532664,1,1,1,'S',1,0.998733,319,900073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',93.298,201147738,4189344,NULL,'2021-08-27 01:37:06',1630028226,NULL),(1951627551,10555431,2,2114062,1,1,1,'X',1,1,511,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 15, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',93.3116,201565003,6098054,NULL,'2021-09-12 02:44:18',1631414658,NULL),(1951898258,10555431,2,2472562,1,1,1,'S',1,0.995056,412,873775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',93.3223,202010919,4340150,NULL,'2021-09-29 22:40:31',1632955231,NULL),(1949999020,10555431,2,2598926,1,1,1,'S',1,0.994186,313,831388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 234}}',93.3385,199589141,2913566,NULL,'2021-07-03 23:09:37',1625353777,NULL),(1950886372,10555431,2,3025378,1,1,1,'S',1,0.998558,852,890104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1186, \"large_tick_hit\": 56, \"small_tick_hit\": 836}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 56, \"small_tick_hit\": 836}}',93.3655,200585833,18526480,NULL,'2021-08-07 03:28:00',1628306880,NULL),(1950398775,10555431,2,196686,1,1,1,'X',1,1,903,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',93.4512,200030085,24751650,NULL,'2021-07-19 02:32:10',1626661930,NULL),(1948589969,10555431,2,965494,1,1,1,'X',1,1,1351,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}}',93.8501,197788707,42974052,NULL,'2021-05-08 20:33:43',1620506023,NULL),(1951499822,10555431,2,1186952,1,1,1,'X',1,1,746,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 103}}',93.8683,201411676,13555050,NULL,'2021-09-05 22:26:49',1630880809,NULL),(1946481120,10555431,2,1759323,1,1,1,'S',1,0.991515,504,845843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 722, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 100}}',93.8774,194850120,6822456,NULL,'2021-02-10 00:50:35',1612918235,NULL),(1947615550,10555431,2,284598,1,1,1,'S',1,0.996005,507,944436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',93.9344,196403243,6288104,NULL,'2021-03-28 21:33:05',1616967185,NULL),(1951670930,10555431,2,997994,1,1,1,'X',1,1,1007,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 13, \"small_tick_hit\": 800}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 13, \"small_tick_hit\": 800}}',93.9592,201791934,24382660,NULL,'2021-09-21 02:58:55',1632193135,NULL),(1950897835,10555431,2,887531,1,1,1,'S',1,0.998547,417,903645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 177}}',93.9967,200762079,4507858,NULL,'2021-08-12 23:26:33',1628810793,NULL),(1950074421,10555431,2,1118196,1,1,1,'S',1,0.997217,992,933797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1054, \"large_tick_hit\": 80, \"small_tick_hit\": 1016, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 80, \"small_tick_hit\": 1021}}',94.1037,199612442,22274944,NULL,'2021-07-04 19:47:09',1625428029,NULL),(1951751440,10555431,2,3046705,1,1,1,'S',1,0.998459,440,906173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',94.2016,201791764,4957204,NULL,'2021-09-21 02:48:27',1632192507,NULL),(1950032051,10555431,2,211697,1,1,1,'S',1,0.998864,499,909989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 176}}',94.3964,199589431,8899920,NULL,'2021-07-03 23:24:10',1625354650,NULL),(1950967961,10555431,2,285534,1,1,1,'S',1,0.986395,384,798529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 498, \"large_tick_hit\": 53, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',94.402,200763827,4489800,NULL,'2021-08-13 00:51:57',1628815917,NULL),(1949978666,10555431,2,1877452,1,1,1,'S',1,0.993679,493,878813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 158}}',94.4672,199501966,7806710,NULL,'2021-06-30 23:30:17',1625095817,NULL),(1950250012,10555431,2,3062999,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',94.5706,199754465,2927642,NULL,'2021-07-09 19:39:37',1625859577,NULL),(1952428086,10555431,2,3218812,1,1,1,'X',1,1,973,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',94.6022,202533604,28617110,NULL,'2021-10-20 22:32:18',1634769138,NULL),(1949106093,10555431,2,1264070,1,1,1,'X',1,1,456,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',94.6479,198384946,5093902,NULL,'2021-05-26 00:36:45',1621989405,NULL),(1949571103,10555431,2,2161929,1,1,1,'S',1,0.995699,429,865932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 20, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 20, \"small_tick_hit\": 377}}',94.7586,198990270,4504536,NULL,'2021-06-13 19:36:55',1623613015,NULL),(1948430853,10555431,2,2276963,1,1,1,'S',1,0.994346,566,869831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 788, \"large_tick_hit\": 1, \"small_tick_hit\": 618, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',94.8127,197365648,8495940,NULL,'2021-04-26 23:04:51',1619478291,NULL),(1949240898,10555431,2,2345749,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',94.9232,198644814,5495792,NULL,'2021-06-02 20:20:40',1622665240,NULL),(1951273081,10555431,2,3111400,1,1,1,'S',1,0.996522,403,898968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 6, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 82}}',95.1301,201178337,4175046,NULL,'2021-08-28 03:03:55',1630119835,NULL),(1948902454,10555431,2,1747163,1,1,1,'S',1,0.991441,345,810023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',95.172,198005130,3092516,NULL,'2021-05-14 23:18:47',1621034327,NULL),(1951359318,10555431,2,2659696,1,1,1,'X',1,1,1010,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',95.3074,201299323,24681906,NULL,'2021-09-01 16:23:50',1630513430,NULL),(1953255482,10555431,2,740064,1,1,1,'X',1,1,390,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',95.4812,203739279,3748638,NULL,'2021-12-08 14:45:56',1638974756,NULL),(1949554618,10555431,2,1594727,1,1,1,'S',1,0.998442,427,911931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',95.4937,198960671,4594768,NULL,'2021-06-12 20:38:35',1623530315,NULL),(1951057779,10555431,2,2517470,1,1,1,'S',1,0.998658,456,913167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 218}}',95.6271,200904195,6450020,NULL,'2021-08-18 02:22:36',1629253356,NULL),(1952181042,10555431,2,1584052,1,1,1,'S',1,0.99529,293,839406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',95.6345,202380765,3170540,NULL,'2021-10-14 22:27:31',1634250451,NULL),(1951028478,10555431,2,2148385,1,1,1,'S',1,0.999074,883,964251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 197}}',95.643,201004730,18942268,NULL,'2021-08-21 19:40:04',1629574804,NULL),(1952304359,10555431,2,2474064,1,1,1,'X',1,1,420,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 105}}',95.7521,202532764,4337058,NULL,'2021-10-20 21:39:16',1634765956,NULL),(1952483370,10555431,2,2872861,1,1,1,'S',1,0.993854,691,919715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 817, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 6, \"small_tick_hit\": 315}}',95.9585,202742052,12043498,NULL,'2021-10-29 03:25:57',1635477957,NULL),(1950729135,10555431,2,425643,1,1,1,'X',1,1,601,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 52, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 52, \"small_tick_hit\": 206}}',96.0088,200504852,8028360,NULL,'2021-08-04 16:38:16',1628095096,NULL),(1946970688,10555431,2,2299368,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 330}}',96.1448,195524407,4665060,NULL,'2021-03-02 00:21:08',1614644468,NULL),(1950443496,10555431,2,353384,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 149}}',96.2518,200113059,5710598,NULL,'2021-07-22 00:00:00',1626912000,NULL),(1951425966,10555431,2,2283574,1,1,1,'X',1,1,460,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',96.2636,201484491,4992206,NULL,'2021-09-08 22:02:46',1631138566,NULL),(1951911786,10555431,2,965182,1,1,1,'X',1,1,427,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',96.4841,201880906,5510920,NULL,'2021-09-24 19:54:48',1632513288,NULL),(1951028234,10555431,2,2146227,1,1,1,'S',1,0.998592,401,913750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 254}}',96.5643,200904329,4064184,NULL,'2021-08-18 02:28:38',1629253718,NULL),(1948805665,10555431,2,417897,1,1,1,'S',1,0.99601,611,862442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 975, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 275}}',96.6064,197952378,10839970,NULL,'2021-05-13 14:30:46',1620916246,NULL),(1946512314,10555431,2,1975305,1,1,1,'S',1,0.997358,444,953733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 309}}',96.6308,194749364,4836572,NULL,'2021-02-07 01:41:13',1612662073,NULL),(1952582716,10555431,2,1041874,1,1,1,'S',1,0.997409,614,917660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 784, \"large_tick_hit\": 4, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',96.6733,202953146,9936134,NULL,'2021-11-05 23:33:04',1636155184,NULL),(1949043184,10555431,2,808621,1,1,1,'S',1,0.998625,449,965000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 278}}',96.7793,198196877,4562322,NULL,'2021-05-20 14:52:15',1621522335,NULL),(1950443489,10555431,2,353182,1,1,1,'X',1,1,538,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 86}}',96.79,200113347,8560040,NULL,'2021-07-22 00:16:25',1626912985,NULL),(1951913523,10555431,2,2776488,1,1,1,'X',1,1,376,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 196}}',96.9127,201968742,3498360,NULL,'2021-09-28 02:52:52',1632797572,NULL),(1951452772,10555431,2,1660656,1,1,1,'X',1,1,992,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 735}}',97.0052,201355463,29673030,NULL,'2021-09-03 23:02:16',1630710136,NULL),(1950630325,10555431,2,2961972,1,1,1,'X',1,1,526,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',97.0314,200308163,7087174,NULL,'2021-07-28 20:56:27',1627505787,NULL),(1949953454,10555431,2,2490373,1,1,1,'S',1,0.999163,978,959679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 217}}',97.0477,199443043,23180808,NULL,'2021-06-29 00:05:33',1624925133,NULL),(1951609222,10555431,2,323797,1,1,1,'X',1,1,443,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 32, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 32, \"small_tick_hit\": 435}}',97.1037,201566111,4467090,NULL,'2021-09-12 03:39:02',1631417942,NULL),(1951655478,10555431,2,3079362,1,1,1,'S',1,0.993395,372,829610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 12, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',97.1566,201589369,3640180,NULL,'2021-09-13 00:13:40',1631492020,NULL),(1950875060,10555431,2,1418133,1,1,1,'S',1,0.996236,740,880766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 554, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',97.3188,200520502,14220200,NULL,'2021-08-05 03:12:48',1628133168,NULL),(1948939194,10555431,2,399026,1,1,1,'S',1,0.998721,459,907870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 50, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',97.3717,198078404,4947640,NULL,'2021-05-16 23:43:03',1621208583,NULL),(1948900225,10555431,2,2684204,1,1,1,'S',1,0.996802,421,844013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',97.4187,198027612,4846066,NULL,'2021-05-15 15:34:18',1621092858,NULL),(1949554915,10555431,2,1407932,1,1,1,'S',1,0.994587,451,864706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',97.5346,198990792,5275968,NULL,'2021-06-13 19:57:41',1623614261,NULL),(1951161427,10555431,2,2748487,1,1,1,'S',1,0.995025,284,813430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 170}}',97.5526,201147705,2455652,NULL,'2021-08-27 01:34:32',1630028072,NULL),(1946461722,10555431,2,1690124,1,1,1,'X',1,1,453,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',97.5632,194850022,5046908,NULL,'2021-02-10 00:45:52',1612917952,NULL),(1952036137,10555431,2,2772956,1,1,1,'S',1,0.99661,362,918079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 193}}',97.9497,202118166,3293704,NULL,'2021-10-04 03:23:05',1633317785,NULL),(1949840990,10555431,2,2283280,1,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',98.0594,199290983,6330722,NULL,'2021-06-23 23:22:08',1624490528,NULL),(1950660108,10555431,2,1843199,1,1,1,'S',1,0.997082,660,893256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 988, \"large_tick_hit\": 12, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 12, \"small_tick_hit\": 369}}',98.1874,200503932,12810710,NULL,'2021-08-04 16:06:34',1628093194,NULL),(1951743711,10555431,2,2361407,1,1,1,'S',1,0.998527,477,961334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 22, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',98.501,201839253,6511350,NULL,'2021-09-23 03:18:27',1632367107,NULL),(1950926935,10555431,2,3068403,1,1,1,'X',1,1,320,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 101}}',98.6881,200737198,3176570,NULL,'2021-08-12 03:12:06',1628737926,NULL),(1951306389,10555431,2,3086572,1,1,1,'S',1,0.998762,567,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',98.7373,201201890,7766140,NULL,'2021-08-28 22:22:45',1630189365,NULL),(1949480468,10555431,2,2972901,1,1,1,'X',1,1,521,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521}, \"maximum_statistics\": {\"great\": 521}}',98.8834,198681155,6729120,NULL,'2021-06-03 22:55:00',1622760900,NULL),(1949924785,10555431,2,2418382,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 168}}',98.9061,199442920,4089888,NULL,'2021-06-28 23:59:23',1624924763,NULL),(1948817286,10555431,2,2489339,1,1,1,'S',1,0.994616,481,929862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 240}}',98.9113,197895744,5674358,NULL,'2021-05-11 20:52:39',1620766359,NULL),(1948355915,10555431,2,1777108,1,1,1,'S',1,0.998285,642,947371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 32, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 32, \"small_tick_hit\": 509}}',98.9542,197334433,9775944,NULL,'2021-04-25 23:58:09',1619395089,NULL),(1949945240,10555431,2,1632044,1,1,1,'X',1,1,877,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 719}}',99.1402,199442717,18702590,NULL,'2021-06-28 23:47:40',1624924060,NULL),(1951744037,10555431,2,1923316,1,1,1,'X',1,1,840,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',99.1409,201839684,17145722,NULL,'2021-09-23 03:47:24',1632368844,NULL),(1950922271,10555431,2,1816812,1,1,1,'S',1,0.990541,438,886597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 499, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',99.1455,200763629,4774718,NULL,'2021-08-13 00:41:41',1628815301,NULL),(1950395612,10555431,2,2368499,1,1,1,'X',1,1,530,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 218}}',99.1836,200029945,6896568,NULL,'2021-07-19 02:25:27',1626661527,NULL),(1951533950,10555431,2,506819,1,1,1,'X',1,1,508,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 131}}',99.2094,201565239,7868670,NULL,'2021-09-12 02:56:46',1631415406,NULL),(1949979802,10555431,2,2901682,1,1,1,'S',1,0.998672,496,964861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',99.227,199460843,5950760,NULL,'2021-06-29 15:56:29',1624982189,NULL),(1950996365,10555431,2,3119690,1,1,1,'X',1,1,306,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 124}}',99.2445,200707516,2359020,NULL,'2021-08-11 03:04:31',1628651071,NULL),(1949055704,10555431,2,1908445,1,1,1,'S',1,0.997646,1070,956395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1074, \"small_tick_hit\": 621, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1075, \"small_tick_hit\": 624}}',99.3489,198174152,27761062,NULL,'2021-05-19 20:39:29',1621456769,NULL),(1950505584,10555431,2,3098623,1,1,1,'X',1,1,540,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',99.5395,200057597,7097450,NULL,'2021-07-20 02:11:59',1626747119,NULL),(1952778026,10555431,2,2757591,1,1,1,'S',1,0.993721,416,941930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 209}}',99.5637,203130000,4273250,NULL,'2021-11-13 01:08:29',1636765709,NULL),(1948894951,10555431,2,2437956,1,1,1,'X',1,1,530,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',99.7824,198027874,6913214,NULL,'2021-05-15 15:40:52',1621093252,NULL),(1950247199,10555431,2,454289,1,1,1,'X',1,1,498,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',100.013,199816473,7427930,NULL,'2021-07-11 20:12:23',1626034343,NULL),(1951477498,10555431,2,345099,1,1,1,'S',1,0.997602,830,883460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1228, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',100.07,201484102,19846000,NULL,'2021-09-08 21:40:04',1631137204,NULL),(1948669660,10555431,2,2825599,1,1,1,'S',1,0.990991,329,887604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',100.241,197778863,3384260,NULL,'2021-05-08 15:42:49',1620488569,NULL),(1952435123,10555431,2,1425096,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 131}}',100.248,202773721,4167838,NULL,'2021-10-30 03:13:50',1635563630,NULL),(1946529447,10555431,2,2685038,1,1,1,'X',1,1,333,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',100.267,194803309,2727556,NULL,'2021-02-08 16:58:06',1612803486,NULL),(1947843329,10555431,2,1556636,1,1,1,'X',1,1,340,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',100.281,196730931,2902210,NULL,'2021-04-07 20:55:35',1617828935,NULL),(1951453422,10555431,2,1053519,1,1,1,'S',1,0.998632,502,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',100.418,201410678,6164880,NULL,'2021-09-05 21:30:46',1630877446,NULL),(1951091448,10555431,2,1601870,1,1,1,'S',1,0.996522,396,914324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',100.596,201005268,3919950,NULL,'2021-08-21 20:01:39',1629576099,NULL),(1950186445,10555431,2,2681636,1,1,1,'X',1,1,600,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 30, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 30, \"small_tick_hit\": 173}}',100.687,199719474,8575710,NULL,'2021-07-08 15:33:47',1625758427,NULL),(1952079581,10555431,2,1620648,1,1,1,'S',1,0.99209,384,817122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 605, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 276}}',101.284,202357893,5661750,NULL,'2021-10-13 23:59:31',1634169571,NULL),(1951235620,10555431,2,1140801,1,1,1,'X',1,1,516,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',101.312,201178576,6420942,NULL,'2021-08-28 03:14:37',1630120477,NULL),(1950761483,10555431,2,2659371,1,1,1,'X',1,1,905,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 72, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 72, \"small_tick_hit\": 626}}',101.349,200399703,17574524,NULL,'2021-08-01 02:26:16',1627784776,NULL),(1948790344,10555431,2,2420876,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 119}}',101.38,197938429,4371470,NULL,'2021-05-13 03:18:08',1620875888,NULL),(1952452517,10555431,2,229348,1,1,1,'X',1,1,549,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',101.459,202837089,9166470,NULL,'2021-11-01 02:53:43',1635735223,NULL),(1948487492,10555431,2,211395,1,1,1,'S',1,0.998168,446,965402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',101.49,197636750,4624942,NULL,'2021-05-04 16:40:03',1620146403,NULL),(1951256622,10555431,2,94005,1,1,1,'S',1,0.999308,901,933478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 988, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',101.804,201178659,20014700,NULL,'2021-08-28 03:18:23',1630120703,NULL),(1952260140,10555431,2,3045646,1,1,1,'X',1,1,763,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 10, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',101.953,202510376,13905408,NULL,'2021-10-19 22:43:10',1634683390,NULL),(1950007594,10555431,2,2319274,1,1,1,'S',1,0.998967,444,909683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',102.444,199612773,7500480,NULL,'2021-07-04 20:00:51',1625428851,NULL),(1951393138,10555431,2,885030,1,1,1,'S',1,0.997399,498,959001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',102.86,201201187,6068378,NULL,'2021-08-28 21:48:17',1630187297,NULL),(1949789964,10555431,2,246599,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',102.954,199293159,7455760,NULL,'2021-06-24 01:23:18',1624497798,NULL),(1949137685,10555431,2,2649031,1,1,1,'S',1,0.998425,416,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 218}}',103.32,198384725,4270220,NULL,'2021-05-26 00:24:46',1621988686,NULL),(1951317637,10555431,2,3091763,1,1,1,'S',1,0.996042,465,958480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 293}}',103.54,201201269,5298368,NULL,'2021-08-28 21:52:15',1630187535,NULL),(1952173432,10555431,2,3228974,1,1,1,'S',1,0.991215,416,898498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 219}}',103.611,202311490,4286508,NULL,'2021-10-11 23:13:12',1633993992,NULL),(1951936200,10555431,2,1023464,1,1,1,'S',1,0.991881,390,862468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',103.865,202135315,4783210,NULL,'2021-10-04 20:57:20',1633381040,NULL),(1951385357,10555431,2,2473353,1,1,1,'S',1,0.997063,394,908608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',103.935,201333350,3906706,NULL,'2021-09-03 02:39:28',1630636768,NULL),(1951609048,10555431,2,2838150,1,1,1,'X',1,1,451,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',104.217,201565482,4983318,NULL,'2021-09-12 03:08:07',1631416087,NULL),(1949118578,10555431,2,963261,1,1,1,'X',1,1,440,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',104.257,198336071,5935950,NULL,'2021-05-24 14:49:55',1621867795,NULL),(1951455067,10555431,2,2369469,1,1,1,'S',1,0.997956,1126,904551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1352, \"large_tick_hit\": 9, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 9, \"small_tick_hit\": 593}}',104.491,201410989,39516620,NULL,'2021-09-05 21:46:06',1630878366,NULL),(1951588817,10555431,2,2593389,1,1,1,'X',1,1,491,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 96}}',104.537,201685140,5938500,NULL,'2021-09-17 04:02:45',1631851365,NULL),(1951198070,10555431,2,1373371,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 287}}',104.994,201135916,5243370,NULL,'2021-08-26 16:11:32',1629994292,NULL),(1949181196,10555431,2,2515964,1,1,1,'S',1,0.994178,628,869072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',105.086,198337248,10369718,NULL,'2021-05-24 15:25:31',1621869931,NULL),(1951446249,10555431,2,2345195,1,1,1,'S',1,0.995902,463,878912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 183}}',105.126,201509034,5353422,NULL,'2021-09-09 23:23:34',1631229814,NULL),(1950901585,10555431,2,2482107,1,1,1,'S',1,0.998759,405,906110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',105.176,200763523,5257690,NULL,'2021-08-13 00:36:40',1628815000,NULL),(1951185862,10555431,2,2264301,1,1,1,'S',1,0.997179,421,958917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 288}}',105.308,201036740,4352680,NULL,'2021-08-22 22:52:23',1629672743,NULL),(1949874789,10555431,2,1541292,1,1,1,'X',1,1,317,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',105.443,199461572,2504622,NULL,'2021-06-29 16:24:03',1624983843,NULL),(1952682163,10555431,2,3192803,1,1,1,'S',1,0.996592,760,911885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 878, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 587}}',105.479,202983650,14365448,NULL,'2021-11-07 02:18:11',1636251491,NULL),(1950650482,10555431,2,2861696,1,1,1,'S',1,0.998947,1362,965735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1359, \"large_tick_hit\": 3, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 3, \"small_tick_hit\": 537}}',105.57,200455836,44793590,NULL,'2021-08-03 02:37:42',1627958262,NULL),(1949314444,10555431,2,2243095,1,1,1,'S',1,0.994526,372,904412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 142}}',105.601,198645852,3467796,NULL,'2021-06-02 21:02:16',1622667736,NULL),(1952142860,10555431,2,2166475,1,1,1,'X',1,1,596,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 289}}',105.635,202357861,8664010,NULL,'2021-10-13 23:57:20',1634169440,NULL),(1951370102,10555431,2,2679218,1,1,1,'S',1,0.99754,524,920124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 7, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 7, \"small_tick_hit\": 226}}',105.672,201333130,6812794,NULL,'2021-09-03 02:26:02',1630635962,NULL),(1951383106,10555431,2,2465585,1,1,1,'S',1,0.996341,474,915896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',106.128,201333636,5588434,NULL,'2021-09-03 02:58:30',1630637910,NULL),(1950131901,10555431,2,2792012,1,1,1,'S',1,0.998065,790,927506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 987, \"large_tick_hit\": 22, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 22, \"small_tick_hit\": 540}}',106.202,199818930,16040840,NULL,'2021-07-11 22:00:38',1626040838,NULL),(1946724644,10555431,2,2191545,1,1,1,'X',1,1,521,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',106.371,195193557,6636400,NULL,'2021-02-20 00:46:31',1613781991,NULL),(1951583581,10555431,2,2582087,1,1,1,'X',1,1,469,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',106.453,201685064,5418966,NULL,'2021-09-17 03:59:06',1631851146,NULL),(1952021324,10555431,2,2475939,1,1,1,'S',1,0.997326,431,910335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',106.586,202050454,4591262,NULL,'2021-10-01 16:09:05',1633104545,NULL),(1952107427,10555431,2,2665171,1,1,1,'S',1,0.999131,699,922493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 917, \"large_tick_hit\": 10, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',107.012,202312212,13106534,NULL,'2021-10-11 23:58:23',1633996703,NULL),(1949125347,10555431,2,1967177,1,1,1,'S',1,0.997531,579,959052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 231}}',107.071,198384502,8180134,NULL,'2021-05-26 00:14:46',1621988086,NULL),(1948840720,10555431,2,1186378,1,1,1,'X',1,1,458,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 228}}',107.445,197863499,6403540,NULL,'2021-05-10 22:03:36',1620684216,NULL),(1951149595,10555431,2,1250833,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',107.498,201036581,6615520,NULL,'2021-08-22 22:44:25',1629672265,NULL),(1951427449,10555431,2,640741,1,1,1,'X',1,1,474,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',107.95,201500772,6875300,NULL,'2021-09-09 16:32:50',1631205170,NULL),(1946429046,10555431,2,2568447,1,1,1,'S',1,0.999081,656,936190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 6, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',108.186,194815188,13012830,NULL,'2021-02-09 00:05:08',1612829108,NULL),(1951270251,10555431,2,2848365,1,1,1,'S',1,0.994053,839,920283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',108.214,201067197,17155392,NULL,'2021-08-24 02:37:13',1629772633,NULL),(1946437260,10555431,2,1490190,1,1,1,'X',1,1,475,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',108.84,194802934,5518946,NULL,'2021-02-08 16:46:32',1612802792,NULL),(1951702740,10555431,2,749274,1,1,1,'S',1,0.998403,478,941359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 133}}',108.9,201792471,6965170,NULL,'2021-09-21 03:32:01',1632195121,NULL),(1951560349,10555431,2,2764718,1,1,1,'S',1,0.998424,885,891166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1505, \"large_tick_hit\": 6, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 1508, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',108.916,201614460,33775540,NULL,'2021-09-14 02:27:00',1631586420,NULL),(1950479753,10555431,2,943328,1,1,1,'S',1,0.995114,369,950795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 240}}',109.021,200079441,3366382,NULL,'2021-07-20 19:58:28',1626811108,NULL),(1949215449,10555431,2,2757590,1,1,1,'S',1,0.996951,434,931810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 203}}',109.258,198338423,4645622,NULL,'2021-05-24 16:00:35',1621872035,NULL),(1950346313,10555431,2,415217,1,1,1,'S',1,0.997947,713,904659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 827, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 145}}',109.424,199998439,15839170,NULL,'2021-07-17 23:26:17',1626564377,NULL),(1952459946,10555431,2,249596,1,1,1,'X',1,1,530,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 252}}',109.806,202837041,8556280,NULL,'2021-11-01 02:50:34',1635735034,NULL),(1951887043,10555431,2,1960255,1,1,1,'X',1,1,487,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 10, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 10, \"small_tick_hit\": 249}}',110.088,202011647,5739066,NULL,'2021-09-29 23:34:45',1632958485,NULL),(1950978471,10555431,2,1896893,1,1,1,'X',1,1,1265,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"large_tick_hit\": 109, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 109, \"small_tick_hit\": 325}}',110.13,200850062,35271958,NULL,'2021-08-16 02:53:00',1629082380,NULL),(1951664070,10555431,2,600473,1,1,1,'X',1,1,471,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 157}}',110.424,201838662,6812970,NULL,'2021-09-23 02:40:13',1632364813,NULL),(1951069289,10555431,2,2751920,1,1,1,'X',1,1,399,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 160}}',110.8,200904549,3938744,NULL,'2021-08-18 02:41:13',1629254473,NULL),(1951482501,10555431,2,1747685,1,1,1,'X',1,1,388,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 138}}',110.885,201356059,4615740,NULL,'2021-09-03 23:36:00',1630712160,NULL),(1949519960,10555431,2,196407,1,1,1,'S',1,0.996013,840,971838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 57, \"small_tick_hit\": 659, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 57, \"small_tick_hit\": 665}}',111.114,198959908,19922950,NULL,'2021-06-12 20:11:55',1623528715,NULL),(1950825922,10555431,2,2624131,1,1,1,'S',1,0.997849,846,935197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"large_tick_hit\": 8, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',111.284,200616195,17416482,NULL,'2021-08-08 02:56:31',1628391391,NULL),(1951297901,10555431,2,949956,1,1,1,'X',1,1,296,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',111.556,201333544,2721770,NULL,'2021-09-03 02:52:25',1630637545,NULL),(1951395796,10555431,2,2914506,1,1,1,'X',1,1,1408,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1400, \"large_tick_hit\": 8, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 8, \"small_tick_hit\": 601}}',111.627,201201997,47514302,NULL,'2021-08-28 22:28:01',1630189681,NULL),(1951025143,10555431,2,2141049,1,1,1,'S',1,0.998822,636,961465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',111.797,200904426,9841448,NULL,'2021-08-18 02:33:44',1629254024,NULL),(1946529516,10555431,2,2685040,1,1,1,'X',1,1,335,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',112.029,194849666,3417800,NULL,'2021-02-10 00:29:48',1612916988,NULL),(1950997632,10555431,2,1941532,1,1,1,'S',1,0.998408,1183,939058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1258, \"large_tick_hit\": 14, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 14, \"small_tick_hit\": 611}}',112.214,200850201,33543066,NULL,'2021-08-16 03:01:50',1629082910,NULL),(1952487485,10555431,2,2666258,1,1,1,'S',1,0.99802,869,928894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 2, \"small_tick_hit\": 427}}',112.305,202741387,19563666,NULL,'2021-10-29 02:54:19',1635476059,NULL),(1950833425,10555431,2,2358119,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',112.353,200617013,5466976,NULL,'2021-08-08 03:40:19',1628394019,NULL),(1950866169,10555431,2,1747321,1,1,1,'X',1,1,648,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 214}}',112.605,200617070,10227628,NULL,'2021-08-08 03:42:56',1628394176,NULL),(1952289118,10555431,2,3083239,1,1,1,'X',1,1,513,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',112.638,202510305,6374936,NULL,'2021-10-19 22:38:19',1634683099,NULL),(1950350823,10555431,2,2231859,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 129}}',112.656,199942734,5757318,NULL,'2021-07-16 02:45:30',1626403530,NULL),(1951146754,10555431,2,2854770,1,1,1,'X',1,1,524,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 27, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 27, \"small_tick_hit\": 304}}',112.658,200904615,6048616,NULL,'2021-08-18 02:45:09',1629254709,NULL),(1950945657,10555431,2,2951372,1,1,1,'S',1,0.997503,560,959027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 12, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 12, \"small_tick_hit\": 241}}',112.805,200708336,7522454,NULL,'2021-08-11 03:40:10',1628653210,NULL),(1950247431,10555431,2,2258373,1,1,1,'S',1,0.999334,1075,952563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1077, \"large_tick_hit\": 11, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 412}}',113.312,199816751,27814572,NULL,'2021-07-11 20:24:39',1626035079,NULL),(1949995233,10555431,2,892780,1,1,1,'S',1,0.993255,554,844632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 761, \"large_tick_hit\": 3, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',113.632,199351626,7906536,NULL,'2021-06-25 23:28:22',1624663702,NULL),(1950005132,10555431,2,2312962,1,1,1,'S',1,0.995619,581,969251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',113.715,199614403,8279928,NULL,'2021-07-04 21:08:30',1625432910,NULL),(1950079634,10555431,2,2743422,1,1,1,'X',1,1,378,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',113.754,199614252,3533708,NULL,'2021-07-04 21:02:20',1625432540,NULL),(1952416973,10555431,2,3099150,1,1,1,'S',1,0.994125,584,927298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',114.209,202692362,8334084,NULL,'2021-10-27 03:13:46',1635304426,NULL),(1951652128,10555431,2,2452575,1,1,1,'S',1,0.99625,375,897930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 19, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 19, \"small_tick_hit\": 294}}',114.282,201565628,3744812,NULL,'2021-09-12 03:15:41',1631416541,NULL),(1951135364,10555431,2,431845,1,1,1,'S',1,0.997171,368,894969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',114.297,200865345,4686680,NULL,'2021-08-16 17:03:12',1629133392,NULL),(1951434427,10555431,2,1608558,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 157}}',114.478,201485057,6898870,NULL,'2021-09-08 22:40:49',1631140849,NULL),(1951330508,10555431,2,2602087,1,1,1,'X',1,1,862,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 4, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 4, \"small_tick_hit\": 244}}',114.506,201228324,17937056,NULL,'2021-08-29 21:25:40',1630272340,NULL),(1951025417,10555431,2,3039951,1,1,1,'S',1,0.998747,516,960477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 282}}',114.595,200919093,6516150,NULL,'2021-08-18 16:31:44',1629304304,NULL),(1953297512,10555431,2,3251093,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 111}}',115.15,203808416,8222370,NULL,'2021-12-11 15:43:54',1639237434,NULL),(1950938285,10555431,2,1844146,1,1,1,'S',1,0.998538,452,965771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',115.925,200778717,5020082,NULL,'2021-08-13 15:30:31',1628868631,NULL),(1951613843,10555431,2,1912769,1,1,1,'S',1,0.998326,959,894397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1219, \"large_tick_hit\": 9, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 9, \"small_tick_hit\": 561}}',116.168,201614848,23168550,NULL,'2021-09-14 02:50:20',1631587820,NULL),(1948838883,10555431,2,1127275,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 248}}',116.346,197952485,4496528,NULL,'2021-05-13 14:34:24',1620916464,NULL),(1950871899,10555431,2,877335,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',116.439,200616389,7426950,NULL,'2021-08-08 03:06:38',1628391998,NULL),(1951320529,10555431,2,2033765,1,1,1,'S',1,0.996865,714,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',116.583,201287309,12322144,NULL,'2021-09-01 03:01:35',1630465295,NULL),(1950374618,10555431,2,125702,1,1,1,'X',1,1,725,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 99}}',116.645,199998297,15922050,NULL,'2021-07-17 23:18:02',1626563882,NULL),(1952034773,10555431,2,2757596,1,1,1,'X',1,1,453,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',117.089,202118127,5038502,NULL,'2021-10-04 03:19:20',1633317560,NULL),(1951317640,10555431,2,2279641,1,1,1,'S',1,0.99949,1256,963834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1248, \"large_tick_hit\": 8, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 8, \"small_tick_hit\": 704}}',117.355,201287268,37874514,NULL,'2021-09-01 02:57:42',1630465062,NULL),(1951754799,10555431,2,1517992,1,1,1,'S',1,0.995221,430,885741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 309}}',117.79,201791832,4777366,NULL,'2021-09-21 02:52:06',1632192726,NULL),(1952012700,10555431,2,2134400,1,1,1,'X',1,1,502,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 370}}',118.064,202117567,7679580,NULL,'2021-10-04 02:38:00',1633315080,NULL),(1949137264,10555431,2,2152564,1,1,1,'S',1,0.992764,481,959897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',118.24,198337567,5679438,NULL,'2021-05-24 15:35:42',1621870542,NULL),(1951025740,10555431,2,3040273,1,1,1,'X',1,1,551,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',118.328,200865536,7399672,NULL,'2021-08-16 17:11:32',1629133892,NULL),(1950545645,10555431,2,1848868,1,1,1,'X',1,1,389,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 156}}',118.603,200202008,3763804,NULL,'2021-07-25 03:12:56',1627182776,NULL),(1950932636,10555431,2,2782024,1,1,1,'X',1,1,509,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',118.778,200763134,6319540,NULL,'2021-08-13 00:17:45',1628813865,NULL),(1950152858,10555431,2,1602167,1,1,1,'S',1,0.998529,465,964233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',118.959,199794814,5323564,NULL,'2021-07-11 03:21:57',1625973717,NULL),(1949848572,10555431,2,2293534,1,1,1,'S',1,0.998672,489,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 10, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',119.16,199291078,5663538,NULL,'2021-06-23 23:26:21',1624490781,NULL),(1949638884,10555431,2,2312866,1,1,1,'S',1,0.999414,1077,962845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_tick_hit\": 2, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 2, \"small_tick_hit\": 629}}',119.721,199171462,28105316,NULL,'2021-06-19 20:56:07',1624136167,NULL),(1953227600,10555431,2,3095143,1,1,1,'S',1,0.997183,540,958918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 170}}',120.699,203739866,7123248,NULL,'2021-12-08 15:20:23',1638976823,NULL),(1946623414,10555431,2,796621,1,1,1,'S',1,0.998755,500,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',121.403,194988902,6093012,NULL,'2021-02-14 00:42:30',1613263350,NULL),(1950480429,10555431,2,2272608,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 221}}',121.926,200030475,5805350,NULL,'2021-07-19 02:53:09',1626663189,NULL),(1951837540,10555431,2,2322194,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',121.937,201915451,6284754,NULL,'2021-09-25 23:31:37',1632612697,NULL),(1950456486,10555431,2,2224305,1,1,1,'S',1,0.996894,522,958804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',122.409,200029565,6633656,NULL,'2021-07-19 02:04:45',1626660285,NULL),(1951533619,10555431,2,1555610,1,1,1,'S',1,0.996377,274,886933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',123.551,201614321,2067008,NULL,'2021-09-14 02:17:13',1631585833,NULL),(1951379120,10555431,2,2454838,1,1,1,'S',1,0.999022,656,924063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 739, \"large_tick_hit\": 1, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',123.759,201311062,10691168,NULL,'2021-09-02 03:43:27',1630554207,NULL),(1949345408,10555431,2,2946154,1,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 17, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 17, \"small_tick_hit\": 345}}',124.118,198520190,7215794,NULL,'2021-05-30 00:50:11',1622335811,NULL),(1951573996,10555431,2,2961702,1,1,1,'S',1,0.997462,537,960934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',125.391,201536571,6986990,NULL,'2021-09-11 02:15:31',1631326531,NULL),(1951926493,10555431,2,2788522,1,1,1,'X',1,1,1172,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1165, \"large_tick_hit\": 7, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 7, \"small_tick_hit\": 682}}',125.936,202118355,33080876,NULL,'2021-10-04 03:39:55',1633318795,NULL),(1951156584,10555431,2,530043,1,1,1,'S',1,0.998742,1128,962719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 171, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 171, \"small_tick_hit\": 462}}',126.7,201136931,26347052,NULL,'2021-08-26 16:50:38',1629996638,NULL),(1950992244,10555431,2,1700849,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 136}}',127.318,200792922,3759700,NULL,'2021-08-14 02:27:28',1628908048,NULL),(1951436606,10555431,2,2824263,1,1,1,'X',1,1,554,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',128.766,201509371,7480588,NULL,'2021-09-09 23:45:34',1631231134,NULL),(1950954887,10555431,2,3095040,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',128.787,200793273,6459644,NULL,'2021-08-14 02:45:03',1628909103,NULL),(1951231706,10555431,2,2641656,1,1,1,'S',1,0.998621,472,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 253}}',128.923,201067033,5457000,NULL,'2021-08-24 02:26:47',1629772007,NULL),(1950916101,10555431,2,2757180,1,1,1,'X',1,1,545,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',129.88,200763251,7261226,NULL,'2021-08-13 00:23:23',1628814203,NULL),(1949099073,10555431,2,2320300,1,1,1,'S',1,0.999366,1003,971658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 9, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 9, \"small_tick_hit\": 575}}',130.591,198338068,24173792,NULL,'2021-05-24 15:51:19',1621871479,NULL),(1951012821,10555431,2,2601894,1,1,1,'S',1,0.998701,504,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',130.892,200793495,6019906,NULL,'2021-08-14 02:55:46',1628909746,NULL),(1949486757,10555431,2,2527226,1,1,1,'S',1,0.999072,624,969434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 454}}',132.184,198990143,9547974,NULL,'2021-06-13 19:30:47',1623612647,NULL),(1951466597,10555431,2,2401870,1,1,1,'S',1,0.998654,413,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 5, \"small_tick_hit\": 330}}',133.885,201356145,4168318,NULL,'2021-09-03 23:41:02',1630712462,NULL),(1948939266,10555431,2,399648,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 22, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',133.973,198078326,7828910,NULL,'2021-05-16 23:39:19',1621208359,NULL),(1951510999,10555431,2,2203352,1,1,1,'S',1,0.997315,463,958962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',136.277,201375418,6442200,NULL,'2021-09-04 17:23:09',1630776189,NULL),(1950413371,10555431,2,1085864,1,1,1,'X',1,1,460,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 278}}',140.547,200057756,5203708,NULL,'2021-07-20 02:20:12',1626747612,NULL),(1951341870,10555431,2,736213,1,1,1,'S',1,0.999448,1045,939469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1116, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',141.195,201299012,26622988,NULL,'2021-09-01 16:09:42',1630512582,NULL),(1948080805,10555431,2,1241396,1,1,1,'S',1,0.99688,404,914974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',141.236,197097083,4001756,NULL,'2021-04-18 21:30:47',1618781447,NULL),(1950630282,10555431,2,2965081,1,1,1,'S',1,0.998857,554,959558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',143.001,200307976,7419752,NULL,'2021-07-28 20:48:52',1627505332,NULL),(1951536550,10555431,2,2735420,1,1,1,'S',1,0.997484,605,959034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 190}}',144.026,201537136,8924468,NULL,'2021-09-11 02:49:43',1631328583,NULL),(1951608512,10555431,2,3148259,1,1,1,'X',1,1,489,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',156.224,201589410,7246810,NULL,'2021-09-13 00:16:09',1631492169,NULL),(1926221410,10570512,2,1316290,0,1,1,'C',1,0.883527,27,352028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 195, \"large_tick_hit\": 125, \"small_tick_hit\": 211, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 125, \"small_tick_hit\": 237}}',0.484835,167996478,112602,NULL,'2017-07-27 18:53:06',1501181586,NULL),(1941602641,10570512,2,732362,0,1,1,'A',1,0.971391,92,544542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',5.96934,188274072,713520,NULL,'2020-06-13 01:10:51',1592010651,NULL),(1941551768,10570512,2,2105994,1,1,1,'A',1,0.958477,32,419648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 124, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 146}}',7.39026,188274082,120406,NULL,'2020-06-13 01:11:49',1592010709,NULL),(1941573490,10570512,2,1359408,1,1,1,'A',1,0.958277,91,554034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"small_tick_hit\": 331, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 348}}',7.50475,188274126,603502,NULL,'2020-06-13 01:14:26',1592010866,NULL),(1941643186,10570512,2,1474948,1,1,1,'S',1,0.993661,200,889691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 390}}',12.7795,188274037,468886,NULL,'2020-06-13 01:08:48',1592010528,NULL),(1953557973,10574696,2,2036865,0,1,1,'S',1,0.99625,341,913072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.9355,204168388,2895334,NULL,'2021-12-27 15:46:49',1640620009,NULL),(1926654219,10589152,2,684163,1,1,1,'D',1,0.350546,7,14842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 541, \"great\": 280, \"small_tick_hit\": 73, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 186}}',0,168463478,87040,NULL,'2017-08-16 12:28:43',1502886523,NULL),(1930647687,10592237,2,1594969,0,1,1,'A',1,0.968831,63,570308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',3.71924,173737108,257518,NULL,'2018-04-18 16:34:26',1524069266,NULL),(1926454280,10604000,2,369563,0,1,1,'B',1,0.910053,81,418832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 899, \"large_tick_hit\": 82, \"small_tick_hit\": 911, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 82, \"small_tick_hit\": 992}}',0.227524,168259928,786870,NULL,'2017-08-07 19:01:26',1502132486,NULL),(1926681807,10604000,2,1246824,1,1,1,'B',1,0.935168,59,442330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 705, \"large_tick_hit\": 255, \"small_tick_hit\": 569, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 255, \"small_tick_hit\": 606}}',0.475528,168580431,775610,NULL,'2017-08-21 10:52:32',1503312752,NULL),(1933217155,10604000,2,1592525,0,1,1,'C',1,0.856693,30,331934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"small_tick_hit\": 219, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',0.547061,177291029,158010,NULL,'2018-10-06 22:26:33',1538864793,NULL),(1926430121,10604000,2,884464,0,1,1,'B',1,0.921875,51,380986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',1.51757,168236346,283408,NULL,'2017-08-06 18:36:58',1502044618,NULL),(1926674460,10604000,2,453357,0,1,1,'A',1,0.956246,121,567892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 640, \"large_tick_hit\": 2, \"small_tick_hit\": 866, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',3.46335,168426378,1107024,NULL,'2017-08-14 20:38:52',1502743132,NULL),(1926645393,10604000,2,679642,0,1,1,'S',1,0.986486,268,772511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 267, \"small_tick_hit\": 1030, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 267, \"small_tick_hit\": 1048}}',5.8306,168426776,2014164,NULL,'2017-08-14 21:00:06',1502744406,NULL),(1926633765,10604000,2,225122,0,1,1,'A',1,0.972222,117,599089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 75, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 75, \"small_tick_hit\": 176}}',6.92274,168426438,564666,NULL,'2017-08-14 20:41:33',1502743293,NULL),(1926500623,10604000,2,821810,0,1,1,'A',1,0.979064,117,659730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"large_tick_hit\": 30, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',6.95615,168259964,548550,NULL,'2017-08-07 19:03:58',1502132638,NULL),(1926799152,10604000,2,1286415,1,1,1,'S',1,0.989583,346,844129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 86, \"small_tick_hit\": 771, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 86, \"small_tick_hit\": 782}}',8.80966,168603698,1548482,NULL,'2017-08-22 12:13:06',1503403986,NULL),(1926724188,10604000,2,648038,0,1,1,'S',1,0.987448,127,771684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',10.4899,168603837,626748,NULL,'2017-08-22 12:20:56',1503404456,NULL),(1926641341,10604000,2,232738,1,1,1,'A',1,0.978408,450,806874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 542, \"large_tick_hit\": 128, \"small_tick_hit\": 916, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 128, \"small_tick_hit\": 942}}',12.9828,168426612,3266500,NULL,'2017-08-14 20:50:53',1502743853,NULL),(1926719655,10604000,2,925026,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 392}}',16.2183,168613780,682756,NULL,'2017-08-22 21:13:20',1503436400,NULL),(1926749528,10604000,2,667686,1,1,1,'S',1,0.995888,628,960807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 825, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',16.5376,168586810,6322642,NULL,'2017-08-21 16:44:49',1503333889,NULL),(1926697272,10604000,2,465106,1,1,1,'S',1,0.998203,400,965355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 135, \"small_tick_hit\": 711, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 135, \"small_tick_hit\": 713}}',18.3483,168603869,1322758,NULL,'2017-08-22 12:22:22',1503404542,NULL),(1926709261,10604000,2,821810,1,1,1,'X',1,1,342,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',23.5183,168613130,2007948,NULL,'2017-08-22 20:35:15',1503434115,NULL),(1926719782,10604000,2,925026,1,1,1,'X',1,1,261,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 392}}',23.8697,168614100,756285,NULL,'2017-08-22 21:31:13',1503437473,NULL),(1928826098,10604000,2,882805,0,1,1,'S',1,0.989031,473,923672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 580, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',28.5069,171337994,5014200,NULL,'2017-12-30 19:00:22',1514660422,NULL),(1927652766,10604000,2,1251962,1,1,1,'S',1,0.997191,860,981812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.0994,169776539,8423108,NULL,'2017-10-16 17:14:21',1508174061,NULL),(1926718241,10604000,2,1251962,1,1,1,'X',1,1,860,982848,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.5687,168608447,8420948,NULL,'2017-08-22 16:11:17',1503418277,NULL),(1939076007,10612744,2,2036865,0,1,1,'C',1,0.88375,56,409887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.741148,184929129,312952,NULL,'2020-01-30 20:43:08',1580416988,NULL),(1948208251,10627720,2,927639,1,1,1,'A',1,0.950495,169,609268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 576, \"large_tick_hit\": 81, \"small_tick_hit\": 783, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 81, \"small_tick_hit\": 837}}',NULL,197251959,1762482,NULL,'2021-04-23 17:40:36',1619199636,NULL),(1948233358,10627720,2,982932,1,1,1,'S',1,0.987889,237,789061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"large_tick_hit\": 173, \"small_tick_hit\": 1115, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 173, \"small_tick_hit\": 1131}}',NULL,197233353,1747910,NULL,'2021-04-23 04:34:23',1619152463,NULL),(1948013193,10627720,2,2636079,1,1,1,'A',1,0.940916,190,762294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 254, \"small_tick_hit\": 383, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 412}}',5.40067,196843946,772734,NULL,'2021-04-11 06:35:51',1618122951,NULL),(1948244849,10627720,2,685153,1,1,1,'S',1,0.985366,331,917176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"small_tick_hit\": 447, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 458}}',15.1086,197233188,2088246,NULL,'2021-04-23 04:23:22',1619151802,NULL),(1936748997,10629863,2,1314881,0,1,1,'D',1,0.296474,7,6401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 381, \"great\": 130, \"large_tick_hit\": 26, \"small_tick_hit\": 29, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',0,181845315,55263,NULL,'2019-07-14 15:10:45',1563117045,NULL),(1933007839,10629863,2,1697864,0,1,1,'D',1,0.812092,37,367497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 158, \"large_tick_hit\": 41, \"small_tick_hit\": 298, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 367}}',0.42574,176957452,105248,NULL,'2018-09-16 12:35:41',1537101341,NULL),(1926504465,10629863,2,1030969,0,1,1,'D',1,0.839286,39,364239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 199, \"large_tick_hit\": 36, \"small_tick_hit\": 235, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 36, \"small_tick_hit\": 279}}',0.478082,168289130,124826,NULL,'2017-08-09 01:50:39',1502243439,NULL),(1926470540,10629863,2,1316290,0,1,1,'C',1,0.861897,43,368166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 204, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 125, \"small_tick_hit\": 237}}',0.51133,168268411,139820,NULL,'2017-08-08 04:13:23',1502165603,NULL),(1940214174,10629863,2,2126234,0,1,1,'D',1,0.841096,39,364546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 318, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 28, \"small_tick_hit\": 387}}',0.581472,186367045,157912,NULL,'2020-04-10 09:46:15',1586511975,NULL),(1936691248,10629863,2,1870725,0,1,1,'D',1,0.820926,39,166971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 182, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 11, \"small_tick_hit\": 230}}',0.774566,181845556,153060,NULL,'2019-07-14 15:29:09',1563118149,NULL),(1951163248,10674417,2,945357,0,1,1,'A',1,0.973014,126,712898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',7.38409,201142092,559038,NULL,'2021-08-26 20:27:48',1630009668,NULL),(1940363567,10675630,2,1612940,0,1,1,'B',1,0.938365,99,527556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.97718,186509472,642612,NULL,'2020-04-15 05:48:42',1586929722,NULL),(1927919431,10716528,2,1137696,0,1,1,'A',1,0.950276,50,518259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"small_tick_hit\": 474, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 498}}',3.44565,170072881,222100,NULL,'2017-10-31 21:13:57',1509484437,NULL),(1946825970,10716528,2,1612940,0,1,1,'S',1,0.981132,161,710508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.8415,195348405,1094174,NULL,'2021-02-24 14:10:06',1614175806,NULL),(1942865160,10726145,2,2058812,1,1,1,'D',1,0.148874,4,5355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 970, \"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 29, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',NULL,190073747,60054,NULL,'2020-08-17 17:39:59',1597685999,NULL),(1960031207,10726145,2,2168735,0,1,1,'D',1,0.641692,16,149151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 420, \"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',0,212656216,250508,NULL,'2023-05-17 00:00:03',1684281603,NULL),(1927558063,10726145,2,103281,0,1,1,'B',1,0.918828,84,172586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1433, \"large_tick_hit\": 7, \"small_tick_hit\": 190, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',0.09386,169692093,919876,NULL,'2017-10-13 00:09:43',1507853383,NULL),(1960208292,10726145,2,2663987,1,1,1,'B',1,0.918845,72,470784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 500, \"large_tick_hit\": 102, \"small_tick_hit\": 734, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 102, \"small_tick_hit\": 807}}',0.378333,212706450,407968,NULL,'2023-05-20 23:12:52',1684624372,NULL),(1949568127,10726145,2,1612606,0,1,1,'D',1,0.736,20,116770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 83, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',0.46481,198966082,79130,NULL,'2021-06-13 00:51:10',1623545470,NULL),(1949545604,10726145,2,2009780,0,1,1,'C',1,0.879747,36,340616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.517073,198879350,308644,NULL,'2021-06-10 04:56:17',1623300977,NULL),(1927152668,10726145,2,351188,0,1,1,'A',1,0.966847,119,561502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 820, \"large_tick_hit\": 109, \"small_tick_hit\": 675, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',2.12116,169073123,1498078,NULL,'2017-09-12 00:19:25',1505175565,NULL),(1927484734,10726145,2,553728,0,1,1,'A',1,0.954869,134,567451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 659, \"large_tick_hit\": 67, \"small_tick_hit\": 882, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 67, \"small_tick_hit\": 929}}',2.15479,169596915,1127812,NULL,'2017-10-07 23:26:58',1507418818,NULL),(1927162051,10726145,2,1370957,1,1,1,'A',1,0.953411,80,588616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"large_tick_hit\": 82, \"small_tick_hit\": 347, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 82, \"small_tick_hit\": 364}}',2.97224,169072426,139518,NULL,'2017-09-11 23:19:51',1505171991,NULL),(1943963570,10726145,2,932936,0,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',8.07288,191439959,125600,NULL,'2020-10-11 20:34:11',1602448451,NULL),(1927171176,10726145,2,577177,1,1,1,'S',1,0.997244,378,962704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 111, \"small_tick_hit\": 1431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 111, \"small_tick_hit\": 1436}}',10.4454,169172780,1347694,NULL,'2017-09-17 01:08:30',1505610510,NULL),(1926827061,10726145,2,14818,1,1,1,'X',1,1,88,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 48}}',10.6108,168710569,190032,NULL,'2017-08-26 22:06:09',1503785169,NULL),(1927143574,10726145,2,1362413,1,1,1,'X',1,1,177,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 369}}',10.9574,169072810,313918,NULL,'2017-09-11 23:54:58',1505174098,NULL),(1927095337,10726145,2,1116068,1,1,1,'S',1,0.998524,395,964417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 958, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 960}}',14.0504,169072855,1964488,NULL,'2017-09-11 23:58:34',1505174314,NULL),(1927082134,10726145,2,179225,0,1,1,'S',1,0.994401,323,963565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',16.0072,169072915,833710,NULL,'2017-09-12 00:03:34',1505174614,NULL),(1945013945,10726145,2,20584,0,1,1,'S',1,0.998608,2058,522712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1528, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',29.0262,192981481,45340688,NULL,'2020-12-10 00:33:36',1607560416,NULL),(1943720133,10726145,2,315,0,1,1,'S',1,0.991667,101,859429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',30.2199,191178955,273080,NULL,'2020-09-30 22:16:50',1601504210,NULL),(1949408851,10726145,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,198811694,3818164,NULL,'2021-06-07 22:45:49',1623105949,NULL),(1926792569,10734176,2,557812,0,1,1,'C',1,0.894512,44,109970,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 734, \"large_tick_hit\": 127, \"small_tick_hit\": 606, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 127, \"small_tick_hit\": 653}}',0.048183,168697802,365063,NULL,'2017-08-26 11:38:02',1503747482,NULL),(1926868026,10740003,2,520019,0,1,1,'B',1,0.900563,43,459860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 411, \"large_tick_hit\": 19, \"small_tick_hit\": 1010, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 1126}}',0.293386,168815930,327876,NULL,'2017-08-31 12:15:02',1504181702,NULL),(1926819716,10740003,2,815293,0,1,1,'A',1,0.963855,31,922781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 25, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',1.21774,168743818,25006,NULL,'2017-08-28 05:04:39',1503896679,NULL),(1953488618,10746532,2,1410983,0,1,1,'A',1,0.971609,102,620248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 347}}',3.17687,204170508,277548,NULL,'2021-12-27 17:26:51',1640626011,NULL),(1957692889,10746532,2,2853626,1,1,1,'B',1,0.930233,38,435113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',3.5824,209662284,205444,NULL,'2022-10-07 19:10:26',1665169826,NULL),(1958856485,10746532,2,19838,1,1,1,'S',1,0.985356,116,790457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 66, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 66, \"small_tick_hit\": 297}}',6.4565,211162421,198300,NULL,'2023-01-21 03:17:39',1674271059,NULL),(1953479702,10746532,2,2905228,0,1,1,'A',1,0.943089,25,482597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',6.94096,204170280,45228,NULL,'2021-12-27 17:16:17',1640625377,NULL),(1958888630,10746532,2,1493564,0,1,1,'A',1,0.952984,108,709432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',7.86431,211162525,283250,NULL,'2023-01-21 03:27:43',1674271663,NULL),(1957696815,10746532,2,2860307,0,1,1,'S',1,0.989231,95,763429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',9.25159,209662163,364580,NULL,'2022-10-07 19:02:33',1665169353,NULL),(1958870265,10746532,2,2619443,0,1,1,'S',1,0.982833,93,750928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 25, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 285}}',9.58826,211162380,275282,NULL,'2023-01-21 03:14:21',1674270861,NULL),(1957777672,10746532,2,2411508,0,1,1,'B',1,0.935897,114,669557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',9.63402,209662113,419432,NULL,'2022-10-07 18:59:03',1665169143,NULL),(1958898786,10746532,2,3890428,1,1,1,'S',1,0.994048,60,957714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 108}}',9.83577,211162442,80666,NULL,'2023-01-21 03:19:29',1674271169,NULL),(1953542371,10746532,2,1196651,1,1,1,'X',1,1,158,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',11.4844,204170389,297740,NULL,'2021-12-27 17:21:31',1640625691,NULL),(1958849084,10746532,2,3522316,1,1,1,'A',1,0.978365,127,733605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',12.7948,211162498,471050,NULL,'2023-01-21 03:24:39',1674271479,NULL),(1958951253,10746532,2,3919941,1,1,1,'S',1,0.993007,68,960193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',18.6142,211162462,143768,NULL,'2023-01-21 03:21:17',1674271277,NULL),(1957807516,10746532,2,3816814,0,1,1,'X',1,1,168,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',21.739,209662209,569398,NULL,'2022-10-07 19:05:52',1665169552,NULL),(1926911641,10765177,2,557812,0,1,1,'D',1,0.72622,75,162476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 310, \"great\": 571, \"large_tick_hit\": 106, \"small_tick_hit\": 514, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 106, \"small_tick_hit\": 653}}',0.000111,168813270,323848,NULL,'2017-08-31 09:45:19',1504172719,NULL),(1931043004,10765177,2,1490844,0,1,1,'A',1,0.979945,107,619976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 395, \"large_tick_hit\": 81, \"small_tick_hit\": 599, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 81, \"small_tick_hit\": 608}}',4.83199,174430724,659738,NULL,'2018-05-20 11:43:21',1526816601,NULL),(1933081877,10765177,2,1742707,0,1,1,'A',1,0.946903,90,539436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',5.28807,176934424,338022,NULL,'2018-09-15 12:00:58',1537012858,NULL),(1942799432,10765177,2,1533513,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 220}}',6.7524,189801641,227968,NULL,'2020-08-07 10:39:36',1596796776,NULL),(1943032267,10765177,2,1753388,1,1,1,'S',1,0.989568,236,895979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 405}}',9.79318,190172115,705408,NULL,'2020-08-21 15:48:31',1598024911,NULL),(1930807368,10765177,2,1536979,1,1,1,'S',1,0.998628,359,962141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}}',23.155,174106743,653146,NULL,'2018-05-05 12:41:43',1525524103,NULL),(1947944052,10780492,2,2905228,0,1,1,'C',1,0.869919,23,392139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 68, \"small_tick_hit\": 146, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',3.91819,196795963,41408,NULL,'2021-04-09 21:23:23',1618003403,NULL),(1938798928,10782965,2,1780053,1,1,1,'C',1,0.857532,65,371054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 728, \"large_tick_hit\": 12, \"small_tick_hit\": 518, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 12, \"small_tick_hit\": 616}}',0.08668,184450566,618804,NULL,'2020-01-01 17:02:19',1577898139,NULL),(1938739163,10782965,2,1091972,1,1,1,'C',1,0.8555,57,370386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 657, \"large_tick_hit\": 12, \"small_tick_hit\": 521, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 12, \"small_tick_hit\": 624}}',0.088872,184450507,466886,NULL,'2020-01-01 16:58:05',1577897885,NULL),(1936729637,10782965,2,1121402,0,1,1,'C',1,0.859593,35,360689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 359, \"large_tick_hit\": 13, \"small_tick_hit\": 430, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 13, \"small_tick_hit\": 502}}',0.283461,181813967,246632,NULL,'2019-07-12 17:23:39',1562952219,NULL),(1938808916,10782965,2,1246035,0,1,1,'B',1,0.912052,31,361072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',0.877543,184455060,220278,NULL,'2020-01-01 22:23:35',1577917415,NULL),(1938769373,10782965,2,1552277,1,1,1,'B',1,0.920583,42,496431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 162, \"large_tick_hit\": 70, \"small_tick_hit\": 336, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 373}}',1.44535,184450387,122128,NULL,'2020-01-01 16:49:54',1577897394,NULL),(1938762916,10782965,2,1375822,1,1,1,'C',1,0.881633,46,389224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 233, \"large_tick_hit\": 12, \"small_tick_hit\": 187, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 12, \"small_tick_hit\": 217}}',1.88341,184450581,208362,NULL,'2020-01-01 17:03:38',1577898218,NULL),(1938800653,10782965,2,1637190,1,1,1,'A',1,0.95339,86,550713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 511, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 538}}',2.05919,184450424,402374,NULL,'2020-01-01 16:52:24',1577897544,NULL),(1938788356,10782965,2,1773004,0,1,1,'A',1,0.95,64,504386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 261, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',2.85995,184450449,288558,NULL,'2020-01-01 16:54:07',1577897647,NULL),(1936793439,10782965,2,1996754,1,1,1,'B',1,0.905488,72,580280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 130, \"small_tick_hit\": 167, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 189}}',3.15964,181885782,179630,NULL,'2019-07-17 02:46:32',1563331592,NULL),(1928767374,10791773,2,1306868,0,1,1,'C',1,0.869048,61,594982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 91, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',4.40549,171249183,105364,NULL,'2017-12-27 11:03:19',1514372599,NULL),(1939684057,10791773,2,2202020,0,1,1,'A',1,0.965116,53,122765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',4.58974,185706352,70008,NULL,'2020-03-15 10:47:49',1584269269,NULL),(1929194358,10791773,2,1415126,0,1,1,'A',1,0.954338,118,729895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 115, \"large_tick_hit\": 59, \"small_tick_hit\": 244, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 59, \"small_tick_hit\": 257}}',10.9044,171783385,217312,NULL,'2018-01-19 12:39:32',1516365572,NULL),(1939654934,10791773,2,2178522,0,1,1,'A',1,0.965565,217,946460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 484, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',15.6742,185714506,841476,NULL,'2020-03-15 17:28:17',1584293297,NULL),(1951506591,10799584,2,1612940,0,1,1,'A',1,0.94088,68,474886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.48943,201451682,393788,NULL,'2021-09-07 15:23:26',1631028206,NULL),(1951642918,10799584,2,3171921,0,1,1,'B',1,0.911661,34,377240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 124, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',3.03809,201591073,113926,NULL,'2021-09-13 02:04:13',1631498653,NULL),(1953622392,10799584,2,2036865,0,1,1,'A',1,0.95625,55,537684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.0797,204220722,421726,NULL,'2021-12-29 17:57:58',1640800678,NULL),(1954408117,10799584,2,1971059,0,1,1,'A',1,0.957516,58,571179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.77466,205210614,277168,NULL,'2022-02-12 04:31:52',1644640312,NULL),(1952394675,10799584,2,3175483,0,1,1,'A',1,0.962894,101,649505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"small_tick_hit\": 611, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',4.88228,202561265,634230,NULL,'2021-10-22 02:07:24',1634868444,NULL),(1951221934,10799584,2,1995048,0,1,1,'B',1,0.927622,169,648132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.2657,201121289,681850,NULL,'2021-08-26 03:15:10',1629947710,NULL),(1940980040,10802367,2,54500,0,1,1,'B',1,0.918756,55,423516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 484, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',1.1138,187400773,430360,NULL,'2020-05-16 08:19:47',1589617187,NULL),(1940911771,10802367,2,577129,0,1,1,'A',1,0.962725,46,523220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 493, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 6, \"small_tick_hit\": 509}}',2.27309,187400821,220210,NULL,'2020-05-16 08:22:20',1589617340,NULL),(1933243408,10805531,2,80895,0,1,1,'X',1,1,0,1032192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,177263054,413600,NULL,'2018-10-05 14:42:59',1538750579,NULL),(1936427878,10805531,2,344643,1,1,1,'A',1,0.971478,187,574718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1131, \"small_tick_hit\": 538, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1161, \"small_tick_hit\": 557}}',NULL,181411942,3095948,NULL,'2019-06-17 09:15:54',1560762954,NULL),(1935837853,10805531,2,451714,1,1,1,'C',1,0.87541,38,329280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 183, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,180698351,168216,NULL,'2019-05-04 16:44:18',1556988258,NULL),(1929284054,10805531,2,884085,0,1,1,'D',1,0.162152,48,7383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2212, \"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 36, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 2589, \"large_tick_hit\": 30, \"small_tick_hit\": 113}}',NULL,172058274,189140,NULL,'2018-01-31 13:47:44',1517406464,NULL),(1957766259,10805531,2,891150,1,1,1,'X',1,1,259,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 63, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 63, \"small_tick_hit\": 406}}',NULL,209559187,705204,NULL,'2022-09-30 15:49:47',1664552987,NULL),(1933017587,10805531,2,187410,0,1,1,'D',1,0.308399,13,12181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 889, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',0,176820469,140706,NULL,'2018-09-08 15:32:43',1536420763,NULL),(1929836405,10805531,2,967039,0,1,1,'D',1,0.640986,12,148835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 176, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 28, \"small_tick_hit\": 257}}',0.004404,172620246,74472,NULL,'2018-02-25 10:20:14',1519554014,NULL),(1927373173,10805531,2,557812,0,1,1,'D',1,0.837805,40,162662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 668, \"large_tick_hit\": 123, \"small_tick_hit\": 583, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 123, \"small_tick_hit\": 653}}',0.004749,169379783,334322,NULL,'2017-09-27 12:38:39',1506515919,NULL),(1929774487,10805531,2,1509608,1,1,1,'D',1,0.70082,31,165209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',0.018649,172620297,158430,NULL,'2018-02-25 10:23:33',1519554213,NULL),(1929309111,10805531,2,1017975,0,1,1,'D',1,0.636535,23,150738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 200, \"small_tick_hit\": 138, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 213}}',0.021096,172058205,80004,NULL,'2018-01-31 13:43:17',1517406197,NULL),(1957707416,10805531,2,3179931,1,1,1,'C',1,0.886551,89,383702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 618, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 392}}',0.853176,209559936,600708,NULL,'2022-09-30 16:33:27',1664555607,NULL),(1937259377,10805531,2,1888833,0,1,1,'C',1,0.883166,37,355119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 397, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 9, \"small_tick_hit\": 332}}',1.09536,182456263,270014,NULL,'2019-08-21 10:34:26',1566383666,NULL),(1934410425,10805531,2,230468,0,1,1,'C',1,0.873016,70,502349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 178, \"large_tick_hit\": 19, \"small_tick_hit\": 353, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 412}}',1.12922,178843505,232742,NULL,'2019-01-07 13:52:11',1546869131,NULL),(1935776658,10805531,2,1618189,0,1,1,'B',1,0.902762,64,384298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 475, \"large_tick_hit\": 89, \"small_tick_hit\": 253, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 89, \"small_tick_hit\": 281}}',1.50736,180698399,431806,NULL,'2019-05-04 16:47:15',1556988435,NULL),(1957719198,10805531,2,3473896,1,1,1,'B',1,0.932131,40,384553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 599, \"large_tick_hit\": 46, \"small_tick_hit\": 234, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 46, \"small_tick_hit\": 251}}',1.58014,209559724,551628,NULL,'2022-09-30 16:19:54',1664554794,NULL),(1934471883,10805531,2,1592512,1,1,1,'A',1,0.942935,121,484989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 980, \"large_tick_hit\": 19, \"small_tick_hit\": 736, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 19, \"small_tick_hit\": 784}}',1.81962,178701330,1613420,NULL,'2018-12-30 13:13:17',1546175597,NULL),(1933830228,10805531,2,1209054,0,1,1,'A',1,0.963298,104,293855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 805, \"large_tick_hit\": 47, \"small_tick_hit\": 959, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1004}}',2.0582,177957152,915410,NULL,'2018-11-17 14:36:03',1542465363,NULL),(1933785606,10805531,2,748485,0,1,1,'C',1,0.899713,103,247518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 282, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 58, \"small_tick_hit\": 323}}',2.08662,177957011,288388,NULL,'2018-11-17 14:27:14',1542464834,NULL),(1934373230,10805531,2,1751100,1,1,1,'B',1,0.904255,62,394576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 432, \"small_tick_hit\": 248, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 276}}',2.4002,178701468,423152,NULL,'2018-12-30 13:23:33',1546176213,NULL),(1933038122,10805531,2,1357823,1,1,1,'B',1,0.914446,73,374162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',2.41407,176886652,508480,NULL,'2018-09-12 13:14:10',1536758050,NULL),(1956175942,10805531,2,1009515,0,1,1,'A',1,0.944534,101,460571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 427, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',2.55951,207553385,959390,NULL,'2022-06-10 18:10:06',1654884606,NULL),(1934442971,10805531,2,277083,1,1,1,'A',1,0.975477,80,616540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 435, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',2.76933,178743463,239050,NULL,'2019-01-01 18:44:19',1546368259,NULL),(1957805587,10805531,2,3730360,0,1,1,'B',1,0.93184,57,433227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 514, \"large_tick_hit\": 33, \"small_tick_hit\": 410, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',2.85931,209559659,518976,NULL,'2022-09-30 16:15:31',1664554531,NULL),(1934375951,10805531,2,510731,0,1,1,'A',1,0.979179,79,705273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 385, \"large_tick_hit\": 195, \"small_tick_hit\": 1066, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',2.98387,178744122,585579,NULL,'2019-01-01 19:22:55',1546370575,NULL),(1931117634,10805531,2,676571,1,1,1,'B',1,0.919955,132,499731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 386}}',2.98441,174309602,772662,NULL,'2018-05-14 12:45:17',1526301917,NULL),(1936884197,10805531,2,1385091,1,1,1,'A',1,0.972621,106,537016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1101, \"large_tick_hit\": 34, \"small_tick_hit\": 1103, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 34, \"small_tick_hit\": 1120}}',3.16568,182043862,1724230,NULL,'2019-07-26 16:50:26',1564159826,NULL),(1959650242,10805531,2,1620875,1,1,1,'B',1,0.911594,52,426818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 320, \"small_tick_hit\": 309, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 342}}',3.17014,212099208,301378,NULL,'2023-04-02 18:18:48',1680459528,NULL),(1957740844,10805531,2,2642932,0,1,1,'A',1,0.965068,149,538170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 898, \"large_tick_hit\": 109, \"small_tick_hit\": 1065, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 109, \"small_tick_hit\": 1092}}',3.18897,209559370,1570866,NULL,'2022-09-30 15:58:43',1664553523,NULL),(1936456494,10805531,2,1649972,0,1,1,'B',1,0.923358,71,470563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',3.243,181493358,249340,NULL,'2019-06-22 14:58:35',1561215515,NULL),(1936429037,10805531,2,348550,0,1,1,'A',1,0.948586,75,405210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',3.2822,181411312,631210,NULL,'2019-06-17 07:48:01',1560757681,NULL),(1956262443,10805531,2,1894694,0,1,1,'B',1,0.915106,76,444766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',3.31456,207553423,498028,NULL,'2022-06-10 18:11:49',1654884709,NULL),(1936817629,10805531,2,1126461,1,1,1,'A',1,0.978985,108,570534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 898, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 460}}',3.83202,182043495,1656914,NULL,'2019-07-26 16:28:23',1564158503,NULL),(1933075717,10805531,2,1131162,1,1,1,'A',1,0.952712,63,478660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',3.94913,176884560,478926,NULL,'2018-09-12 10:03:53',1536746633,NULL),(1957739548,10805531,2,3254014,0,1,1,'B',1,0.93,56,396947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 404, \"large_tick_hit\": 12, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',4.0619,209559439,392700,NULL,'2022-09-30 16:02:29',1664553749,NULL),(1957703219,10805531,2,3748083,1,1,1,'B',1,0.936057,107,476870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 507, \"large_tick_hit\": 72, \"small_tick_hit\": 475, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',4.06525,209560189,561478,NULL,'2022-09-30 16:49:12',1664556552,NULL),(1956154968,10805531,2,1329035,0,1,1,'B',1,0.908408,59,410834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 239, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',4.10825,207553930,348470,NULL,'2022-06-10 18:38:38',1654886318,NULL),(1932980117,10805531,2,297841,0,1,1,'B',1,0.909091,24,302281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 97, \"large_tick_hit\": 31, \"small_tick_hit\": 62, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 31, \"small_tick_hit\": 69}}',4.23572,176884225,63588,NULL,'2018-09-12 09:19:23',1536743963,NULL),(1934543081,10805531,2,1324653,1,1,1,'A',1,0.957591,100,511702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 706, \"large_tick_hit\": 28, \"small_tick_hit\": 395, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 28, \"small_tick_hit\": 415}}',4.26586,178957342,1195330,NULL,'2019-01-14 05:27:47',1547443667,NULL),(1944600900,10805531,2,96496,0,1,1,'A',1,0.967544,90,606674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 598, \"small_tick_hit\": 505, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 529}}',4.46557,192189388,973878,NULL,'2020-11-10 20:33:36',1605040416,NULL),(1957786604,10805531,2,3580899,1,1,1,'B',1,0.913408,27,340700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',4.50805,209560013,110468,NULL,'2022-09-30 16:38:51',1664555931,NULL),(1956064341,10805531,2,3047915,1,1,1,'A',1,0.965257,47,481857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',4.53912,207512830,351464,NULL,'2022-06-08 17:30:50',1654709450,NULL),(1936805314,10805531,2,2004646,0,1,1,'B',1,0.937269,97,513520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 344, \"small_tick_hit\": 164, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',4.70813,182043392,511064,NULL,'2019-07-26 16:22:21',1564158141,NULL),(1933044265,10805531,2,361887,1,1,1,'A',1,0.968195,94,522626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 603, \"large_tick_hit\": 12, \"small_tick_hit\": 420, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 12, \"small_tick_hit\": 429}}',4.72288,176886579,900164,NULL,'2018-09-12 13:08:48',1536757728,NULL),(1936459291,10805531,2,955227,0,1,1,'B',1,0.926199,77,452359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 392, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 372}}',4.76992,181411376,476984,NULL,'2019-06-17 07:56:52',1560758212,NULL),(1956182558,10805531,2,3211017,1,1,1,'B',1,0.939351,60,462912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"small_tick_hit\": 312, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 331}}',4.82872,207553458,369696,NULL,'2022-06-10 18:13:35',1654884815,NULL),(1934464455,10805531,2,455807,1,1,1,'A',1,0.962453,150,744334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 237, \"large_tick_hit\": 52, \"small_tick_hit\": 480, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 496}}',4.98097,178743699,397053,NULL,'2019-01-01 18:57:49',1546369069,NULL),(1933058748,10805531,2,540748,0,1,1,'A',1,0.967868,143,550873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 586, \"large_tick_hit\": 95, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 95, \"small_tick_hit\": 322}}',5.15933,176884810,1187646,NULL,'2018-09-12 10:27:48',1536748068,NULL),(1932974407,10805531,2,1631366,1,1,1,'A',1,0.966443,74,530002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 584, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 438}}',5.5943,176886620,878276,NULL,'2018-09-12 13:11:38',1536757898,NULL),(1933041506,10805531,2,109679,0,1,1,'A',1,0.956221,123,547533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 446, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 399}}',5.7551,176884474,1002612,NULL,'2018-09-12 09:54:09',1536746049,NULL),(1936903316,10805531,2,349032,0,1,1,'A',1,0.971098,110,722337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',5.7829,182042857,387216,NULL,'2019-07-26 15:45:55',1564155955,NULL),(1934457545,10805531,2,149973,1,1,1,'S',1,0.980711,113,763463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 316, \"large_tick_hit\": 71, \"small_tick_hit\": 579, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 71, \"small_tick_hit\": 591}}',5.80708,178744023,495557,NULL,'2019-01-01 19:16:28',1546370188,NULL),(1957732050,10805531,2,2247478,1,1,1,'A',1,0.941265,60,464448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 325}}',5.89101,209558847,383284,NULL,'2022-09-30 15:31:06',1664551866,NULL),(1933807242,10805531,2,267994,0,1,1,'S',1,0.984081,184,628864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 900, \"large_tick_hit\": 78, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 78, \"small_tick_hit\": 387}}',6.08229,177957521,3137160,NULL,'2018-11-17 14:56:48',1542466608,NULL),(1933040716,10805531,2,1241871,1,1,1,'S',1,0.982676,224,646498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1357, \"small_tick_hit\": 685, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1378, \"small_tick_hit\": 700}}',6.09674,176884770,4316270,NULL,'2018-09-12 10:23:52',1536747832,NULL),(1957756478,10805531,2,3532351,1,1,1,'A',1,0.95212,67,492527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 438, \"small_tick_hit\": 258, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',6.1108,209558934,544276,NULL,'2022-09-30 15:36:03',1664552163,NULL),(1933038327,10805531,2,1358469,1,1,1,'A',1,0.958042,86,551446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',6.13806,176884440,493920,NULL,'2018-09-12 09:49:53',1536745793,NULL),(1936450307,10805531,2,572709,0,1,1,'S',1,0.980443,170,617386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 634, \"large_tick_hit\": 292, \"small_tick_hit\": 578, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 292, \"small_tick_hit\": 586}}',6.31995,181440480,1356052,NULL,'2019-06-19 06:41:56',1560926516,NULL),(1934374526,10805531,2,507649,0,1,1,'S',1,0.983516,144,840428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 692, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 706}}',6.41132,178743801,777486,NULL,'2019-01-01 19:03:49',1546369429,NULL),(1932981410,10805531,2,71899,1,1,1,'B',1,0.930622,98,467990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 303, \"small_tick_hit\": 86, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 94}}',6.4142,176884583,533160,NULL,'2018-09-12 10:06:39',1536746799,NULL),(1936899499,10805531,2,61660,0,1,1,'A',1,0.951983,86,476661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 346, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 115}}',6.52346,182044073,576240,NULL,'2019-07-26 17:03:06',1564160586,NULL),(1933328776,10805531,2,61041,1,1,1,'A',1,0.959064,79,507628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 425, \"large_tick_hit\": 25, \"small_tick_hit\": 370, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',6.61151,177262771,651820,NULL,'2018-10-05 14:26:42',1538749602,NULL),(1934421883,10805531,2,243984,1,1,1,'A',1,0.956592,83,654185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 229, \"large_tick_hit\": 47, \"small_tick_hit\": 319, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 47, \"small_tick_hit\": 336}}',6.63398,178744176,314898,NULL,'2019-01-01 19:26:36',1546370796,NULL),(1934290250,10805531,2,34210,0,1,1,'A',1,0.951561,79,553937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 324, \"large_tick_hit\": 56, \"small_tick_hit\": 504, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 56, \"small_tick_hit\": 533}}',6.69631,178595153,437660,NULL,'2018-12-24 14:33:27',1545662007,NULL),(1934479656,10805531,2,1738518,1,1,1,'A',1,0.968539,275,590489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1277, \"large_tick_hit\": 15, \"small_tick_hit\": 863, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 15, \"small_tick_hit\": 895}}',6.70801,178702343,3867758,NULL,'2018-12-30 14:17:28',1546179448,NULL),(1934580065,10805531,2,1188584,1,1,1,'A',1,0.957309,98,507722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 516, \"small_tick_hit\": 224, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 236}}',6.80786,178957364,870032,NULL,'2019-01-14 05:30:47',1547443847,NULL),(1932997399,10805531,2,1177724,0,1,1,'S',1,0.985782,93,694531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 23, \"small_tick_hit\": 335}}',7.08553,176884415,477568,NULL,'2018-09-12 09:46:52',1536745612,NULL),(1933740832,10805531,2,334204,1,1,1,'S',1,0.988139,212,759081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 158, \"small_tick_hit\": 701, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 158, \"small_tick_hit\": 711}}',7.15154,177956938,1482862,NULL,'2018-11-17 14:22:51',1542464571,NULL),(1934601346,10805531,2,821287,0,1,1,'S',1,0.98265,187,636839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1185, \"large_tick_hit\": 1, \"small_tick_hit\": 683, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',7.18964,178957400,3435826,NULL,'2019-01-14 05:35:43',1547444143,NULL),(1934576641,10805531,2,1080236,1,1,1,'A',1,0.953383,76,559215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"small_tick_hit\": 260, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 280}}',7.20429,178957100,601416,NULL,'2019-01-14 04:49:53',1547441393,NULL),(1933046788,10805531,2,46332,0,1,1,'A',1,0.974202,150,564591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 534, \"large_tick_hit\": 55, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',7.21936,176884504,1465460,NULL,'2018-09-12 09:57:53',1536746273,NULL),(1934606904,10805531,2,1512371,1,1,1,'B',1,0.937984,49,421700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',7.34519,178957307,218338,NULL,'2019-01-14 05:23:18',1547443398,NULL),(1936358308,10805531,2,116311,0,1,1,'A',1,0.974516,146,574592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 573, \"large_tick_hit\": 74, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 314}}',7.53214,181245921,1326482,NULL,'2019-06-07 05:08:24',1559884104,NULL),(1933773144,10805531,2,1025968,0,1,1,'A',1,0.969962,104,574431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 443, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 342}}',7.62903,177958211,876928,NULL,'2018-11-17 15:32:41',1542468761,NULL),(1933035277,10805531,2,215630,0,1,1,'A',1,0.979394,191,699112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"large_tick_hit\": 186, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 186, \"small_tick_hit\": 325}}',7.85239,176884249,941940,NULL,'2018-09-12 09:24:19',1536744259,NULL),(1936865775,10805531,2,460007,0,1,1,'A',1,0.962006,76,538034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 393, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 252}}',7.98745,182043912,535300,NULL,'2019-07-26 16:53:31',1564160011,NULL),(1934485547,10805531,2,1596776,1,1,1,'A',1,0.952159,119,515115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 516, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 315}}',8.02327,178701633,875016,NULL,'2018-12-30 13:35:13',1546176913,NULL),(1936004412,10805531,2,1707227,1,1,1,'S',1,0.984155,156,759942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',8.17365,180728354,979042,NULL,'2019-05-06 10:10:39',1557137439,NULL),(1936845645,10805531,2,674476,0,1,1,'A',1,0.962217,92,543139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 399, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',8.24497,182042982,556544,NULL,'2019-07-26 15:54:03',1564156443,NULL),(1934343182,10805531,2,148831,1,1,1,'A',1,0.979167,215,645065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 676, \"large_tick_hit\": 5, \"small_tick_hit\": 635, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 646}}',8.77258,178595412,2314634,NULL,'2018-12-24 14:48:55',1545662935,NULL),(1936456139,10805531,2,90094,1,1,1,'A',1,0.948107,115,525567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 443, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 250}}',8.83269,181411644,829850,NULL,'2019-06-17 08:33:04',1560760384,NULL),(1934440828,10805531,2,799387,1,1,1,'A',1,0.979021,180,829847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 476, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 489}}',8.89556,178743935,697966,NULL,'2019-01-01 19:11:30',1546369890,NULL),(1936419463,10805531,2,737284,0,1,1,'A',1,0.964392,104,553344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 419, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',9.09032,181411519,623026,NULL,'2019-06-17 08:15:27',1560759327,NULL),(1956056767,10805531,2,1972767,0,1,1,'A',1,0.979283,187,700139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 520, \"large_tick_hit\": 46, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',9.24751,207513067,1424582,NULL,'2022-06-08 17:48:32',1654710512,NULL),(1933744744,10805531,2,846085,0,1,1,'S',1,0.984669,216,677433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 816, \"large_tick_hit\": 144, \"small_tick_hit\": 453, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 144, \"small_tick_hit\": 462}}',9.27371,177958128,2913762,NULL,'2018-11-17 15:29:02',1542468542,NULL),(1933025113,10805531,2,961014,1,1,1,'S',1,0.985522,164,702924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 12, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',9.28136,176886546,1257534,NULL,'2018-09-12 13:05:56',1536757556,NULL),(1957796590,10805531,2,988431,0,1,1,'B',1,0.931122,43,420136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 176, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',9.42842,209559485,172606,NULL,'2022-09-30 16:04:58',1664553898,NULL),(1934452162,10805531,2,1481541,1,1,1,'A',1,0.973199,87,562182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',9.43767,178701690,493368,NULL,'2018-12-30 13:38:20',1546177100,NULL),(1933735491,10805531,2,830082,0,1,1,'S',1,0.986036,186,665650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 900, \"small_tick_hit\": 371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',9.47719,177971680,2820158,NULL,'2018-11-18 05:47:12',1542520032,NULL),(1934331182,10805531,2,798859,1,1,1,'S',1,0.98514,193,702747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 623, \"large_tick_hit\": 9, \"small_tick_hit\": 495, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 9, \"small_tick_hit\": 504}}',9.55455,178595940,2253534,NULL,'2018-12-24 15:21:40',1545664900,NULL),(1933009668,10805531,2,1329034,0,1,1,'A',1,0.975746,91,677883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',9.58924,176884118,373622,NULL,'2018-09-12 09:03:34',1536743014,NULL),(1936800373,10805531,2,184268,0,1,1,'S',1,0.98995,182,958792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 606, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',9.72304,182042817,374784,NULL,'2019-07-26 15:43:32',1564155812,NULL),(1933026163,10805531,2,37714,0,1,1,'A',1,0.979684,156,724940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',9.82202,176884266,820768,NULL,'2018-09-12 09:26:42',1536744402,NULL),(1956021887,10805531,2,2642930,0,1,1,'A',1,0.974608,220,694909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 605, \"large_tick_hit\": 58, \"small_tick_hit\": 1141, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 58, \"small_tick_hit\": 1175}}',9.97194,207512404,1459738,NULL,'2022-06-08 17:02:19',1654707739,NULL),(1934833790,10805531,2,121430,0,1,1,'S',1,0.993151,165,535866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 43, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',10.0881,179292344,241368,NULL,'2019-02-03 15:33:51',1549208031,NULL),(1956091005,10805531,2,2484235,1,1,1,'A',1,0.970395,96,579887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',10.1157,207512456,594078,NULL,'2022-06-08 17:06:12',1654707972,NULL),(1933033997,10805531,2,1607372,1,1,1,'S',1,0.993475,130,787014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',10.2099,176884331,903590,NULL,'2018-09-12 09:35:14',1536744914,NULL),(1934548688,10805531,2,757816,1,1,1,'A',1,0.948529,103,529314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 385, \"small_tick_hit\": 260, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 277}}',10.214,178957293,824820,NULL,'2019-01-14 05:21:17',1547443277,NULL),(1936846367,10805531,2,1622524,1,1,1,'X',1,1,187,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 461}}',10.3131,182043018,602014,NULL,'2019-07-26 15:57:10',1564156630,NULL),(1932966900,10805531,2,759512,1,1,1,'S',1,0.995431,330,887105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 799, \"large_tick_hit\": 33, \"small_tick_hit\": 911, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 917}}',10.4075,176884367,5930462,NULL,'2018-09-12 09:40:16',1536745216,NULL),(1933787679,10805531,2,1291030,1,1,1,'S',1,0.981366,119,668324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',10.4815,177971463,829480,NULL,'2018-11-18 05:30:00',1542519000,NULL),(1933800766,10805531,2,1674969,1,1,1,'S',1,0.986456,185,690495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 786, \"large_tick_hit\": 12, \"small_tick_hit\": 513, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',10.7501,177971577,2685762,NULL,'2018-11-18 05:38:29',1542519509,NULL),(1934335923,10805531,2,442808,0,1,1,'S',1,0.991837,142,722234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 602, \"large_tick_hit\": 108, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}}',10.7857,178595254,1928452,NULL,'2018-12-24 14:40:05',1545662405,NULL),(1934476002,10805531,2,164507,0,1,1,'A',1,0.947137,93,522889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 307, \"large_tick_hit\": 28, \"small_tick_hit\": 310, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',10.9358,178702524,435624,NULL,'2018-12-30 14:27:38',1546180058,NULL),(1934282071,10805531,2,736216,0,1,1,'A',1,0.978764,192,687150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 759, \"small_tick_hit\": 762, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',11.0165,178594981,2209292,NULL,'2018-12-24 14:24:53',1545661493,NULL),(1933752823,10805531,2,515358,1,1,1,'A',1,0.979847,171,659459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 814, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 830}}',11.0426,177971737,1696952,NULL,'2018-11-18 05:52:43',1542520363,NULL),(1957721817,10805531,2,31895,0,1,1,'S',1,0.982788,199,683192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 708, \"large_tick_hit\": 13, \"small_tick_hit\": 421, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',11.1058,209559110,2524750,NULL,'2022-09-30 15:45:54',1664552754,NULL),(1936863130,10805531,2,1641743,1,1,1,'S',1,0.991362,299,812696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 674, \"large_tick_hit\": 38, \"small_tick_hit\": 780, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 38, \"small_tick_hit\": 789}}',11.1423,182043229,3941024,NULL,'2019-07-26 16:11:38',1564157498,NULL),(1932962594,10805531,2,398013,0,1,1,'S',1,0.982813,168,698883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 253}}',11.2118,176820557,1047740,NULL,'2018-09-08 15:35:54',1536420954,NULL),(1936535640,10805531,2,883048,0,1,1,'A',1,0.971354,115,594100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',11.3156,181411777,875192,NULL,'2019-06-17 08:49:25',1560761365,NULL),(1956030898,10805531,2,1388671,0,1,1,'S',1,0.988208,108,826018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"large_tick_hit\": 128, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 128, \"small_tick_hit\": 184}}',11.3342,207532031,234311,NULL,'2022-06-09 17:05:28',1654794328,NULL),(1934612000,10805531,2,1394423,1,1,1,'A',1,0.96748,71,547138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 230}}',11.5014,178957262,507254,NULL,'2019-01-14 05:16:36',1547442996,NULL),(1936485678,10805531,2,120893,0,1,1,'A',1,0.952612,155,568304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 519, \"small_tick_hit\": 265, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',11.6739,181411493,1103806,NULL,'2019-06-17 08:12:33',1560759153,NULL),(1934252721,10805531,2,1672656,1,1,1,'A',1,0.97546,91,582568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',11.6944,178595198,527936,NULL,'2018-12-24 14:36:03',1545662163,NULL),(1936869715,10805531,2,1797367,0,1,1,'A',1,0.975255,207,820236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',11.7123,182043314,1255622,NULL,'2019-07-26 16:17:48',1564157868,NULL),(1934538708,10805531,2,213713,0,1,1,'A',1,0.975904,96,549928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 418, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 151}}',11.7614,178957416,708874,NULL,'2019-01-14 05:38:26',1547444306,NULL),(1933066558,10805531,2,395954,1,1,1,'X',1,1,252,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',11.8364,176820372,1130220,NULL,'2018-09-08 15:27:52',1536420472,NULL),(1936815907,10805531,2,391521,0,1,1,'S',1,0.987261,141,718935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',12.0737,182043746,1161476,NULL,'2019-07-26 16:43:16',1564159396,NULL),(1936894744,10805531,2,525035,1,1,1,'S',1,0.989679,218,956013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 15, \"small_tick_hit\": 645, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 653}}',12.0805,182043065,879078,NULL,'2019-07-26 16:00:17',1564156817,NULL),(1936824246,10805531,2,1315101,1,1,1,'S',1,0.998418,246,959341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 49, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 49, \"small_tick_hit\": 386}}',12.3138,182042908,656306,NULL,'2019-07-26 15:48:55',1564156135,NULL),(1956042141,10805531,2,2692230,0,1,1,'S',1,0.992604,93,815220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',12.4317,207532095,335052,NULL,'2022-06-09 17:08:29',1654794509,NULL),(1936834748,10805531,2,1008104,1,1,1,'S',1,0.988235,164,701795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',12.4811,182043536,1336036,NULL,'2019-07-26 16:30:51',1564158651,NULL),(1932968363,10805531,2,596169,1,1,1,'S',1,0.981805,423,686112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 830, \"large_tick_hit\": 119, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 119, \"small_tick_hit\": 405}}',12.5261,176884681,4752240,NULL,'2018-09-12 10:15:48',1536747348,NULL),(1934259470,10805531,2,507649,1,1,1,'S',1,0.99359,386,959581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 699, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 706}}',12.5727,178594857,2599742,NULL,'2018-12-24 14:18:16',1545661096,NULL),(1934496105,10805531,2,1404052,1,1,1,'A',1,0.953069,43,434692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',12.589,178957251,161704,NULL,'2019-01-14 05:14:16',1547442856,NULL),(1934330337,10805531,2,277649,1,1,1,'S',1,0.985106,199,694191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 609, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 323}}',12.5922,178595321,1780862,NULL,'2018-12-24 14:43:56',1545662636,NULL),(1936427072,10805531,2,1214270,0,1,1,'S',1,0.982659,354,719162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1249, \"large_tick_hit\": 10, \"small_tick_hit\": 951, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 10, \"small_tick_hit\": 976}}',12.7096,181411693,6634546,NULL,'2019-06-17 08:39:33',1560760773,NULL),(1934401936,10805531,2,1531079,1,1,1,'S',1,0.985178,194,748558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"large_tick_hit\": 4, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',12.8579,178701780,1946640,NULL,'2018-12-30 13:43:23',1546177403,NULL),(1933253695,10805531,2,27845,0,1,1,'S',1,0.985124,146,691371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 150}}',12.9385,177262520,1178060,NULL,'2018-10-05 14:11:44',1538748704,NULL),(1933764315,10805531,2,1728721,1,1,1,'S',1,0.988946,211,699413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',13.0436,177971523,2688218,NULL,'2018-11-18 05:34:44',1542519284,NULL),(1933069172,10805531,2,1125971,1,1,1,'A',1,0.97622,159,645887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',13.0667,176884712,1277904,NULL,'2018-09-12 10:18:12',1536747492,NULL),(1936437156,10805531,2,760534,1,1,1,'A',1,0.978954,206,661230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 666, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 683}}',13.2358,181411550,2235056,NULL,'2019-06-17 08:20:56',1560759656,NULL),(1933063938,10805531,2,1260330,1,1,1,'A',1,0.963636,162,584970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 429, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 214}}',13.3421,176886721,910194,NULL,'2018-09-12 13:18:20',1536758300,NULL),(1934393429,10805531,2,356467,1,1,1,'A',1,0.968961,138,638727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',13.5913,178703070,944406,NULL,'2018-12-30 14:59:24',1546181964,NULL),(1956139153,10805531,2,955225,0,1,1,'A',1,0.97905,129,669048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 38, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',13.6501,207531637,695550,NULL,'2022-06-09 16:42:02',1654792922,NULL),(1956048532,10805531,2,31939,0,1,1,'S',1,0.986869,236,868998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 546, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',13.7199,207512001,1642596,NULL,'2022-06-08 16:39:50',1654706390,NULL),(1932983192,10805531,2,302056,0,1,1,'S',1,0.984674,95,953705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',14.2219,176884220,157544,NULL,'2018-09-12 09:17:50',1536743870,NULL),(1933057327,10805531,2,538712,0,1,1,'S',1,0.992138,179,818683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',14.3917,176884289,792674,NULL,'2018-09-12 09:29:42',1536744582,NULL),(1935921307,10805531,2,955226,0,1,1,'A',1,0.97486,147,383960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 63, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',14.447,180730759,304372,NULL,'2019-05-06 13:49:52',1557150592,NULL),(1934576350,10805531,2,1481753,0,1,1,'S',1,0.985075,131,679362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',14.6855,178957121,981862,NULL,'2019-01-14 04:52:33',1547441553,NULL),(1933797152,10805531,2,1674220,1,1,1,'S',1,0.981273,210,405454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 239}}',14.7606,177957220,650200,NULL,'2018-11-17 14:39:57',1542465597,NULL),(1956205222,10805531,2,708225,0,1,1,'B',1,0.937685,112,558922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 288, \"large_tick_hit\": 31, \"small_tick_hit\": 313, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',14.8518,207553856,474194,NULL,'2022-06-10 18:34:07',1654886047,NULL),(1933024251,10805531,2,1456881,1,1,1,'S',1,0.989637,167,744314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 334}}',15.1846,176887900,1417604,NULL,'2018-09-12 14:39:36',1536763176,NULL),(1934500385,10805531,2,1009012,1,1,1,'A',1,0.968919,175,582493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 529, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 194}}',15.262,178957277,1422788,NULL,'2019-01-14 05:19:02',1547443142,NULL),(1956072300,10805531,2,3311456,1,1,1,'S',1,0.996103,282,857160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 47, \"small_tick_hit\": 717, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 720}}',15.5452,207512201,2663086,NULL,'2022-06-08 16:50:23',1654707023,NULL),(1956057915,10805531,2,708224,0,1,1,'S',1,0.995185,134,861063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 55, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 55, \"small_tick_hit\": 382}}',15.5529,207531987,481106,NULL,'2022-06-09 17:03:12',1654794192,NULL),(1956123212,10805531,2,1894696,0,1,1,'S',1,0.99481,86,800850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',15.5766,207531943,308609,NULL,'2022-06-09 17:00:18',1654794018,NULL),(1934451928,10805531,2,1351579,1,1,1,'S',1,0.993921,205,868524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 307}}',15.7947,178701851,1531248,NULL,'2018-12-30 13:47:06',1546177626,NULL),(1934577689,10805531,2,790371,1,1,1,'A',1,0.979545,178,669839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',16.1536,178957208,1511566,NULL,'2019-01-14 05:07:15',1547442435,NULL),(1934564399,10805531,2,1344922,1,1,1,'A',1,0.955556,216,632559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 465, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 20, \"small_tick_hit\": 308}}',16.375,178957476,1425610,NULL,'2019-01-14 05:45:52',1547444752,NULL),(1936512370,10805531,2,703418,0,1,1,'A',1,0.972779,112,644180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 363, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',16.7707,181411737,824172,NULL,'2019-06-17 08:44:46',1560761086,NULL),(1956104205,10805531,2,71836,1,1,1,'S',1,0.992089,312,897477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 258}}',17.005,207513426,1965240,NULL,'2022-06-08 18:13:17',1654711997,NULL),(1932998593,10805531,2,29563,0,1,1,'S',1,0.982646,219,881184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',17.0982,176884308,1097870,NULL,'2018-09-12 09:32:24',1536744744,NULL),(1933046669,10805531,2,1474949,0,1,1,'A',1,0.97948,206,687100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',17.1629,176884530,1346832,NULL,'2018-09-12 10:00:43',1536746443,NULL),(1936849144,10805531,2,678473,0,1,1,'S',1,0.981936,176,704624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',17.1977,182043588,1335686,NULL,'2019-07-26 16:33:58',1564158838,NULL),(1934312850,10805531,2,778239,0,1,1,'S',1,0.98008,190,713166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 356, \"large_tick_hit\": 58, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',17.5356,178595082,1251856,NULL,'2018-12-24 14:30:08',1545661808,NULL),(1956071918,10805531,2,233145,0,1,1,'S',1,0.988439,102,664843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',17.5929,207512884,551314,NULL,'2022-06-08 17:33:59',1654709639,NULL),(1933786845,10805531,2,1289645,1,1,1,'S',1,0.982376,555,789061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 664, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',17.8029,177957723,7856776,NULL,'2018-11-17 15:07:55',1542467275,NULL),(1934528804,10805531,2,528958,0,1,1,'A',1,0.973875,221,662311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 390, \"large_tick_hit\": 69, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}}',17.9847,178957187,1268020,NULL,'2019-01-14 05:04:38',1547442278,NULL),(1956139509,10805531,2,1329037,0,1,1,'S',1,0.981419,125,677381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"large_tick_hit\": 10, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',18.1347,207512575,624218,NULL,'2022-06-08 17:15:15',1654708515,NULL),(1935949592,10805531,2,270517,0,1,1,'S',1,0.999208,814,970768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}}',18.3433,180744165,9233546,NULL,'2019-05-07 13:32:47',1557235967,NULL),(1936884825,10805531,2,1224768,1,1,1,'S',1,0.9967,373,913300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 38, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 479}}',18.3579,182043155,3311618,NULL,'2019-07-26 16:07:09',1564157229,NULL),(1936428541,10805531,2,915023,1,1,1,'S',1,0.986476,537,783790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1339, \"large_tick_hit\": 18, \"small_tick_hit\": 1123, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 18, \"small_tick_hit\": 1147}}',18.675,181411820,11887646,NULL,'2019-06-17 08:57:23',1560761843,NULL),(1933783540,10805531,2,534080,0,1,1,'S',1,0.986864,363,750495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 746, \"large_tick_hit\": 77, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',18.7213,177971628,5024826,NULL,'2018-11-18 05:43:11',1542519791,NULL),(1934497794,10805531,2,1608129,1,1,1,'A',1,0.957447,63,488217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 165, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 62}}',18.7425,178957456,220992,NULL,'2019-01-14 05:43:21',1547444601,NULL),(1936377276,10805531,2,1970018,0,1,1,'S',1,0.994792,178,960350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',19.0378,181361157,961116,NULL,'2019-06-14 10:29:56',1560508196,NULL),(1936817551,10805531,2,2009111,1,1,1,'S',1,0.98634,483,743118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1024, \"large_tick_hit\": 2, \"small_tick_hit\": 707, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',19.1736,182043695,7335058,NULL,'2019-07-26 16:40:16',1564159216,NULL),(1933006344,10805531,2,1056906,1,1,1,'S',1,0.988048,340,932469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 21, \"small_tick_hit\": 393, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 400}}',19.4096,176884398,2757874,NULL,'2018-09-12 09:43:55',1536745435,NULL),(1957767288,10805531,2,80281,1,1,1,'S',1,0.992944,384,875323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 22, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 22, \"small_tick_hit\": 482}}',19.4353,209558998,2832854,NULL,'2022-09-30 15:40:18',1664552418,NULL),(1936483875,10805531,2,827081,0,1,1,'S',1,0.9888,305,739453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 746, \"large_tick_hit\": 20, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',19.6639,181411468,3548088,NULL,'2019-06-17 08:08:45',1560758925,NULL),(1936376341,10805531,2,1717854,1,1,1,'S',1,0.994745,549,850962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 993, \"small_tick_hit\": 900, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 906}}',19.9902,181245964,9352692,NULL,'2019-06-07 05:14:30',1559884470,NULL),(1956072593,10805531,2,3572425,1,1,1,'S',1,0.988235,165,741740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',20.0594,207512537,879680,NULL,'2022-06-08 17:12:39',1654708359,NULL),(1934566000,10805531,2,252289,1,1,1,'A',1,0.973466,156,635814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 63, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 63, \"small_tick_hit\": 169}}',20.1042,178957444,1042100,NULL,'2019-01-14 05:41:18',1547444478,NULL);
INSERT INTO `scores` VALUES (1934500748,10805531,2,1009517,1,1,1,'S',1,0.999208,433,962188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 828, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',20.872,178919649,3432064,NULL,'2019-01-12 05:23:10',1547270590,NULL),(1956071621,10805531,2,3572422,1,1,1,'S',1,0.990132,149,948521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',20.9535,207531900,697765,NULL,'2022-06-09 16:57:18',1654793838,NULL),(1936533493,10805531,2,498116,1,1,1,'S',1,0.992554,467,810454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 871, \"large_tick_hit\": 1, \"small_tick_hit\": 861, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 868}}',21.3967,181411425,6567046,NULL,'2019-06-17 08:03:02',1560758582,NULL),(1934509363,10805531,2,1530533,1,1,1,'S',1,0.980916,162,691843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 382}}',22.7387,178957238,999960,NULL,'2019-01-14 05:12:33',1547442753,NULL),(1932985592,10805531,2,636659,0,1,1,'S',1,0.987705,260,790859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',23.1168,176887934,2031576,NULL,'2018-09-12 14:41:22',1536763282,NULL),(1956108776,10805531,2,1252657,1,1,1,'S',1,0.99322,150,801374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 61, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}}',23.3623,207512635,561660,NULL,'2022-06-08 17:19:02',1654708742,NULL),(1935546792,10805531,2,1388671,0,1,1,'X',1,1,240,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',23.4798,180324362,535024,NULL,'2019-04-12 10:15:41',1555064141,NULL),(1956141812,10805531,2,1347024,0,1,1,'S',1,0.984962,183,749190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',23.5871,207512502,965724,NULL,'2022-06-08 17:09:51',1654708191,NULL),(1956182231,10805531,2,3210175,1,1,1,'S',1,0.990783,75,695950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"large_tick_hit\": 44, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 75}}',24.1822,207553567,196970,NULL,'2022-06-10 18:19:00',1654885140,NULL),(1933770169,10805531,2,1388713,0,1,1,'A',1,0.978417,176,801794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 97, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}}',24.2975,177958038,464768,NULL,'2018-11-17 15:24:38',1542468278,NULL),(1934574192,10805531,2,949875,0,1,1,'S',1,0.986667,309,709937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 634, \"large_tick_hit\": 54, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',24.7414,178957222,2736064,NULL,'2019-01-14 05:09:56',1547442596,NULL),(1936460321,10805531,2,221289,0,1,1,'A',1,0.976501,242,728833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',25.4703,181411838,1726986,NULL,'2019-06-17 09:01:41',1560762101,NULL),(1956108226,10805531,2,1252237,0,1,1,'S',1,0.990244,213,972973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 84, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',26.526,207532137,709747,NULL,'2022-06-09 17:11:09',1654794669,NULL),(1933803635,10805531,2,1675843,0,1,1,'S',1,0.985075,171,793145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',27.2596,177958288,768854,NULL,'2018-11-17 15:36:39',1542468999,NULL),(1956024254,10805531,2,3210172,1,1,1,'S',1,0.99061,89,1077229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',27.8515,207532167,180059,NULL,'2022-06-09 17:13:38',1654794818,NULL),(1957724899,10805531,2,1479310,1,1,1,'A',1,0.978221,189,741780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',28.208,209559532,1039552,NULL,'2022-09-30 16:07:44',1664554064,NULL),(1933793653,10805531,2,243982,1,1,1,'S',1,0.989055,402,903045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 498}}',28.7918,177957609,4262860,NULL,'2018-11-17 15:01:54',1542466914,NULL),(1956113867,10805531,2,1635660,0,1,1,'S',1,0.985646,74,791008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 6, \"small_tick_hit\": 107}}',29.7382,207512910,167882,NULL,'2022-06-08 17:36:15',1654709775,NULL),(1956038863,10805531,2,3243692,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 403}}',30.0207,207513293,1294450,NULL,'2022-06-08 18:04:29',1654711469,NULL),(1956093110,10805531,2,3107646,1,1,1,'A',1,0.977982,284,862286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 212}}',30.5639,207512706,2029616,NULL,'2022-06-08 17:23:01',1654708981,NULL),(1956103265,10805531,2,2160131,0,1,1,'X',1,1,437,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,207512972,2758220,NULL,'2022-06-08 17:41:13',1654710073,NULL),(1936398460,10805531,2,1382039,1,1,1,'X',1,1,411,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',32.2614,181246025,4148788,NULL,'2019-06-07 05:20:40',1559884840,NULL),(1956205262,10805531,2,708227,0,1,1,'S',1,0.99095,210,838675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 42, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',33.7495,207553695,1026402,NULL,'2022-06-10 18:25:32',1654885532,NULL),(1934305202,10805531,2,1042322,1,1,1,'S',1,0.996484,695,924360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 608, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 3, \"small_tick_hit\": 612}}',34.7043,178595495,12153160,NULL,'2018-12-24 14:54:38',1545663278,NULL),(1956133146,10805531,2,3531958,1,1,1,'S',1,0.997541,955,935913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1027, \"large_tick_hit\": 5, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 5, \"small_tick_hit\": 594}}',41.0317,207513148,22197494,NULL,'2022-06-08 17:54:40',1654710880,NULL),(1948138482,10818654,2,741477,0,1,1,'X',1,1,196,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,197127631,42730,NULL,'2021-04-19 21:18:51',1618867131,NULL),(1949373167,10818654,2,23739,0,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,198668443,111111,NULL,'2021-06-03 15:38:00',1622734680,NULL),(1953457830,10818654,2,547511,0,1,1,'S',1,0.998632,269,965750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',7.58364,204083746,737530,NULL,'2021-12-23 22:41:44',1640299304,NULL),(1951027202,10819298,2,1209163,1,1,1,'A',1,0.958159,107,491863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 783, \"large_tick_hit\": 11, \"small_tick_hit\": 351, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 11, \"small_tick_hit\": 366}}',NULL,200945329,1713870,NULL,'2021-08-19 16:01:50',1629388910,NULL),(3154306992,10819298,2,4268509,1,1,1,'C',1,0.857542,111,367683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 817, \"small_tick_hit\": 411, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 488}}',0.202159,217528854,806750,NULL,'2024-07-13 19:32:08',1720899128,NULL),(3154272135,10819298,2,4123112,1,1,1,'B',1,0.909139,71,392775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 974, \"large_tick_hit\": 20, \"small_tick_hit\": 727, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 20, \"small_tick_hit\": 796}}',0.334102,217528768,919938,NULL,'2024-07-13 19:24:18',1720898658,NULL),(2671099825,10819298,2,2786508,1,1,1,'B',1,0.926917,96,417566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1023, \"large_tick_hit\": 212, \"small_tick_hit\": 566, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 212, \"small_tick_hit\": 607}}',0.412537,216508928,1477028,NULL,'2024-04-14 11:13:53',1713093233,NULL),(1949801286,10819298,2,2729170,1,1,1,'B',1,0.93057,78,389461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1369, \"large_tick_hit\": 6, \"small_tick_hit\": 421, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1471, \"large_tick_hit\": 6, \"small_tick_hit\": 453}}',0.437382,199284713,1711158,NULL,'2021-06-23 18:58:00',1624474680,NULL),(2662765919,10819298,2,4431747,1,1,1,'C',1,0.890253,70,383802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 810, \"small_tick_hit\": 423, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 499}}',0.777812,216493276,791722,NULL,'2024-04-12 23:37:55',1712965075,NULL),(3154292154,10819298,2,3594075,1,1,1,'B',1,0.931323,139,428510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1204, \"small_tick_hit\": 464, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 504}}',0.977303,217528812,1928860,NULL,'2024-07-13 19:28:50',1720898930,NULL),(2635645514,10819298,2,3872370,1,1,1,'C',1,0.878917,46,359536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 385, \"small_tick_hit\": 232, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 261}}',1.57766,216445256,276748,NULL,'2024-04-07 15:49:31',1712504971,NULL),(2674123963,10819298,2,4301618,1,1,1,'C',1,0.876751,56,343841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 466, \"small_tick_hit\": 160, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 194}}',1.70753,216514617,377656,NULL,'2024-04-14 21:50:27',1713131427,NULL),(1949559260,10819298,2,2659889,1,1,1,'B',1,0.935849,93,444083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 943, \"large_tick_hit\": 6, \"small_tick_hit\": 539, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',1.8149,198990306,1022942,NULL,'2021-06-13 19:38:43',1623613123,NULL),(1951023560,10819298,2,2436293,1,1,1,'B',1,0.924799,56,387563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 664, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 391}}',1.94517,200945168,567046,NULL,'2021-08-19 15:54:40',1629388480,NULL),(1950103928,10819298,2,2913077,0,1,1,'B',1,0.931649,106,217484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 859, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 15, \"small_tick_hit\": 408}}',1.94799,199584038,763888,NULL,'2021-07-03 19:34:05',1625340845,NULL),(1949427240,10819298,2,2688750,1,1,1,'C',1,0.892704,42,365569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 360, \"large_tick_hit\": 65, \"small_tick_hit\": 199, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 227}}',2.07321,198799946,349726,NULL,'2021-06-07 15:23:04',1623079384,NULL),(2662792601,10819298,2,4265579,0,1,1,'C',1,0.884354,89,376819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 168, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 30, \"small_tick_hit\": 195}}',2.09394,216493328,495336,NULL,'2024-04-12 23:45:56',1712965556,NULL),(1949460277,10819298,2,2867163,0,1,1,'B',1,0.92517,90,412534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 597, \"large_tick_hit\": 96, \"small_tick_hit\": 259, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 96, \"small_tick_hit\": 278}}',2.3322,198800035,731626,NULL,'2021-06-07 15:25:57',1623079557,NULL),(2662771845,10819298,2,3426912,1,1,1,'C',1,0.869407,51,396056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 443}}',2.34846,216493291,262122,NULL,'2024-04-12 23:39:43',1712965183,NULL),(1949450177,10819298,2,2735567,1,1,1,'B',1,0.905459,49,375321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 386, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 70, \"small_tick_hit\": 248}}',2.38595,198799383,366724,NULL,'2021-06-07 15:04:32',1623078272,NULL),(1949376844,10819298,2,2609226,1,1,1,'B',1,0.936575,65,409045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 630, \"large_tick_hit\": 50, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 50, \"small_tick_hit\": 219}}',2.43094,198799699,651580,NULL,'2021-06-07 15:14:47',1623078887,NULL),(2635604820,10819298,2,1998199,0,1,1,'B',1,0.935052,73,422496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 676, \"large_tick_hit\": 13, \"small_tick_hit\": 218, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',2.75336,216445158,830032,NULL,'2024-04-07 15:41:27',1712504487,NULL),(1949436515,10819298,2,2705076,1,1,1,'B',1,0.926154,64,415556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',2.80838,198800200,615430,NULL,'2021-06-07 15:31:41',1623079901,NULL),(2661615628,10819298,2,4310422,1,1,1,'B',1,0.912854,112,438287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 553, \"large_tick_hit\": 20, \"small_tick_hit\": 265, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 295}}',3.01348,216491325,776734,NULL,'2024-04-12 19:09:04',1712948944,NULL),(1949369643,10819298,2,2779754,0,1,1,'A',1,0.944882,68,402708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',3.24026,198798550,738740,NULL,'2021-06-07 14:33:16',1623076396,NULL),(1949572695,10819298,2,2163004,0,1,1,'B',1,0.938707,108,446241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 719, \"large_tick_hit\": 46, \"small_tick_hit\": 353, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 46, \"small_tick_hit\": 374}}',3.27875,198987638,915366,NULL,'2021-06-13 17:49:35',1623606575,NULL),(1949574211,10819298,2,785982,0,1,1,'A',1,0.952065,134,456264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 979, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',3.39464,198990530,1555430,NULL,'2021-06-13 19:47:34',1623613654,NULL),(2662838632,10819298,2,3704695,1,1,1,'B',1,0.933137,99,474869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 506, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',3.40742,216493412,1169624,NULL,'2024-04-12 23:59:38',1712966378,NULL),(2662819418,10819298,2,4440488,1,1,1,'A',1,0.953368,88,479114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 830, \"large_tick_hit\": 10, \"small_tick_hit\": 448, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 10, \"small_tick_hit\": 471}}',3.45588,216493378,1150640,NULL,'2024-04-12 23:53:55',1712966035,NULL),(1950014477,10819298,2,1971188,0,1,1,'A',1,0.948454,154,495087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 870, \"large_tick_hit\": 48, \"small_tick_hit\": 646, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',3.66203,199583747,1704540,NULL,'2021-07-03 19:22:07',1625340127,NULL),(1949447013,10819298,2,2730692,1,1,1,'C',1,0.868455,72,431286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 379, \"small_tick_hit\": 301, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 371}}',4.14301,198799615,378838,NULL,'2021-06-07 15:12:25',1623078745,NULL),(1949503564,10819298,2,553131,0,1,1,'A',1,0.966369,235,518430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1536, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',4.81451,198990729,3876216,NULL,'2021-06-13 19:55:11',1623614111,NULL),(1949414659,10819298,2,1838435,0,1,1,'B',1,0.91629,40,355144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',5.10135,198798439,239582,NULL,'2021-06-07 14:29:30',1623076170,NULL),(1951245892,10819298,2,417897,0,1,1,'A',1,0.960894,95,462031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 935, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 275}}',5.29038,201050971,1362442,NULL,'2021-08-23 14:04:14',1629727454,NULL),(1949461565,10819298,2,457223,0,1,1,'D',1,0.840909,25,235680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 133, \"small_tick_hit\": 52, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',5.42312,198799205,103880,NULL,'2021-06-07 14:57:53',1623077873,NULL),(1951559470,10819298,2,2519190,1,1,1,'B',1,0.932432,111,445801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 569, \"small_tick_hit\": 259, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 277}}',5.42432,201666261,825230,NULL,'2021-09-16 10:49:24',1631789364,NULL),(1949390737,10819298,2,2126866,1,1,1,'A',1,0.956785,102,489624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 709, \"large_tick_hit\": 43, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 43, \"small_tick_hit\": 370}}',5.44615,198799175,1180358,NULL,'2021-06-07 14:56:33',1623077793,NULL),(1952833163,10819298,2,155405,0,1,1,'B',1,0.920748,126,576346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 565, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 628}}',5.60125,203277191,932628,NULL,'2021-11-18 20:19:03',1637266743,NULL),(2674136281,10819298,2,4209482,1,1,1,'B',1,0.929987,61,444123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',5.63156,216514642,466694,NULL,'2024-04-14 21:53:53',1713131633,NULL),(2635504251,10819298,2,4431750,1,1,1,'A',1,0.965011,171,558844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 733, \"large_tick_hit\": 2, \"small_tick_hit\": 644, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 2, \"small_tick_hit\": 662}}',5.70751,216444953,1450484,NULL,'2024-04-07 15:21:21',1712503281,NULL),(1949458213,10819298,2,2265858,1,1,1,'B',1,0.935047,68,424589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 502, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 205}}',5.77438,198798290,529722,NULL,'2021-06-07 14:23:31',1623075811,NULL),(1952483950,10819298,2,350132,0,1,1,'A',1,0.964135,303,519522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1536, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',6.03213,202727850,4604148,NULL,'2021-10-28 15:45:35',1635435935,NULL),(1949443684,10819298,2,2236868,1,1,1,'B',1,0.917695,76,454237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 315}}',6.0405,198799324,491654,NULL,'2021-06-07 15:02:21',1623078141,NULL),(1951039124,10819298,2,1242820,1,1,1,'B',1,0.939351,106,420182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 582, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 89}}',6.30475,200944904,801696,NULL,'2021-08-19 15:42:41',1629387761,NULL),(2635468271,10819298,2,1915097,1,1,1,'A',1,0.973654,161,619093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 988, \"large_tick_hit\": 12, \"small_tick_hit\": 700, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 12, \"small_tick_hit\": 726}}',6.34082,216444863,2409352,NULL,'2024-04-07 15:14:15',1712502855,NULL),(1950781927,10819298,2,2771890,1,1,1,'B',1,0.927407,55,411207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 400, \"large_tick_hit\": 50, \"small_tick_hit\": 176, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 50, \"small_tick_hit\": 193}}',6.39126,200572280,489060,NULL,'2021-08-06 18:17:46',1628273866,NULL),(2635447495,10819298,2,1612939,0,1,1,'A',1,0.964602,78,513393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 483, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',6.58312,216444820,608130,NULL,'2024-04-07 15:10:14',1712502614,NULL),(1951657715,10819298,2,1502635,1,1,1,'B',1,0.933258,120,468823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',6.60037,201665907,864402,NULL,'2021-09-16 10:21:32',1631787692,NULL),(2661577279,10819298,2,4091142,1,1,1,'A',1,0.973194,131,585484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 844, \"small_tick_hit\": 463, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 479}}',6.74246,216491266,1711462,NULL,'2024-04-12 19:01:18',1712948478,NULL),(2634772344,10819298,2,4414143,1,1,1,'S',1,0.98307,222,653498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1171, \"large_tick_hit\": 8, \"small_tick_hit\": 563, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 8, \"small_tick_hit\": 575}}',6.9746,216443687,3733006,NULL,'2024-04-07 12:57:20',1712494640,NULL),(1949367064,10819298,2,2776532,0,1,1,'A',1,0.964361,84,498309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 615, \"large_tick_hit\": 99, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 99, \"small_tick_hit\": 214}}',7.1085,198799041,979132,NULL,'2021-06-07 14:51:20',1623077480,NULL),(1949563598,10819298,2,2665356,1,1,1,'A',1,0.948692,93,490816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 567, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',7.4411,198991083,789752,NULL,'2021-06-13 20:08:02',1623614882,NULL),(1949433708,10819298,2,2700152,1,1,1,'A',1,0.942978,115,488174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 561, \"large_tick_hit\": 8, \"small_tick_hit\": 324, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 344}}',7.69268,198800104,917816,NULL,'2021-06-07 15:28:26',1623079706,NULL),(1951177945,10819298,2,2041972,1,1,1,'B',1,0.933921,46,380432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 311, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 117}}',7.73627,201051013,292458,NULL,'2021-08-23 14:06:23',1629727583,NULL),(1956716783,10819298,2,1932891,1,1,1,'B',1,0.930328,78,439190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',8.00874,208244953,496662,NULL,'2022-07-15 16:28:57',1657902537,NULL),(1953146254,10819298,2,834587,1,1,1,'A',1,0.943338,78,444445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',8.36524,203543278,619252,NULL,'2021-11-29 18:22:06',1638210126,NULL),(2671074040,10819298,2,4092689,1,1,1,'A',1,0.946875,72,495409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 235, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',8.50706,216508889,422802,NULL,'2024-04-14 11:07:43',1713092863,NULL),(2674142461,10819298,2,3860935,1,1,1,'B',1,0.920792,57,460832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',9.0583,216514658,365396,NULL,'2024-04-14 21:55:37',1713131737,NULL),(1953061064,10819298,2,2808771,1,1,1,'A',1,0.977887,204,599088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1404, \"large_tick_hit\": 16, \"small_tick_hit\": 570, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 16, \"small_tick_hit\": 586}}',9.19611,203491087,4537780,NULL,'2021-11-27 15:23:09',1638026589,NULL),(1951578211,10819298,2,225301,0,1,1,'A',1,0.972028,115,567543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',9.38421,201666190,1879164,NULL,'2021-09-16 10:44:04',1631789044,NULL),(1952435291,10819298,2,2177916,0,1,1,'A',1,0.957854,74,500667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',9.47013,202728337,540012,NULL,'2021-10-28 16:04:40',1635437080,NULL),(1950038674,10819298,2,2672544,1,1,1,'A',1,0.956972,136,541829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 708, \"small_tick_hit\": 493, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 519}}',9.47946,199583563,1198706,NULL,'2021-07-03 19:14:38',1625339678,NULL),(1949547842,10819298,2,52862,0,1,1,'A',1,0.948936,134,502445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 186, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',9.63363,198991152,1882096,NULL,'2021-06-13 20:10:23',1623615023,NULL),(1949524823,10819298,2,662064,0,1,1,'S',1,0.98009,166,586792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 954, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 133}}',9.84145,198990456,2914110,NULL,'2021-06-13 19:44:25',1623613465,NULL),(3120284879,10819298,2,4307594,1,1,1,'A',1,0.962963,77,535833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 348, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',10.0318,217451172,521332,NULL,'2024-07-07 10:57:44',1720349864,NULL),(2662805515,10819298,2,3976805,1,1,1,'S',1,0.980557,186,610741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 897, \"large_tick_hit\": 133, \"small_tick_hit\": 483, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 133, \"small_tick_hit\": 491}}',10.4445,216493353,2444994,NULL,'2024-04-12 23:49:46',1712965786,NULL),(2629126579,10819298,2,3872371,1,1,1,'B',1,0.939641,124,590158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 249, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',10.5296,216432943,565206,NULL,'2024-04-06 14:00:02',1712412002,NULL),(1956721833,10819298,2,3210496,1,1,1,'A',1,0.957295,131,530428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 711, \"small_tick_hit\": 365, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 386}}',11.3924,208244815,1248786,NULL,'2022-07-15 16:22:31',1657902151,NULL),(1950171305,10819298,2,2845509,1,1,1,'A',1,0.952575,113,526522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',11.4722,199842965,915526,NULL,'2021-07-12 18:05:44',1626113144,NULL),(1951557433,10819298,2,974142,1,1,1,'A',1,0.979691,136,583333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 815, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',11.5051,201666108,1961676,NULL,'2021-09-16 10:38:00',1631788680,NULL),(1952471133,10819298,2,2639562,1,1,1,'A',1,0.960843,60,519416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',11.5514,202728067,482316,NULL,'2021-10-28 15:54:03',1635436443,NULL),(1950064040,10819298,2,2720599,0,1,1,'A',1,0.959707,205,285688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 725, \"small_tick_hit\": 323, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',11.5663,199584376,1223014,NULL,'2021-07-03 19:49:03',1625341743,NULL),(1951604798,10819298,2,2313525,1,1,1,'A',1,0.955357,76,493814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',11.5949,201666355,629574,NULL,'2021-09-16 10:57:09',1631789829,NULL),(1950027100,10819298,2,2657329,1,1,1,'A',1,0.967213,96,531724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 426, \"large_tick_hit\": 102, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 102, \"small_tick_hit\": 246}}',11.9877,199584906,637190,NULL,'2021-07-03 20:10:38',1625343038,NULL),(1949360246,10819298,2,2076066,1,1,1,'A',1,0.955036,74,469500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 357, \"large_tick_hit\": 54, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 54, \"small_tick_hit\": 126}}',12.6247,198798219,427572,NULL,'2021-06-07 14:20:36',1623075636,NULL),(2635433747,10819298,2,2015528,1,1,1,'A',1,0.975818,116,609469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 399, \"large_tick_hit\": 44, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 44, \"small_tick_hit\": 250}}',13.1641,216444803,871650,NULL,'2024-04-07 15:07:33',1712502453,NULL),(1949403548,10819298,2,2803884,0,1,1,'A',1,0.952479,73,479117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',13.1996,198799520,448092,NULL,'2021-06-07 15:09:12',1623078552,NULL),(1950075337,10819298,2,2882923,0,1,1,'A',1,0.975093,120,284944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 485, \"large_tick_hit\": 53, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',13.4926,199584114,533770,NULL,'2021-07-03 19:37:32',1625341052,NULL),(1950123127,10819298,2,1709676,0,1,1,'A',1,0.966273,87,525732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 328, \"large_tick_hit\": 64, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 64, \"small_tick_hit\": 185}}',13.5638,199585683,515298,NULL,'2021-07-03 20:38:48',1625344728,NULL),(1951651161,10819298,2,2718373,1,1,1,'A',1,0.976611,290,621268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1162, \"large_tick_hit\": 17, \"small_tick_hit\": 533, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 17, \"small_tick_hit\": 548}}',13.9228,201666320,4254046,NULL,'2021-09-16 10:53:35',1631789615,NULL),(1952520325,10819298,2,2747783,0,1,1,'A',1,0.979104,64,577243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',14.2339,202728219,324196,NULL,'2021-10-28 16:00:14',1635436814,NULL),(2662826707,10819298,2,3557177,1,1,1,'A',1,0.960396,113,564102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 316, \"large_tick_hit\": 28, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 28, \"small_tick_hit\": 247}}',14.4023,216493395,586412,NULL,'2024-04-12 23:56:04',1712966164,NULL),(1950028944,10819298,2,2837001,0,1,1,'A',1,0.962222,143,570783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',14.5052,199583627,1323590,NULL,'2021-07-03 19:17:15',1625339835,NULL),(1952829056,10819298,2,2223259,1,1,1,'A',1,0.964286,51,505448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',14.7737,203277259,180720,NULL,'2021-11-18 20:22:24',1637266944,NULL),(1951654136,10819298,2,1982161,1,1,1,'A',1,0.960059,103,539402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 387, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',14.9384,201666014,583114,NULL,'2021-09-16 10:29:23',1631788163,NULL),(1950003764,10819298,2,2807690,1,1,1,'A',1,0.963871,140,569998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 445, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 312}}',14.9429,199585100,828824,NULL,'2021-07-03 20:17:19',1625343439,NULL),(1950051320,10819298,2,2690602,1,1,1,'A',1,0.97955,168,696837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"small_tick_hit\": 455, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',15.0471,199585444,1419566,NULL,'2021-07-03 20:29:53',1625344193,NULL),(3120278181,10819298,2,87172,0,1,1,'S',1,0.984772,227,870123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 132, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 132, \"small_tick_hit\": 202}}',15.1933,217451152,1091604,NULL,'2024-07-07 10:55:55',1720349755,NULL),(1951560993,10819298,2,983692,0,1,1,'A',1,0.950464,49,455310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',15.6518,201666035,221454,NULL,'2021-09-16 10:30:34',1631788234,NULL),(1949623682,10819298,2,1256532,0,1,1,'A',1,0.963581,137,542902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 485, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',15.8314,199127376,999048,NULL,'2021-06-18 13:00:14',1624021214,NULL),(2629204389,10819298,2,94455,0,1,1,'S',1,0.982922,185,680700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',15.9537,216433058,1273142,NULL,'2024-04-06 14:14:27',1712412867,NULL),(1951660007,10819298,2,1531842,1,1,1,'A',1,0.979967,322,645448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1267, \"large_tick_hit\": 13, \"small_tick_hit\": 481, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 13, \"small_tick_hit\": 495}}',15.9831,201666081,4765398,NULL,'2021-09-16 10:34:19',1631788459,NULL),(1953128552,10819298,2,1136506,1,1,1,'A',1,0.965257,89,525648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',15.9963,203543146,642042,NULL,'2021-11-29 18:15:40',1638209740,NULL),(2661587146,10819298,2,4332168,1,1,1,'A',1,0.969788,107,603658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 326, \"large_tick_hit\": 46, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 46, \"small_tick_hit\": 280}}',16.9788,216491286,706740,NULL,'2024-04-12 19:03:17',1712948597,NULL),(1950049443,10819298,2,1612605,0,1,1,'A',1,0.949438,60,461272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',17.0768,199585000,185292,NULL,'2021-07-03 20:14:07',1625343247,NULL),(1952304190,10819298,2,637625,0,1,1,'S',1,0.986903,164,672884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 694, \"large_tick_hit\": 58, \"small_tick_hit\": 529, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',17.2,202547095,1914134,NULL,'2021-10-21 14:30:27',1634826627,NULL),(1952509092,10819298,2,2720599,0,1,1,'A',1,0.96978,209,614372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 733, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',17.6372,202728680,1936896,NULL,'2021-10-28 16:19:10',1635437950,NULL),(1952418108,10819298,2,2742205,0,1,1,'A',1,0.966667,45,507444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',17.7898,202600185,149452,NULL,'2021-10-23 14:08:18',1634998098,NULL),(1951566342,10819298,2,999566,0,1,1,'B',1,0.938144,77,448510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',18.219,201666141,427670,NULL,'2021-09-16 10:40:42',1631788842,NULL),(1951762026,10819298,2,1536777,1,1,1,'A',1,0.969436,205,593240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 871, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',18.2211,201702409,2414826,NULL,'2021-09-17 19:32:33',1631907153,NULL),(1950057302,10819298,2,2977458,1,1,1,'A',1,0.969697,116,591743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 76, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 76, \"small_tick_hit\": 238}}',19.2827,199585225,707990,NULL,'2021-07-03 20:21:36',1625343696,NULL),(1949558170,10819298,2,2142039,1,1,1,'A',1,0.976292,322,630764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1150, \"small_tick_hit\": 456, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 471}}',19.6707,198990632,4179508,NULL,'2021-06-13 19:51:27',1623613887,NULL),(1952472953,10819298,2,814266,0,1,1,'S',1,0.981612,128,612059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 487, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',19.8272,202727961,1089834,NULL,'2021-10-28 15:50:02',1635436202,NULL),(2635572237,10819298,2,3704697,1,1,1,'S',1,0.987097,233,790826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 628, \"large_tick_hit\": 27, \"small_tick_hit\": 569, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 27, \"small_tick_hit\": 581}}',20.1057,216445091,2822606,NULL,'2024-04-07 15:34:55',1712504095,NULL),(1950070030,10819298,2,2877919,0,1,1,'B',1,0.934211,47,446928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 92}}',20.2433,199585028,112136,NULL,'2021-07-03 20:14:59',1625343299,NULL),(1950094893,10819298,2,2905205,0,1,1,'B',1,0.927481,52,478678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',20.4951,199584720,134742,NULL,'2021-07-03 20:03:56',1625342636,NULL),(1949523738,10819298,2,36658,0,1,1,'S',1,0.986667,67,643646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',20.8664,198991179,226610,NULL,'2021-06-13 20:11:13',1623615073,NULL),(1949493879,10819298,2,143033,0,1,1,'S',1,0.990148,278,739125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 628, \"large_tick_hit\": 162, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 162, \"small_tick_hit\": 420}}',20.9929,198990888,2991712,NULL,'2021-06-13 20:02:01',1623614521,NULL),(1951092116,10819298,2,3102895,1,1,1,'S',1,0.994056,354,877042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',21.2396,200944986,3187720,NULL,'2021-08-19 15:46:32',1629387992,NULL),(1950084576,10819298,2,2750996,1,1,1,'A',1,0.973778,209,638009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"large_tick_hit\": 109, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 109, \"small_tick_hit\": 269}}',22.0135,199585375,1341800,NULL,'2021-07-03 20:27:02',1625344022,NULL),(1951084633,10819298,2,2053796,1,1,1,'A',1,0.97921,82,607846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 160}}',22.1226,200944783,527820,NULL,'2021-08-19 15:37:42',1629387462,NULL),(1951578615,10819298,2,1645699,0,1,1,'A',1,0.976127,164,619007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 478, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',23.4784,201665991,1200732,NULL,'2021-09-16 10:27:28',1631788048,NULL),(1949664134,10819298,2,2628324,1,1,1,'A',1,0.966332,276,687515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 765, \"large_tick_hit\": 5, \"small_tick_hit\": 579, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',24.0809,199074723,2916974,NULL,'2021-06-16 18:06:18',1623866778,NULL),(1951093976,10819298,2,2279614,1,1,1,'A',1,0.971736,149,604863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',24.5992,200945362,1163968,NULL,'2021-08-19 16:03:31',1629389011,NULL),(1956732290,10819298,2,3229770,1,1,1,'A',1,0.976,130,580597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',24.7274,208244867,1068048,NULL,'2022-07-15 16:25:02',1657902302,NULL),(1953156292,10819298,2,869310,0,1,1,'S',1,0.987654,97,803388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',25.2804,203543175,345728,NULL,'2021-11-29 18:17:14',1638209834,NULL),(2662919053,10819298,2,3775678,1,1,1,'A',1,0.973014,154,649608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 390, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',25.305,216493568,980616,NULL,'2024-04-13 00:24:07',1712967847,NULL),(1949506546,10819298,2,26269,0,1,1,'A',1,0.976801,178,654437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 614, \"large_tick_hit\": 12, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 12, \"small_tick_hit\": 184}}',26.4304,198990811,2044592,NULL,'2021-06-13 19:58:09',1623614289,NULL),(1949358268,10819298,2,2570593,1,1,1,'S',1,0.995092,376,898590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 322}}',27.9487,198798167,3853430,NULL,'2021-06-07 14:18:53',1623075533,NULL),(1949747241,10819298,2,924324,1,1,1,'S',1,0.986891,592,787477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1055, \"large_tick_hit\": 9, \"small_tick_hit\": 517, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 9, \"small_tick_hit\": 529}}',28.1688,199284812,9808394,NULL,'2021-06-23 19:01:37',1624474897,NULL),(1951111999,10819298,2,2628775,1,1,1,'S',1,0.98132,199,664579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',28.7698,200922450,1850280,NULL,'2021-08-18 18:54:29',1629312869,NULL),(1949618963,10819298,2,2757120,1,1,1,'S',1,0.994709,59,962383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',29.4396,199074753,103798,NULL,'2021-06-16 18:07:25',1623866845,NULL),(1949745270,10819298,2,134364,0,1,1,'S',1,0.997768,432,906920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 84, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',30.8104,199284539,4986764,NULL,'2021-06-23 18:51:12',1624474272,NULL),(1953064182,10819298,2,1617047,1,1,1,'S',1,0.995656,354,814387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 870, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 277}}',31.826,203490973,5953344,NULL,'2021-11-27 15:18:35',1638026315,NULL),(1952432702,10819298,2,2799564,0,1,1,'S',1,0.981241,181,711540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',32.4641,202728536,1026750,NULL,'2021-10-28 16:12:27',1635437547,NULL),(1952393419,10819298,2,2877769,1,1,1,'S',1,0.994631,265,840122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',32.4996,202600130,2099834,NULL,'2021-10-23 14:05:58',1634997958,NULL),(1951125451,10819298,2,2102289,1,1,1,'A',1,0.961661,109,616571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 186, \"large_tick_hit\": 11, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',35.8274,200945228,350308,NULL,'2021-08-19 15:57:29',1629388649,NULL),(2662747924,10819298,2,75068,0,1,1,'A',1,0.97557,416,917594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',35.9521,216493254,4255406,NULL,'2024-04-12 23:32:43',1712964763,NULL),(1950083348,10819298,2,2749209,1,1,1,'S',1,0.989011,320,388186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 122, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 122, \"small_tick_hit\": 259}}',37.2177,199584269,1261356,NULL,'2021-07-03 19:43:51',1625341431,NULL),(1952846505,10819298,2,1649464,1,1,1,'S',1,0.995493,821,928017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 907, \"large_tick_hit\": 157, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 157, \"small_tick_hit\": 488}}',37.4965,203277338,15307924,NULL,'2021-11-18 20:27:34',1637267254,NULL),(1950046340,10819298,2,2852914,1,1,1,'S',1,0.991681,214,879088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',39.7628,199585497,1215356,NULL,'2021-07-03 20:31:48',1625344308,NULL),(2661510018,10819298,2,4523576,1,1,1,'S',1,0.997696,370,959209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 86, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 86, \"small_tick_hit\": 498}}',41.9809,216491170,2623064,NULL,'2024-04-12 18:47:48',1712947668,NULL),(1950042922,10819298,2,2958552,0,1,1,'A',1,0.972277,201,384979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 195, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',42.5538,199584167,611370,NULL,'2021-07-03 19:39:21',1625341161,NULL),(1950014816,10819298,2,2340133,0,1,1,'S',1,0.986175,96,818682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',43.8748,199585283,351768,NULL,'2021-07-03 20:23:30',1625343810,NULL),(1949677364,10819298,2,1599007,0,1,1,'S',1,0.983129,255,759704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 82, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 82, \"small_tick_hit\": 226}}',45.7466,199074532,1562830,NULL,'2021-06-16 18:00:09',1623866409,NULL),(1950097648,10819298,2,2764631,1,1,1,'A',1,0.970679,277,799965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',48.1812,199585642,2008848,NULL,'2021-07-03 20:36:57',1625344617,NULL),(1952488270,10819298,2,2882923,1,1,1,'S',1,0.992528,281,810775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 53, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',48.5033,202728471,3233288,NULL,'2021-10-28 16:09:53',1635437393,NULL),(1950074624,10819298,2,2880982,1,1,1,'S',1,0.987179,95,852292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 10, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',56.0228,199585310,298190,NULL,'2021-07-03 20:24:18',1625343858,NULL),(1952550714,10819298,2,2064702,1,1,1,'S',1,0.986928,272,867716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 51, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',57.1125,202728412,1622884,NULL,'2021-10-28 16:07:34',1635437254,NULL),(1949639848,10819298,2,1573860,1,1,1,'S',1,0.996471,586,960430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 74, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 74, \"small_tick_hit\": 264}}',57.5054,199074456,7417954,NULL,'2021-06-16 17:58:06',1623866286,NULL),(1950025965,10819298,2,2654794,1,1,1,'S',1,0.990155,452,907742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 103, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 103, \"small_tick_hit\": 219}}',65.1644,199585555,4084764,NULL,'2021-07-03 20:34:08',1625344448,NULL),(1938852109,10838892,2,2046330,1,1,1,'D',1,0.71066,23,161535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 617, \"large_tick_hit\": 55, \"small_tick_hit\": 448, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 55, \"small_tick_hit\": 610}}',0.00015,184758036,291050,NULL,'2020-01-19 21:28:42',1579469322,NULL),(1936554013,10838892,2,1949586,1,1,1,'C',1,0.87959,42,352580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 942, \"small_tick_hit\": 687, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 776}}',0.049368,181580899,828170,NULL,'2019-06-27 20:05:36',1561665936,NULL),(1962346344,10838892,2,1612939,0,1,1,'C',1,0.876106,35,354990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 429, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.394305,215447557,257914,NULL,'2024-01-06 22:11:17',1704579077,NULL),(1936635490,10838892,2,1490849,0,1,1,'B',1,0.914238,74,417413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 524, \"large_tick_hit\": 175, \"small_tick_hit\": 399, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 175, \"small_tick_hit\": 434}}',0.611347,181580568,545462,NULL,'2019-06-27 19:34:03',1561664043,NULL),(1938860557,10838892,2,2023723,0,1,1,'B',1,0.905466,101,219639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 617, \"large_tick_hit\": 98, \"small_tick_hit\": 693, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 98, \"small_tick_hit\": 756}}',0.642086,184757972,392682,NULL,'2020-01-19 21:24:27',1579469067,NULL),(1938968195,10838892,2,1329035,0,1,1,'D',1,0.84985,38,163825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 269}}',0.659702,184757871,147570,NULL,'2020-01-19 21:17:31',1579468651,NULL),(1936635883,10838892,2,2010057,1,1,1,'C',1,0.893891,30,338862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',1.06607,181580954,196360,NULL,'2019-06-27 20:08:53',1561666133,NULL),(1936642902,10838892,2,1994458,0,1,1,'D',1,0.789174,20,313269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 75, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',1.27871,181580433,37084,NULL,'2019-06-27 19:25:37',1561663537,NULL),(1962321669,10838892,2,3909556,1,1,1,'C',1,0.856557,37,322250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',1.39042,215447658,182910,NULL,'2024-01-06 22:20:19',1704579619,NULL),(1962362762,10838892,2,4369021,1,1,1,'B',1,0.909317,42,400257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 355, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 388}}',1.57872,215447691,314982,NULL,'2024-01-06 22:22:51',1704579771,NULL),(1936920759,10838892,2,2026789,0,1,1,'B',1,0.931488,68,477463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 536, \"large_tick_hit\": 64, \"small_tick_hit\": 746, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 64, \"small_tick_hit\": 802}}',1.5851,182045371,543212,NULL,'2019-07-26 18:26:36',1564165596,NULL),(1927917415,10838892,2,762761,1,1,1,'B',1,0.936446,110,588190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 348, \"large_tick_hit\": 165, \"small_tick_hit\": 931, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 165, \"small_tick_hit\": 1008}}',1.82583,170136151,435430,NULL,'2017-11-03 23:51:45',1509753105,NULL),(1936848762,10838892,2,2022335,1,1,1,'B',1,0.93743,70,443547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 479, \"large_tick_hit\": 18, \"small_tick_hit\": 342, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',3.10553,182045128,634568,NULL,'2019-07-26 18:09:28',1564164568,NULL),(1962325562,10838892,2,1971062,0,1,1,'B',1,0.930599,44,466698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',3.60419,215447585,304558,NULL,'2024-01-06 22:13:46',1704579226,NULL),(1936557293,10838892,2,1533957,1,1,1,'A',1,0.95326,66,555227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 1111, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 40, \"small_tick_hit\": 1166}}',3.69513,181588029,442654,NULL,'2019-06-28 08:56:46',1561712206,NULL),(1936863180,10838892,2,2024795,0,1,1,'A',1,0.94362,125,540354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 461, \"large_tick_hit\": 147, \"small_tick_hit\": 664, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 147, \"small_tick_hit\": 706}}',4.10151,182045208,671236,NULL,'2019-07-26 18:15:21',1564164921,NULL),(1936647176,10838892,2,1994704,1,1,1,'D',1,0.83427,40,405497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 105, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',4.33413,181580823,99882,NULL,'2019-06-27 19:58:05',1561665485,NULL),(1936668662,10838892,2,2064702,0,1,1,'C',1,0.897604,75,406152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 235, \"large_tick_hit\": 49, \"small_tick_hit\": 128, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 49, \"small_tick_hit\": 139}}',4.42576,181581117,218232,NULL,'2019-06-27 20:21:36',1561666896,NULL),(1936835529,10838892,2,1329034,0,1,1,'B',1,0.934702,79,532341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 224, \"large_tick_hit\": 14, \"small_tick_hit\": 263, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',4.98561,181959385,269314,NULL,'2019-07-21 12:19:35',1563711575,NULL),(1962338850,10838892,2,4342200,1,1,1,'B',1,0.929147,61,491865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 19, \"small_tick_hit\": 286, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 19, \"small_tick_hit\": 314}}',5.27433,215447645,304252,NULL,'2024-01-06 22:19:08',1704579548,NULL),(1936669087,10838892,2,2064714,0,1,1,'B',1,0.936321,49,442792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 201, \"large_tick_hit\": 18, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',5.63715,181581028,167680,NULL,'2019-06-27 20:13:47',1561666427,NULL),(1936669607,10838892,2,2064862,0,1,1,'B',1,0.923077,83,513679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',5.97194,181580851,302598,NULL,'2019-06-27 20:00:38',1561665638,NULL),(1936635104,10838892,2,1490844,0,1,1,'A',1,0.966272,165,672686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 400, \"large_tick_hit\": 79, \"small_tick_hit\": 581, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 79, \"small_tick_hit\": 608}}',6.92989,181580518,918486,NULL,'2019-06-27 19:30:43',1561663843,NULL),(1936921569,10838892,2,2035771,1,1,1,'A',1,0.945122,156,574712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 426, \"large_tick_hit\": 42, \"small_tick_hit\": 462, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 42, \"small_tick_hit\": 490}}',7.45709,182045078,943300,NULL,'2019-07-26 18:06:12',1564164372,NULL),(1936921483,10838892,2,2035767,0,1,1,'A',1,0.977726,206,752705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 28, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',12.9844,182045033,1597284,NULL,'2019-07-26 18:03:11',1564164191,NULL),(1962361282,10838892,2,3507778,1,1,1,'A',1,0.973373,79,658177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 146}}',18.3116,215447702,310724,NULL,'2024-01-06 22:24:03',1704579843,NULL),(1956625000,10851816,2,3103688,0,1,1,'D',1,0.558299,19,166036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 304, \"small_tick_hit\": 103, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 191}}',0.000067,208151269,103342,NULL,'2022-07-10 15:00:12',1657465212,NULL),(1927208726,10851816,2,1021398,0,1,1,'D',1,0.618896,45,199369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 325, \"large_tick_hit\": 25, \"small_tick_hit\": 233, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 25, \"small_tick_hit\": 332}}',0.000316,169285690,168000,NULL,'2017-09-22 21:45:29',1506116729,NULL),(1955915882,10851816,2,2913766,0,1,1,'D',1,0.695706,20,163738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',0.004236,207239073,113824,NULL,'2022-05-26 01:15:48',1653527748,NULL),(1955950291,10851816,2,1132689,0,1,1,'D',1,0.720443,16,145850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 295, \"small_tick_hit\": 290, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',0.006116,207239105,110264,NULL,'2022-05-26 01:19:53',1653527993,NULL),(1953400132,10851816,2,3103689,0,1,1,'D',1,0.717813,20,139075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 218, \"small_tick_hit\": 189, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',0.026541,204019053,84162,NULL,'2021-12-21 03:55:46',1640058946,NULL),(1953400143,10851816,2,3103689,0,1,1,'D',1,0.744268,23,299099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 230, \"small_tick_hit\": 192, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',0.057999,204019313,115128,NULL,'2021-12-21 04:13:05',1640059985,NULL),(1927200114,10851816,2,1015625,0,1,1,'C',1,0.886948,40,366850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 386, \"large_tick_hit\": 45, \"small_tick_hit\": 432, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 45, \"small_tick_hit\": 476}}',0.39964,169265395,260648,NULL,'2017-09-21 23:12:15',1506035535,NULL),(1949523741,10851816,2,1578628,0,1,1,'C',1,0.866038,55,421083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 176, \"large_tick_hit\": 31, \"small_tick_hit\": 252, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 31, \"small_tick_hit\": 289}}',1.39006,198868753,137564,NULL,'2021-06-09 20:29:29',1623270569,NULL),(1949523753,10851816,2,1578628,0,1,1,'B',1,0.903774,31,197055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 186, \"large_tick_hit\": 33, \"small_tick_hit\": 260, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 33, \"small_tick_hit\": 289}}',1.44109,198877012,107042,NULL,'2021-06-10 02:49:14',1623293354,NULL),(1949542765,10851816,2,1377771,0,1,1,'A',1,0.940367,67,263453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 202, \"large_tick_hit\": 54, \"small_tick_hit\": 359, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 54, \"small_tick_hit\": 383}}',2.10436,198876749,136518,NULL,'2021-06-10 02:36:49',1623292609,NULL),(1949563656,10851816,2,758304,0,1,1,'B',1,0.938744,75,280806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 176, \"large_tick_hit\": 63, \"small_tick_hit\": 374, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 63, \"small_tick_hit\": 402}}',2.86681,198869147,125500,NULL,'2021-06-09 20:43:04',1623271384,NULL),(1927222597,10851816,2,123258,0,1,1,'S',1,0.986288,146,713750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 18, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',5.19271,169285625,1312404,NULL,'2017-09-22 21:42:34',1506116554,NULL),(1927123652,10855692,2,1219623,0,1,1,'D',1,0.468966,5,119172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 23, \"small_tick_hit\": 45, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',0.049901,169179943,27474,NULL,'2017-09-17 08:56:02',1505638562,NULL),(1927114596,10856668,2,315551,0,1,1,'B',1,0.908286,30,410860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 420, \"small_tick_hit\": 709, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.385937,169163743,325938,NULL,'2017-09-16 17:31:27',1505583087,NULL),(1927268767,10859464,2,970179,0,1,1,'C',1,0.875639,32,403762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 191, \"large_tick_hit\": 15, \"small_tick_hit\": 308, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 15, \"small_tick_hit\": 363}}',1.57427,169267664,121208,NULL,'2017-09-22 02:05:24',1506045924,NULL),(1931693694,10868992,2,1257157,0,1,1,'C',1,0.872017,28,310911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 139, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 48, \"small_tick_hit\": 156}}',1.09237,175180959,143010,NULL,'2018-06-23 19:23:12',1529781792,NULL),(1931732872,10868992,2,784537,0,1,1,'B',1,0.918881,44,390036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 345, \"small_tick_hit\": 312, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',1.54866,175152394,274916,NULL,'2018-06-22 13:59:07',1529675947,NULL),(1927479166,10868992,2,683753,0,1,1,'C',1,0.862651,44,384315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 141, \"large_tick_hit\": 24, \"small_tick_hit\": 193, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',3.26737,169556024,112646,NULL,'2017-10-06 07:22:22',1507274542,NULL),(1927252464,10868992,2,1135245,0,1,1,'A',1,0.96767,69,589272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 606, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',5.13439,169245185,299500,NULL,'2017-09-20 20:49:13',1505940553,NULL),(1927265394,10868992,2,784095,0,1,1,'A',1,0.955007,107,569470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',5.32996,169303875,491054,NULL,'2017-09-23 16:31:22',1506184282,NULL),(1933079751,10868992,2,1621963,0,1,1,'A',1,0.959494,93,585838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"large_tick_hit\": 29, \"small_tick_hit\": 409, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 429}}',5.50852,176821098,432134,NULL,'2018-09-08 16:04:31',1536422671,NULL),(1927368224,10868992,2,683782,0,1,1,'A',1,0.943844,63,581711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.49102,169524740,153002,NULL,'2017-10-04 14:47:53',1507128473,NULL),(1927316832,10868992,2,1257155,0,1,1,'A',1,0.96,149,666074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 161, \"large_tick_hit\": 114, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 114, \"small_tick_hit\": 189}}',8.74856,169223044,302382,NULL,'2017-09-19 16:57:39',1505840259,NULL),(1947002862,10877363,2,358670,1,1,1,'X',1,1,602,1081308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 205, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 205, \"small_tick_hit\": 326}}',NULL,195546942,3288780,NULL,'2021-03-02 19:27:21',1614713241,NULL),(1943019179,10877363,2,1300794,0,1,1,'S',1,0.991566,112,847857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 81, \"small_tick_hit\": 509, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}}',NULL,190152151,511287,NULL,'2020-08-20 20:12:35',1597954355,NULL),(1954238987,10877363,2,1393780,1,1,1,'A',1,0.973527,108,569994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 733, \"large_tick_hit\": 52, \"small_tick_hit\": 686, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 52, \"small_tick_hit\": 701}}',NULL,205167909,1298440,NULL,'2022-02-10 03:08:29',1644462509,NULL),(1946881771,10877363,2,1640506,1,1,1,'A',1,0.978093,161,630808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"large_tick_hit\": 21, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 21, \"small_tick_hit\": 248}}',NULL,195339307,1270664,NULL,'2021-02-24 06:49:23',1614149363,NULL),(1929685110,10877363,2,1102708,1,1,1,'D',1,0.632774,16,22213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 494, \"great\": 711, \"large_tick_hit\": 92, \"small_tick_hit\": 367, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 92, \"small_tick_hit\": 552}}',0,172543303,276501,NULL,'2018-02-22 02:19:33',1519265973,NULL),(1942217702,10877363,2,1128411,0,1,1,'D',1,0.797788,79,145082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 591, \"great\": 2136, \"large_tick_hit\": 9, \"small_tick_hit\": 668, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',0,189118926,1065020,NULL,'2020-07-12 20:49:49',1594586989,NULL),(1931895867,10877363,2,1419243,1,1,1,'D',1,0.597619,30,161401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 573, \"great\": 802, \"large_tick_hit\": 6, \"small_tick_hit\": 196, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 6, \"small_tick_hit\": 299}}',0,175437217,305980,NULL,'2018-07-06 02:28:43',1530844123,NULL),(1931694793,10877363,2,1588701,1,1,1,'D',1,0.489556,16,27617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 628, \"great\": 559, \"large_tick_hit\": 13, \"small_tick_hit\": 178, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 13, \"small_tick_hit\": 332}}',0,175142537,194775,NULL,'2018-06-22 00:47:55',1529628475,NULL),(1931987775,10877363,2,1466471,1,1,1,'D',1,0.694048,48,128029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 426, \"great\": 876, \"large_tick_hit\": 9, \"small_tick_hit\": 281, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 9, \"small_tick_hit\": 369}}',0.000004,175526200,351398,NULL,'2018-07-10 03:47:46',1531194466,NULL),(1931902503,10877363,2,1501684,1,1,1,'D',1,0.669834,35,130922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 407, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 1, \"small_tick_hit\": 472}}',0.000005,175437273,313118,NULL,'2018-07-06 02:32:57',1530844377,NULL),(1933053767,10877363,2,1556943,1,1,1,'D',1,0.725053,25,129986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 397, \"great\": 1065, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',0.00001,176850734,418060,NULL,'2018-09-10 01:01:28',1536541288,NULL),(1931738103,10877363,2,1597640,1,1,1,'D',1,0.714795,24,154096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377, \"great\": 845, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 4, \"small_tick_hit\": 457}}',0.000011,175142659,316450,NULL,'2018-06-22 00:59:25',1529629165,NULL),(1931690286,10877363,2,1588264,1,1,1,'D',1,0.707077,47,165098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 380, \"great\": 821, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',0.000023,175142596,366670,NULL,'2018-06-22 00:53:11',1529628791,NULL),(1931809286,10877363,2,1619912,1,1,1,'D',1,0.549745,19,173781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 305, \"great\": 366, \"small_tick_hit\": 65, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 113}}',0.000049,175455533,131166,NULL,'2018-07-06 22:57:58',1530917878,NULL),(1931872662,10877363,2,1602456,1,1,1,'D',1,0.661104,24,160184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 10, \"small_tick_hit\": 244}}',0.002625,175455462,124940,NULL,'2018-07-06 22:53:14',1530917594,NULL),(1932566736,10877363,2,1679686,1,1,1,'D',1,0.842004,60,165749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 1168, \"large_tick_hit\": 19, \"small_tick_hit\": 561, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 1388, \"large_tick_hit\": 19, \"small_tick_hit\": 669}}',0.007286,176167919,614230,NULL,'2018-08-08 00:49:11',1533689351,NULL),(1928052383,10877363,2,1385629,1,1,1,'D',1,0.826977,132,28245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',0.018175,170295193,291266,NULL,'2017-11-11 19:52:14',1510429934,NULL),(1933506198,10877363,2,1614492,1,1,1,'D',1,0.758575,37,126247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',0.077553,177589168,209640,NULL,'2018-10-25 18:16:38',1540491398,NULL),(1933748954,10877363,2,510731,0,1,1,'C',1,0.8721,50,218111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 352, \"large_tick_hit\": 166, \"small_tick_hit\": 948, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 166, \"small_tick_hit\": 1086}}',0.096356,177899648,190000,NULL,'2018-11-13 17:40:36',1542130836,NULL),(1931906827,10877363,2,1609620,1,1,1,'D',1,0.833716,74,22031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 661, \"small_tick_hit\": 66, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 73}}',0.104703,175455578,230207,NULL,'2018-07-06 23:01:00',1530918060,NULL),(1930836756,10877363,2,34211,0,1,1,'C',1,0.852305,71,155513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',0.115899,174006229,448146,NULL,'2018-04-30 21:05:30',1525122330,NULL),(1931872617,10877363,2,1602454,1,1,1,'D',1,0.81118,66,188428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 382, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',0.270303,175455493,219510,NULL,'2018-07-06 22:55:26',1530917726,NULL),(1927835301,10877363,2,397536,0,1,1,'B',1,0.905303,59,448724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 393, \"large_tick_hit\": 153, \"small_tick_hit\": 649, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 153, \"small_tick_hit\": 723}}',0.270486,170162414,374338,NULL,'2017-11-04 23:36:38',1509838598,NULL),(1933733564,10877363,2,681610,0,1,1,'D',1,0.807074,21,185166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 205, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',0.321549,177899653,25406,NULL,'2018-11-13 17:41:05',1542130865,NULL),(1930672301,10877363,2,557814,0,1,1,'B',1,0.938042,72,426678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1006, \"large_tick_hit\": 56, \"small_tick_hit\": 452, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 56, \"small_tick_hit\": 482}}',0.499601,173800985,1059140,NULL,'2018-04-21 15:25:43',1524324343,NULL),(1927839661,10877363,2,315550,0,1,1,'C',1,0.883,44,483828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 225, \"large_tick_hit\": 28, \"small_tick_hit\": 630, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 730}}',0.731596,170162226,259284,NULL,'2017-11-04 23:27:52',1509838072,NULL),(1946859629,10877363,2,1973699,1,1,1,'B',1,0.939487,112,411385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1396, \"large_tick_hit\": 10, \"small_tick_hit\": 426, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 10, \"small_tick_hit\": 451}}',0.76755,195391139,1842812,NULL,'2021-02-25 19:55:55',1614282955,NULL),(1930699543,10877363,2,34208,0,1,1,'C',1,0.885714,61,198495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 399, \"large_tick_hit\": 28, \"small_tick_hit\": 379, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 28, \"small_tick_hit\": 428}}',0.790432,173801244,247926,NULL,'2018-04-21 15:35:59',1524324959,NULL),(1932593782,10877363,2,1380801,1,1,1,'C',1,0.858333,33,368017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 379, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 23, \"small_tick_hit\": 437}}',0.851509,176382536,206194,NULL,'2018-08-18 03:17:35',1534562255,NULL),(1932692960,10877363,2,1660656,1,1,1,'B',1,0.928778,71,435252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 921, \"large_tick_hit\": 3, \"small_tick_hit\": 680, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 735}}',0.987614,176382370,1129280,NULL,'2018-08-18 03:06:01',1534561561,NULL),(1959381626,10877363,2,3584281,1,1,1,'B',1,0.920968,52,405371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 721, \"small_tick_hit\": 421, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 460}}',1.00595,211859139,633242,NULL,'2023-03-15 20:31:59',1678912319,NULL),(1942290442,10877363,2,2130652,1,1,1,'A',1,0.950867,134,424517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1419, \"large_tick_hit\": 12, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',1.08312,189118640,2383956,NULL,'2020-07-12 20:38:41',1594586321,NULL),(1932663920,10877363,2,1066465,0,1,1,'B',1,0.937023,80,470124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 978, \"large_tick_hit\": 5, \"small_tick_hit\": 490, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',1.16473,176382495,1061603,NULL,'2018-08-18 03:14:22',1534562062,NULL),(1931039508,10877363,2,848233,0,1,1,'B',1,0.917228,86,518901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 222, \"large_tick_hit\": 121, \"small_tick_hit\": 610, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 121, \"small_tick_hit\": 667}}',1.23972,174447060,194820,NULL,'2018-05-21 02:38:00',1526870280,NULL),(1944336265,10877363,2,2077642,1,1,1,'C',1,0.899758,41,349062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 444, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',1.38591,191830902,313000,NULL,'2020-10-27 21:57:24',1603835844,NULL),(1931100534,10877363,2,1596748,0,1,1,'B',1,0.920388,62,508256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 158, \"large_tick_hit\": 38, \"small_tick_hit\": 278, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 305}}',1.72555,174447014,144620,NULL,'2018-05-21 02:34:55',1526870095,NULL),(1945840586,10877363,2,2391760,1,1,1,'C',1,0.865874,45,336964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 325, \"small_tick_hit\": 185, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',1.74027,193994992,250910,NULL,'2021-01-14 22:14:23',1610662463,NULL),(1944260909,10877363,2,1525052,0,1,1,'C',1,0.89325,37,440290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 298, \"small_tick_hit\": 271, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',1.75426,191827924,224905,NULL,'2020-10-27 19:43:53',1603827833,NULL),(1931271524,10877363,2,1594729,0,1,1,'B',1,0.912975,37,403331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 341, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',1.81201,174566411,256535,NULL,'2018-05-27 00:57:19',1527382639,NULL),(1930867942,10877363,2,46628,0,1,1,'B',1,0.918919,42,193676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 111, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 123}}',1.84984,174006438,155980,NULL,'2018-04-30 21:17:34',1525123054,NULL),(1945632301,10877363,2,2654794,1,1,1,'B',1,0.915612,44,368398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 352, \"large_tick_hit\": 95, \"small_tick_hit\": 204, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 95, \"small_tick_hit\": 219}}',1.88516,193693019,332040,NULL,'2021-01-04 00:45:30',1609721130,NULL),(1929685643,10877363,2,34211,0,1,1,'A',1,0.944497,173,68869,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 842, \"large_tick_hit\": 6, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',1.90514,172565819,481175,NULL,'2018-02-23 05:06:54',1519362414,NULL),(1951050371,10877363,2,553131,0,1,1,'A',1,0.960063,147,468195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1522, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',2.08314,200876897,2830628,NULL,'2021-08-17 02:23:47',1629167027,NULL),(1946813666,10877363,2,2168802,1,1,1,'A',1,0.941489,114,442559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1068, \"large_tick_hit\": 20, \"small_tick_hit\": 505, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 20, \"small_tick_hit\": 530}}',2.11228,195390994,1370194,NULL,'2021-02-25 19:51:01',1614282661,NULL),(2786466354,10877363,2,4444108,1,1,1,'C',1,0.890789,45,369090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',2.12453,216736760,348618,NULL,'2024-05-06 10:41:48',1714992108,NULL),(1927878639,10877363,2,453359,0,1,1,'A',1,0.970354,101,654225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 948, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.31043,170132153,548500,NULL,'2017-11-03 20:08:18',1509739698,NULL),(1943167112,10877363,2,1530620,1,1,1,'A',1,0.949131,76,447159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 855, \"large_tick_hit\": 30, \"small_tick_hit\": 589, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',2.33641,190363604,919102,NULL,'2020-08-28 22:50:12',1598655012,NULL),(1946370906,10877363,2,2518267,1,1,1,'C',1,0.88005,69,186261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 440, \"large_tick_hit\": 10, \"small_tick_hit\": 247, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 10, \"small_tick_hit\": 270}}',2.46157,194579510,294380,NULL,'2021-02-02 05:00:25',1612242025,NULL),(1929666990,10877363,2,1371319,1,1,1,'A',1,0.945902,171,599751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 703, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 742}}',2.50575,172543697,853470,NULL,'2018-02-22 02:44:00',1519267440,NULL),(1943147858,10877363,2,2283346,1,1,1,'C',1,0.889222,58,362738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',2.52761,190362777,351120,NULL,'2020-08-28 22:04:03',1598652243,NULL),(1942061627,10877363,2,107035,0,1,1,'A',1,0.940587,95,540492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 537, \"large_tick_hit\": 87, \"small_tick_hit\": 690, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 87, \"small_tick_hit\": 736}}',2.6251,189039290,782415,NULL,'2020-07-09 23:56:03',1594338963,NULL),(1945866877,10877363,2,2619929,1,1,1,'B',1,0.931496,132,422404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 872, \"small_tick_hit\": 311, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 940, \"small_tick_hit\": 330}}',2.65696,193995435,1043222,NULL,'2021-01-14 22:36:26',1610663786,NULL),(1944261007,10877363,2,1922252,0,1,1,'A',1,0.951143,121,608301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 754, \"large_tick_hit\": 17, \"small_tick_hit\": 1059, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',2.84319,191828953,1245134,NULL,'2020-10-27 20:28:19',1603830499,NULL),(1931253997,10877363,2,681610,1,1,1,'X',1,1,53,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',3.01457,174536194,61864,NULL,'2018-05-25 19:54:56',1527278096,NULL),(1943164745,10877363,2,1525129,1,1,1,'C',1,0.896907,77,351983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 500, \"small_tick_hit\": 109, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 125}}',3.37694,190362608,425026,NULL,'2020-08-28 21:55:12',1598651712,NULL),(1942729765,10877363,2,34211,0,1,1,'B',1,0.939793,153,456205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 848, \"large_tick_hit\": 5, \"small_tick_hit\": 146, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',3.43531,189895979,1492140,NULL,'2020-08-10 22:03:36',1597097016,NULL),(1932987215,10877363,2,308009,0,1,1,'A',1,0.950244,112,233965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 694, \"large_tick_hit\": 68, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 68, \"small_tick_hit\": 226}}',3.61697,176850548,596440,NULL,'2018-09-10 00:43:21',1536540201,NULL),(1946374829,10877363,2,1140801,1,1,1,'B',1,0.923077,70,406454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',3.67148,194579675,456268,NULL,'2021-02-02 05:10:01',1612242601,NULL),(1942063924,10877363,2,1088291,0,1,1,'A',1,0.969609,185,548214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1206, \"large_tick_hit\": 17, \"small_tick_hit\": 787, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',3.69305,189039836,2306870,NULL,'2020-07-10 00:27:05',1594340825,NULL),(1942114042,10877363,2,1596748,0,1,1,'B',1,0.904854,50,588070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 154, \"large_tick_hit\": 38, \"small_tick_hit\": 274, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 305}}',3.70804,189039321,125048,NULL,'2020-07-09 23:57:51',1594339071,NULL),(1928548706,10877363,2,34211,0,1,1,'A',1,0.966134,211,40537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 864, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',3.75438,170919248,420642,NULL,'2017-12-12 20:12:55',1513109575,NULL),(1931902847,10877363,2,1316295,0,1,1,'B',1,0.927987,80,449199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 279, \"large_tick_hit\": 81, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',3.78809,175356909,283806,NULL,'2018-07-02 02:33:25',1530498805,NULL),(1953924766,10877363,2,2054201,1,1,1,'A',1,0.96549,118,493965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 846, \"large_tick_hit\": 30, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 30, \"small_tick_hit\": 360}}',3.97625,204698998,1211682,NULL,'2022-01-20 04:05:46',1642651546,NULL),(1946473122,10877363,2,736213,0,1,1,'A',1,0.951462,181,499452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1055, \"small_tick_hit\": 670, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',4.13252,194892705,1761312,NULL,'2021-02-11 08:28:35',1613032115,NULL),(1946630404,10877363,2,1440741,1,1,1,'A',1,0.962941,171,517423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1059, \"large_tick_hit\": 10, \"small_tick_hit\": 542, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 10, \"small_tick_hit\": 557}}',4.17512,195051455,1902152,NULL,'2021-02-15 22:49:41',1613429381,NULL),(1954037938,10877363,2,2531997,1,1,1,'A',1,0.955896,74,492047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 577, \"large_tick_hit\": 28, \"small_tick_hit\": 457, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 28, \"small_tick_hit\": 476}}',4.19427,204743981,779822,NULL,'2022-01-22 02:27:37',1642818457,NULL),(1944315820,10877363,2,2523231,1,1,1,'A',1,0.963333,113,484938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 642, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 24, \"small_tick_hit\": 652}}',4.21829,191823855,1504596,NULL,'2020-10-27 16:58:24',1603817904,NULL),(1946313348,10877363,2,1280961,1,1,1,'S',1,0.986301,58,957211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',4.27225,194580113,71480,NULL,'2021-02-02 05:35:18',1612244118,NULL),(1943013424,10877363,2,2104148,1,1,1,'A',1,0.95269,181,475351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',4.56481,190152720,1502758,NULL,'2020-08-20 20:39:34',1597955974,NULL),(1933561812,10877363,2,1705816,1,1,1,'A',1,0.95496,122,520815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 720, \"large_tick_hit\": 6, \"small_tick_hit\": 843, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 6, \"small_tick_hit\": 875}}',4.59834,177620713,1112494,NULL,'2018-10-27 13:57:23',1540648643,NULL),(1942107183,10877363,2,2177108,1,1,1,'A',1,0.961127,112,498472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 717, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 10, \"small_tick_hit\": 272}}',4.6077,189039497,1114256,NULL,'2020-07-10 00:09:11',1594339751,NULL),(1931254009,10877363,2,681610,1,1,1,'X',1,1,53,1058531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',4.76068,174586871,61395,NULL,'2018-05-27 20:03:14',1527451394,NULL),(1946971852,10877363,2,681610,1,1,1,'X',1,1,53,1058742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',4.76068,195499517,62495,NULL,'2021-03-01 04:50:30',1614574230,NULL),(1950766980,10877363,2,2749461,1,1,1,'A',1,0.957505,128,483329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 788, \"small_tick_hit\": 271, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 281}}',4.88348,200535481,1303174,NULL,'2021-08-05 15:53:16',1628178796,NULL),(1947046979,10877363,2,2837001,0,1,1,'A',1,0.94,94,452822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',5.27032,195548433,792666,NULL,'2021-03-02 20:20:48',1614716448,NULL),(1962258021,10877363,2,1863200,0,1,1,'B',1,0.93985,158,670992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 168, \"large_tick_hit\": 194, \"small_tick_hit\": 263, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 194, \"small_tick_hit\": 282}}',5.27161,215256878,362382,NULL,'2023-12-22 15:26:06',1703258766,NULL),(1946913646,10877363,2,2579626,1,1,1,'A',1,0.962716,111,499592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 954, \"small_tick_hit\": 492, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 507}}',5.31484,195339266,1361900,NULL,'2021-02-24 06:46:46',1614149206,NULL),(1933714355,10877363,2,1561984,1,1,1,'X',1,1,446,72443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 1133}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 1133}}',5.34931,177679794,353787,NULL,'2018-10-30 23:11:55',1540941115,NULL),(1944298016,10877363,2,53893,0,1,1,'B',1,0.931035,43,494246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',5.38458,191827823,311506,NULL,'2020-10-27 19:39:25',1603827565,NULL),(1946326401,10877363,2,712376,0,1,1,'A',1,0.940171,53,415153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',5.91936,194630487,385946,NULL,'2021-02-03 17:45:26',1612374326,NULL),(1944286904,10877363,2,1991375,1,1,1,'B',1,0.923077,57,422968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',6.01242,191828789,372220,NULL,'2020-10-27 20:21:02',1603830062,NULL),(1953942764,10877363,2,2692614,1,1,1,'B',1,0.935644,47,442470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',6.05493,204699036,250434,NULL,'2022-01-20 04:08:55',1642651735,NULL),(1943195803,10877363,2,2568447,1,1,1,'A',1,0.948529,101,479992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 653, \"large_tick_hit\": 6, \"small_tick_hit\": 373, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',6.26746,190363237,945970,NULL,'2020-08-28 22:31:18',1598653878,NULL),(1946840467,10877363,2,2473353,1,1,1,'B',1,0.933921,52,422850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',6.30571,195339472,460830,NULL,'2021-02-24 06:59:01',1614149941,NULL),(1944339726,10877363,2,2085950,1,1,1,'B',1,0.925828,57,534824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',6.37107,191827974,345810,NULL,'2020-10-27 19:45:29',1603827929,NULL),(1946323804,10877363,2,1712372,1,1,1,'B',1,0.939317,62,414979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 491, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',6.3903,194631024,479754,NULL,'2021-02-03 18:05:25',1612375525,NULL),(1944335627,10877363,2,930874,1,1,1,'A',1,0.965582,178,541957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 976, \"large_tick_hit\": 152, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 152, \"small_tick_hit\": 432}}',6.396,191828886,2119022,NULL,'2020-10-27 20:25:04',1603830304,NULL),(1944274014,10877363,2,1349923,1,1,1,'B',1,0.934192,66,460909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 182, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 206}}',6.54803,191827867,606128,NULL,'2020-10-27 19:41:37',1603827697,NULL),(1931071152,10877363,2,616927,0,1,1,'A',1,0.953957,84,533067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 367, \"small_tick_hit\": 296, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',6.55259,174445051,536156,NULL,'2018-05-21 00:02:01',1526860921,NULL),(1946572642,10877363,2,2395929,0,1,1,'A',1,0.953523,56,486751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',6.57186,195054437,387856,NULL,'2021-02-16 01:00:38',1613437238,NULL),(1932665256,10877363,2,967387,0,1,1,'A',1,0.971429,95,639586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 550, \"small_tick_hit\": 470, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 487}}',6.58626,176382429,1033281,NULL,'2018-08-18 03:09:57',1534561797,NULL),(1953847658,10877363,2,1612939,0,1,1,'A',1,0.970133,76,513604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 483, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',6.65371,204699098,610128,NULL,'2022-01-20 04:12:47',1642651967,NULL),(1946390238,10877363,2,2314380,1,1,1,'B',1,0.909292,65,375526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 66, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',6.66745,194579816,365400,NULL,'2021-02-02 05:17:26',1612243046,NULL),(1933550991,10877363,2,1701123,1,1,1,'S',1,0.985231,116,685368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 895, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 5, \"small_tick_hit\": 909}}',6.76631,177620630,1478270,NULL,'2018-10-27 13:52:58',1540648378,NULL),(1943157843,10877363,2,554519,0,1,1,'S',1,0.980237,188,609638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1168, \"large_tick_hit\": 9, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',6.95602,190362179,3087850,NULL,'2020-08-28 21:33:52',1598650432,NULL),(1946288803,10877363,2,2586074,1,1,1,'A',1,0.973905,109,563119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 614, \"large_tick_hit\": 7, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 7, \"small_tick_hit\": 433}}',6.9645,194608136,1190988,NULL,'2021-02-03 00:26:36',1612311996,NULL),(1943095623,10877363,2,713935,0,1,1,'A',1,0.946867,88,482372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',6.99487,190363692,533402,NULL,'2020-08-28 22:54:15',1598655255,NULL),(1946359622,10877363,2,391522,0,1,1,'A',1,0.945783,68,439243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 456, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',7.1173,194608352,601600,NULL,'2021-02-03 00:35:46',1612312546,NULL),(1942113680,10877363,2,1596704,0,1,1,'A',1,0.977778,88,675406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',7.23093,189039352,308637,NULL,'2020-07-09 23:59:35',1594339175,NULL),(1942128327,10877363,2,983692,0,1,1,'B',1,0.910217,35,362709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.61579,189039050,156222,NULL,'2020-07-09 23:43:10',1594338190,NULL),(1943078142,10877363,2,680920,0,1,1,'A',1,0.973495,228,602491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1278, \"large_tick_hit\": 15, \"small_tick_hit\": 874, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',7.61783,190362308,4020680,NULL,'2020-08-28 21:40:10',1598650810,NULL),(1946397905,10877363,2,2564749,1,1,1,'A',1,0.949081,96,447921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',7.83964,194631611,708378,NULL,'2021-02-03 18:27:28',1612376848,NULL),(1930853418,10877363,2,489620,0,1,1,'A',1,0.950693,126,312067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 302, \"small_tick_hit\": 315, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',7.87554,174095323,361310,NULL,'2018-05-05 01:43:33',1525484613,NULL),(1945548316,10877363,2,2314337,1,1,1,'A',1,0.973662,124,587925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 599, \"small_tick_hit\": 547, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 560}}',7.88234,193692853,1217186,NULL,'2021-01-04 00:36:30',1609720590,NULL),(1946531280,10877363,2,2486961,1,1,1,'B',1,0.93984,79,452350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 508, \"small_tick_hit\": 195, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 213}}',7.88823,194892360,654650,NULL,'2021-02-11 08:11:15',1613031075,NULL),(1946381603,10877363,2,2685454,1,1,1,'S',1,0.99025,235,676564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1100, \"large_tick_hit\": 113, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 113, \"small_tick_hit\": 413}}',7.91494,194582801,4446972,NULL,'2021-02-02 08:29:08',1612254548,NULL),(1946811466,10877363,2,1731468,1,1,1,'B',1,0.931122,91,451167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 484, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 265}}',7.95219,195391401,566220,NULL,'2021-02-25 20:05:40',1614283540,NULL),(1946397509,10877363,2,1219573,0,1,1,'A',1,0.954051,114,528278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 519, \"small_tick_hit\": 270, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',7.98354,194582735,881996,NULL,'2021-02-02 08:24:23',1612254263,NULL),(1942812004,10877363,2,2151909,1,1,1,'B',1,0.927945,127,487065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 477, \"large_tick_hit\": 35, \"small_tick_hit\": 441, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 35, \"small_tick_hit\": 472}}',8.13422,189872445,686738,NULL,'2020-08-10 01:53:19',1597024399,NULL),(1946825366,10877363,2,2630307,1,1,1,'S',1,0.984382,219,664875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1210, \"large_tick_hit\": 41, \"small_tick_hit\": 892, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 41, \"small_tick_hit\": 907}}',8.20587,195391937,4285212,NULL,'2021-02-25 20:25:38',1614284738,NULL),(1962270700,10877363,2,2035771,0,1,1,'A',1,0.973577,88,594845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 438, \"large_tick_hit\": 43, \"small_tick_hit\": 477, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',8.25044,215256907,739014,NULL,'2023-12-22 15:28:39',1703258919,NULL),(1953956932,10877363,2,1991369,1,1,1,'S',1,0.988449,143,846201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 360}}',8.37963,204698834,365632,NULL,'2022-01-20 03:55:19',1642650919,NULL),(1946325435,10877363,2,1713410,1,1,1,'A',1,0.966667,107,531255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',8.4472,194608229,890620,NULL,'2021-02-03 00:30:15',1612312215,NULL),(1943073517,10877363,2,2283347,1,1,1,'A',1,0.947735,66,479311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 348, \"small_tick_hit\": 196, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 209}}',8.52753,190152381,464948,NULL,'2020-08-20 20:23:53',1597955033,NULL),(1943449600,10877363,2,1843977,1,1,1,'SH',1,0.982813,186,701033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 795, \"large_tick_hit\": 19, \"small_tick_hit\": 730, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 19, \"small_tick_hit\": 743}}',8.62117,190706481,2558039,NULL,'2020-09-11 22:06:55',1599862015,NULL),(1930657652,10877363,2,275566,1,1,1,'S',1,0.994186,149,972960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 35, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 35, \"small_tick_hit\": 367}}',8.71772,173783957,329956,NULL,'2018-04-20 22:39:22',1524263962,NULL),(1947048060,10877363,2,2838326,1,1,1,'A',1,0.967419,132,548950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',8.85131,195548348,896206,NULL,'2021-03-02 20:18:03',1614716283,NULL),(1931056081,10877363,2,1594731,0,1,1,'A',1,0.962323,163,280273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 424, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',8.86948,174445369,556854,NULL,'2018-05-21 00:26:58',1526862418,NULL),(1942974975,10877363,2,1643450,1,1,1,'S',1,0.9806,153,647814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 479, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 5, \"small_tick_hit\": 489}}',8.95955,190152000,1382834,NULL,'2020-08-20 20:04:13',1597953853,NULL),(1930870493,10877363,2,1368955,1,1,1,'S',1,0.996573,313,449578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"small_tick_hit\": 997, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',9.02941,174006014,851098,NULL,'2018-04-30 20:54:27',1525121667,NULL),(1946326639,10877363,2,2437900,1,1,1,'A',1,0.956023,89,501821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 262, \"large_tick_hit\": 82, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 82, \"small_tick_hit\": 160}}',9.30285,194580796,436984,NULL,'2021-02-02 06:22:53',1612246973,NULL),(1943424444,10877363,2,570975,1,1,1,'A',1,0.945529,169,495849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 671, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 261}}',9.45887,190706287,1358870,NULL,'2020-09-11 21:57:56',1599861476,NULL),(1943138794,10877363,2,1291655,1,1,1,'A',1,0.953846,155,532210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 470, \"large_tick_hit\": 24, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',9.47018,190362819,916072,NULL,'2020-08-28 22:06:38',1598652398,NULL),(1943187737,10877363,2,2096227,1,1,1,'A',1,0.957565,64,509288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',9.52032,190363272,364806,NULL,'2020-08-28 22:33:46',1598654026,NULL),(1945571994,10877363,2,2163084,1,1,1,'B',1,0.934114,48,422859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 279}}',9.58725,193692907,383104,NULL,'2021-01-04 00:39:22',1609720762,NULL),(1947589063,10877363,2,2491739,1,1,1,'A',1,0.961438,252,558820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1168, \"large_tick_hit\": 14, \"small_tick_hit\": 663, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 14, \"small_tick_hit\": 693}}',9.58755,196366676,3029406,NULL,'2021-03-27 20:23:50',1616876630,NULL),(1932360631,10877363,2,167178,1,1,1,'X',1,1,161,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 283}}',9.75285,176086290,336486,NULL,'2018-08-04 07:18:01',1533367081,NULL),(1929626910,10877363,2,969038,0,1,1,'S',1,0.986301,209,755001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"small_tick_hit\": 513, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',9.80441,172543550,1324478,NULL,'2018-02-22 02:34:42',1519266882,NULL),(1933520691,10877363,2,1561984,1,1,1,'S',1,0.9981,446,964063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 1130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 1133}}',9.95386,177620417,2515632,NULL,'2018-10-27 13:42:24',1540647744,NULL),(1946346071,10877363,2,1769893,1,1,1,'A',1,0.955497,103,514208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 420, \"small_tick_hit\": 310, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 320}}',9.95506,194608187,578908,NULL,'2021-02-03 00:28:31',1612312111,NULL),(1944523187,10877363,2,2111658,1,1,1,'A',1,0.976362,174,577725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 747, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',10.0148,192185331,1929920,NULL,'2020-11-10 17:57:17',1605031037,NULL),(1933520829,10877363,2,1561984,1,1,1,'X',1,1,446,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 1133}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 1133}}',10.0585,177646133,2514562,NULL,'2018-10-28 18:14:42',1540750482,NULL),(1945870657,10877363,2,1762728,0,1,1,'B',1,0.904762,27,258210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 133, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',10.0811,193995000,94370,NULL,'2021-01-14 22:15:15',1610662515,NULL),(1942071460,10877363,2,2283345,1,1,1,'A',1,0.967267,101,614641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',10.3342,189039238,662884,NULL,'2020-07-09 23:52:59',1594338779,NULL),(1930833888,10877363,2,1251962,0,1,1,'S',1,0.99368,309,411909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 333, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 333, \"small_tick_hit\": 564}}',10.3712,174006391,1310456,NULL,'2018-04-30 21:14:37',1525122877,NULL),(1931994063,10877363,2,1468468,0,1,1,'X',1,1,221,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.5213,175547995,535928,NULL,'2018-07-11 03:58:02',1531281482,NULL),(1943082637,10877363,2,1180703,0,1,1,'S',1,0.981534,114,298165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',10.6096,190362703,540220,NULL,'2020-08-28 22:00:28',1598652028,NULL),(1929684795,10877363,2,34207,0,1,1,'S',1,0.987513,193,383504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 338, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 338, \"small_tick_hit\": 388}}',10.79,172543975,307730,NULL,'2018-02-22 03:03:37',1519268617,NULL),(1942149825,10877363,2,797131,0,1,1,'A',1,0.95098,144,575387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',10.955,189057689,690362,NULL,'2020-07-10 16:40:31',1594399231,NULL),(1950772056,10877363,2,1974023,1,1,1,'A',1,0.948905,110,487514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 458, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 202}}',11.1145,200535644,686616,NULL,'2021-08-05 15:58:48',1628179128,NULL),(1946338227,10877363,2,2458082,1,1,1,'A',1,0.958333,64,498113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',11.1272,194579600,233766,NULL,'2021-02-02 05:06:00',1612242360,NULL),(1945814041,10877363,2,1188022,1,1,1,'A',1,0.97227,144,721550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 12, \"small_tick_hit\": 303}}',11.141,193994917,566453,NULL,'2021-01-14 22:11:06',1610662266,NULL),(1931852609,10877363,2,1596748,0,1,1,'A',1,0.95534,74,904669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 37, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',11.223,175357599,227381,NULL,'2018-07-02 03:22:23',1530501743,NULL),(1942766584,10877363,2,490679,0,1,1,'A',1,0.97829,174,635601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',11.2278,189896043,1191108,NULL,'2020-08-10 22:06:49',1597097209,NULL),(1942149479,10877363,2,1481753,0,1,1,'A',1,0.977612,111,613861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 404, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',11.2585,189039130,814382,NULL,'2020-07-09 23:47:38',1594338458,NULL),(1929686350,10877363,2,530440,0,1,1,'S',1,0.985417,83,620028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 55, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 55, \"small_tick_hit\": 235}}',11.2639,172543482,292258,NULL,'2018-02-22 02:30:30',1519266630,NULL),(1946645353,10877363,2,832611,0,1,1,'S',1,0.983412,260,636156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1090, \"large_tick_hit\": 50, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',11.3282,195054591,3433200,NULL,'2021-02-16 01:08:59',1613437739,NULL),(1942960672,10877363,2,1180703,0,1,1,'A',1,0.96875,136,585322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',11.5283,190152350,1091076,NULL,'2020-08-20 20:22:05',1597954925,NULL),(1947046766,10877363,2,1180148,1,1,1,'X',1,1,71,1058529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',11.5787,195499526,87309,NULL,'2021-03-01 04:51:08',1614574268,NULL),(1946306981,10877363,2,235483,0,1,1,'S',1,0.998636,237,894114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 48, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}}',11.6281,194630557,1018478,NULL,'2021-02-03 17:48:10',1612374490,NULL),(1946307811,10877363,2,2612363,1,1,1,'S',1,0.983936,185,713575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',11.6811,194582544,1643568,NULL,'2021-02-02 08:13:19',1612253599,NULL),(1946804809,10877363,2,1900627,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 93, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 93, \"small_tick_hit\": 581}}',11.7476,195373188,1524266,NULL,'2021-02-25 07:06:55',1614236815,NULL),(1946346254,10877363,2,2474185,1,1,1,'S',1,0.98017,109,629000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 412, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 286}}',11.7602,194630424,760780,NULL,'2021-02-03 17:43:10',1612374190,NULL),(1931239710,10877363,2,1368955,1,1,1,'SH',1,0.999315,257,1005190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"small_tick_hit\": 1001}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',11.8025,174586749,1553817,NULL,'2018-05-27 19:57:57',1527451077,NULL),(1947902917,10877363,2,2478117,1,1,1,'S',1,0.98587,160,712731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 680, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',12.0489,196672202,2229404,NULL,'2021-04-06 00:36:26',1617669386,NULL),(1946361792,10877363,2,1530642,0,1,1,'A',1,0.978179,84,563833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 624, \"large_tick_hit\": 21, \"small_tick_hit\": 655, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',12.0896,194644988,1113302,NULL,'2021-02-04 03:42:26',1612410146,NULL),(1947036642,10877363,2,134299,0,1,1,'S',1,0.994516,155,939131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 58, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',12.13,195499756,375011,NULL,'2021-03-01 05:06:26',1614575186,NULL),(1932204628,10877363,2,1468469,0,1,1,'A',1,0.975647,112,752122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',12.3001,175901221,565112,NULL,'2018-07-26 23:43:02',1532648582,NULL),(1933714377,10877363,2,1561984,1,1,1,'SH',1,0.9943,296,1125391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 1125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 1133}}',12.3104,177679836,1789255,NULL,'2018-10-30 23:16:22',1540941382,NULL),(1946309966,10877363,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,194631086,1515484,NULL,'2021-02-03 18:07:50',1612375670,NULL),(1931284086,10877363,2,1596748,0,1,1,'S',1,0.982524,138,924878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',12.3897,174566436,302339,NULL,'2018-05-27 00:59:20',1527382760,NULL),(1946379992,10877363,2,1829196,0,1,1,'S',1,0.987952,131,668859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',12.3995,194579638,1107572,NULL,'2021-02-02 05:08:15',1612242495,NULL),(1944235525,10877363,2,983897,0,1,1,'A',1,0.954704,71,724729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 116, \"large_tick_hit\": 13, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 13, \"small_tick_hit\": 153}}',12.4162,191827892,146797,NULL,'2020-10-27 19:42:27',1603827747,NULL),(1946811798,10877363,2,2413801,1,1,1,'X',1,1,108,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 197}}',12.461,195339551,189918,NULL,'2021-02-24 07:03:39',1614150219,NULL),(1933579774,10877363,2,1652233,1,1,1,'S',1,0.997498,538,924699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 5, \"small_tick_hit\": 985, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 5, \"small_tick_hit\": 988}}',12.6234,177620518,5468970,NULL,'2018-10-27 13:47:47',1540648067,NULL),(1946307336,10877363,2,665261,0,1,1,'A',1,0.977961,145,630833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 441, \"large_tick_hit\": 56, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 56, \"small_tick_hit\": 219}}',12.9044,194582582,1196362,NULL,'2021-02-02 08:15:16',1612253716,NULL),(1927886747,10877363,2,1368955,1,1,1,'S',1,0.998629,458,479737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 999, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',12.9158,170181461,1397742,NULL,'2017-11-05 18:37:27',1509907047,NULL),(1930741925,10877363,2,489620,0,1,1,'A',1,0.973806,144,696680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',12.9404,173783925,858170,NULL,'2018-04-20 22:37:35',1524263855,NULL),(1943200781,10877363,2,2160469,1,1,1,'S',1,0.998333,285,966078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 315}}',13.0666,190362539,2056068,NULL,'2020-08-28 21:51:17',1598651477,NULL),(1962190887,10877363,2,2112182,0,1,1,'A',1,0.956311,104,568774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',13.0848,215256851,460562,NULL,'2023-12-22 15:22:53',1703258573,NULL),(1942142773,10877363,2,455458,0,1,1,'S',1,0.98,137,637681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',13.1009,189057747,995786,NULL,'2020-07-10 16:42:50',1594399370,NULL),(1947046841,10877363,2,1180150,0,1,1,'X',1,1,79,1057683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',13.106,195499534,147600,NULL,'2021-03-01 04:51:43',1614574303,NULL),(1946869456,10877363,2,2096225,1,1,1,'S',1,0.998141,226,967919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',13.1576,195373061,1018206,NULL,'2021-02-25 06:58:21',1614236301,NULL),(1943200789,10877363,2,2160469,1,1,1,'S',1,0.985,164,880443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 315}}',13.1949,190362568,1079659,NULL,'2020-08-28 21:52:53',1598651573,NULL),(1946281231,10877363,2,2340936,1,1,1,'S',1,0.984628,269,716185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 755, \"large_tick_hit\": 5, \"small_tick_hit\": 457, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',13.2892,194582955,2886118,NULL,'2021-02-02 08:39:00',1612255140,NULL),(1934314992,10877363,2,1561984,1,1,1,'S',1,0.998733,446,1079984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 1131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 1133}}',13.3261,178652655,2796713,NULL,'2018-12-27 21:17:16',1545945436,NULL),(1932270759,10877363,2,46628,0,1,1,'S',1,0.986486,140,826418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',13.3522,175901557,964310,NULL,'2018-07-27 00:03:56',1532649836,NULL),(1930734237,10877363,2,119080,0,1,1,'S',1,0.991228,136,958285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',13.3984,173783900,161766,NULL,'2018-04-20 22:35:54',1524263754,NULL),(1930777329,10877363,2,848233,0,1,1,'S',1,0.995188,372,481431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',13.6419,174006274,660308,NULL,'2018-04-30 21:07:59',1525122479,NULL),(1942949631,10877363,2,2163087,1,1,1,'A',1,0.953891,90,538649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 299}}',13.7058,190153068,614054,NULL,'2020-08-20 20:56:33',1597956993,NULL),(1932654669,10877363,2,1594969,0,1,1,'X',1,1,208,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,176335160,841626,NULL,'2018-08-15 19:11:31',1534360291,NULL),(1947227650,10877363,2,2507051,1,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 403}}',13.9081,195805966,3680382,NULL,'2021-03-11 03:35:37',1615433737,NULL),(1933992125,10877363,2,1737682,1,1,1,'S',1,0.988473,160,815271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 351}}',13.9847,178195037,1001662,NULL,'2018-12-01 17:27:27',1543685247,NULL),(1947037681,10877363,2,2449783,1,1,1,'X',1,1,133,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}}',14.0086,195495903,205024,NULL,'2021-03-01 01:28:51',1614562131,NULL),(1954235476,10877363,2,2692549,1,1,1,'S',1,0.986014,80,671483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',14.1483,205167962,487358,NULL,'2022-02-10 03:12:37',1644462757,NULL),(1927886788,10877363,2,1368955,1,1,1,'S',1,0.999315,458,959737,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 1000, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',14.2385,170219442,2648104,NULL,'2017-11-07 22:04:29',1510092269,NULL),(1927948825,10877363,2,1167477,1,1,1,'S',1,0.992974,352,963199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 496, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',14.2907,170159354,2309348,NULL,'2017-11-04 21:16:37',1509830197,NULL),(1927886764,10877363,2,1368955,1,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 1001}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',14.2923,170201027,2648114,NULL,'2017-11-06 20:33:52',1510000432,NULL),(1946398915,10877363,2,1961221,1,1,1,'S',1,0.982074,150,646804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',14.5121,194580576,1191374,NULL,'2021-02-02 06:07:17',1612246037,NULL),(1931284093,10877363,2,1596748,1,1,1,'XH',1,1,210,1079915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',14.5738,174566517,504401,NULL,'2018-05-27 01:04:24',1527383064,NULL),(1931360753,10877363,2,1596748,1,1,1,'XH',1,1,210,1080560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',14.5738,174629026,507701,NULL,'2018-05-29 21:36:39',1527629799,NULL),(1947035944,10877363,2,1135395,0,1,1,'X',1,1,147,1063801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',14.644,195547119,358882,NULL,'2021-03-02 19:34:00',1614713640,NULL),(1929679035,10877363,2,1382466,0,1,1,'S',1,0.981419,143,797083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',14.6497,172543421,501246,NULL,'2018-02-22 02:27:08',1519266428,NULL),(1946814232,10877363,2,2169820,1,1,1,'S',1,0.987787,256,710645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 857, \"large_tick_hit\": 12, \"small_tick_hit\": 506, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 12, \"small_tick_hit\": 513}}',14.6743,195339722,3139336,NULL,'2021-02-24 07:13:33',1614150813,NULL),(1945834162,10877363,2,54429,1,1,1,'X',1,1,226,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 100, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 100, \"small_tick_hit\": 148}}',14.8703,193995495,469432,NULL,'2021-01-14 22:38:47',1610663927,NULL),(1932204121,10877363,2,1468468,1,1,1,'XH',1,1,221,1020027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',14.9929,175901145,564659,NULL,'2018-07-26 23:37:56',1532648276,NULL),(1942254942,10877363,2,1843244,1,1,1,'B',1,0.918782,45,355216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',15.0013,189118321,141228,NULL,'2020-07-12 20:26:34',1594585594,NULL),(1933992111,10877363,2,1737682,1,1,1,'S',1,0.998559,343,482794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 351}}',15.0487,178195013,1541064,NULL,'2018-12-01 17:25:49',1543685149,NULL),(1929663834,10877363,2,374115,0,1,1,'S',1,0.99906,476,967484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.0769,172543165,3676326,NULL,'2018-02-22 02:11:26',1519265486,NULL),(1942813972,10877363,2,2509454,1,1,1,'S',1,0.993247,462,770183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1092, \"large_tick_hit\": 5, \"small_tick_hit\": 668, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 5, \"small_tick_hit\": 671}}',15.1369,189845193,7620964,NULL,'2020-08-09 01:08:34',1596935314,NULL),(1946956850,10877363,2,1843243,1,1,1,'X',1,1,72,1066131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 131}}',15.2878,195492745,165373,NULL,'2021-02-28 22:57:45',1614553065,NULL),(1943030745,10877363,2,2518264,1,1,1,'S',1,0.98703,173,714481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',15.2967,190152286,1461512,NULL,'2020-08-20 20:19:14',1597954754,NULL),(1947007820,10877363,2,2084318,1,1,1,'S',1,0.999343,465,959745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 19, \"small_tick_hit\": 1056, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 19, \"small_tick_hit\": 1057}}',15.2978,195554619,3908512,NULL,'2021-03-03 01:15:20',1614734120,NULL),(1942104893,10877363,2,1959587,0,1,1,'A',1,0.963855,170,649913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',15.2986,189038137,1084456,NULL,'2020-07-09 22:51:20',1594335080,NULL),(1932999910,10877363,2,1594731,0,1,1,'A',1,0.973312,157,641161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 433, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',15.3658,176879896,1057426,NULL,'2018-09-11 23:26:04',1536708364,NULL),(2615998001,10877363,2,1661048,1,1,1,'A',1,0.972081,153,587288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 547, \"large_tick_hit\": 28, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 28, \"small_tick_hit\": 198}}',15.5026,216407998,1513890,NULL,'2024-04-04 03:19:18',1712200758,NULL),(1946385262,10877363,2,2544665,1,1,1,'A',1,0.977394,103,621830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 392, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 400}}',15.563,194579787,567824,NULL,'2021-02-02 05:16:01',1612242961,NULL),(1946986827,10877363,2,1013307,1,1,1,'S',1,0.998466,188,1060805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 21, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 21, \"small_tick_hit\": 464}}',15.5682,195495380,491094,NULL,'2021-03-01 01:04:06',1614560646,NULL),(1946403092,10877363,2,1974024,1,1,1,'S',1,0.986919,144,635204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 482, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 197}}',15.6979,194579958,1348010,NULL,'2021-02-02 05:25:34',1612243534,NULL),(1947453524,10877363,2,2196358,1,1,1,'S',1,0.99341,155,800121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 28, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 28, \"small_tick_hit\": 296}}',15.7096,196246915,997332,NULL,'2021-03-24 12:44:12',1616589852,NULL),(1932434695,10877363,2,1596704,0,1,1,'S',1,0.994872,254,960107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.0698,176085042,1214492,NULL,'2018-08-04 05:33:26',1533360806,NULL),(1942971484,10877363,2,1596748,1,1,1,'X',1,1,210,1080560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',16.0991,190152494,507701,NULL,'2020-08-20 20:29:24',1597955364,NULL),(1946345991,10877363,2,1769892,0,1,1,'S',1,0.997245,276,895095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',16.2544,194580489,2007984,NULL,'2021-02-02 06:00:45',1612245645,NULL),(1946797927,10877363,2,529990,0,1,1,'A',1,0.949772,59,476993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',16.3583,195339600,221426,NULL,'2021-02-24 07:06:22',1614150382,NULL),(1946377238,10877363,2,2681761,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',16.4261,194631524,1209996,NULL,'2021-02-03 18:24:01',1612376641,NULL),(1932280729,10877363,2,1074131,0,1,1,'A',1,0.965763,108,543605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',16.5803,175874701,762546,NULL,'2018-07-25 18:23:44',1532543024,NULL),(1953985315,10877363,2,1612940,0,1,1,'S',1,0.994969,204,791835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.9351,204733207,1519418,NULL,'2022-01-21 16:54:52',1642784092,NULL),(1931284137,10877363,2,1596748,0,1,1,'SH',1,0.980583,153,1012894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',16.9975,174567604,363687,NULL,'2018-05-27 02:07:14',1527386834,NULL),(1943747085,10877363,2,391521,0,1,1,'S',1,0.988854,214,761827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',17.0076,191228408,1552510,NULL,'2020-10-02 23:20:03',1601680803,NULL),(1946384570,10877363,2,2294133,1,1,1,'S',1,0.99422,225,761181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 769, \"large_tick_hit\": 23, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 23, \"small_tick_hit\": 586}}',17.0348,194608815,2795632,NULL,'2021-02-03 00:54:30',1612313670,NULL),(1946931630,10877363,2,529991,0,1,1,'S',1,0.981818,96,1053111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',17.15,195500037,137794,NULL,'2021-03-01 05:25:20',1614576320,NULL),(1932613770,10877363,2,913346,0,1,1,'S',1,0.981524,400,774711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 805, \"small_tick_hit\": 895, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',17.2524,176382275,5273166,NULL,'2018-08-18 02:59:02',1534561142,NULL),(1945551710,10877363,2,1936122,0,1,1,'A',1,0.949153,106,490784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',17.3108,193693210,533586,NULL,'2021-01-04 00:55:23',1609721723,NULL),(1946981305,10877363,2,994523,0,1,1,'X',1,1,105,1061696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',17.3989,195496879,146038,NULL,'2021-03-01 02:15:51',1614564951,NULL),(1951135823,10877363,2,2393701,1,1,1,'S',1,0.9808,114,682287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 314}}',17.4549,200876667,819190,NULL,'2021-08-17 02:10:16',1629166216,NULL),(1947385604,10877363,2,1818777,1,1,1,'X',1,1,300,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.4752,195956693,2215436,NULL,'2021-03-15 17:03:20',1615827800,NULL),(1930901141,10877363,2,1468469,0,1,1,'S',1,0.990868,261,426727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',17.4773,174006479,727190,NULL,'2018-04-30 21:19:51',1525123191,NULL),(1954310419,10877363,2,792480,1,1,1,'X',1,1,240,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',17.4824,205037893,1451884,NULL,'2022-02-04 03:12:55',1643944375,NULL),(1946324532,10877363,2,2634567,1,1,1,'S',1,0.994521,210,878174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',17.5098,194631285,2132628,NULL,'2021-02-03 18:15:21',1612376121,NULL),(1929635811,10877363,2,1063265,0,1,1,'S',1,0.997124,688,961174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 699, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',17.5131,172543624,8476538,NULL,'2018-02-22 02:39:24',1519267164,NULL),(1947870950,10877363,2,1693175,1,1,1,'A',1,0.963134,145,593828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 387, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 249}}',17.5712,196672101,967944,NULL,'2021-04-06 00:31:04',1617669064,NULL),(1931053727,10877363,2,1594729,0,1,1,'S',1,0.998418,330,271831,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',17.733,174445711,927612,NULL,'2018-05-21 00:51:47',1526863907,NULL),(1946907686,10877363,2,2564750,1,1,1,'X',1,1,227,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',17.7395,195372917,1298372,NULL,'2021-02-25 06:51:00',1614235860,NULL),(1946332401,10877363,2,2641971,1,1,1,'S',1,0.990755,158,711837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',18.1653,194631693,1367896,NULL,'2021-02-03 18:30:06',1612377006,NULL),(1947534640,10877363,2,1215684,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 633}}',18.2803,196247083,1539770,NULL,'2021-03-24 12:50:07',1616590207,NULL),(1946374154,10877363,2,1139277,0,1,1,'S',1,0.9856,176,809065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',18.3519,194579901,1065342,NULL,'2021-02-02 05:22:19',1612243339,NULL),(1946367276,10877363,2,2680097,1,1,1,'A',1,0.972973,66,523263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 8, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 152}}',18.4243,194645020,331812,NULL,'2021-02-04 03:43:56',1612410236,NULL),(1946307531,10877363,2,2395958,0,1,1,'S',1,0.98917,235,815326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',18.4886,194582667,1520112,NULL,'2021-02-02 08:19:58',1612253998,NULL),(1946369598,10877363,2,1812793,0,1,1,'S',1,0.992867,219,768156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',18.6617,194608521,1673846,NULL,'2021-02-03 00:42:04',1612312924,NULL),(1946307720,10877363,2,666094,0,1,1,'S',1,0.99606,359,824510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 795, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',18.6905,194579576,5025768,NULL,'2021-02-02 05:04:35',1612242275,NULL),(1946889083,10877363,2,2533197,1,1,1,'A',1,0.975236,220,617222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 547, \"large_tick_hit\": 28, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 28, \"small_tick_hit\": 255}}',18.6913,195390762,1613320,NULL,'2021-02-25 19:43:30',1614282210,NULL),(1947007405,10877363,2,2083033,1,1,1,'X',1,1,180,1061475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 520}}',18.7361,195546688,695642,NULL,'2021-03-02 19:16:38',1614712598,NULL),(1954297904,10877363,2,1216901,0,1,1,'S',1,0.987751,294,728272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 540, \"large_tick_hit\": 101, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 101, \"small_tick_hit\": 249}}',18.791,205168056,2632784,NULL,'2022-02-10 03:20:20',1644463220,NULL),(1946341874,10877363,2,1371318,1,1,1,'S',1,0.988514,368,800884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 816, \"small_tick_hit\": 647, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 659}}',18.8126,194630739,4604342,NULL,'2021-02-03 17:54:56',1612374896,NULL),(1951145080,10877363,2,2847457,1,1,1,'A',1,0.976608,159,600752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 441, \"large_tick_hit\": 11, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 11, \"small_tick_hit\": 218}}',18.8773,200916774,1020728,NULL,'2021-08-18 14:56:35',1629298595,NULL),(1946797827,10877363,2,529988,0,1,1,'S',1,0.985577,121,932003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',18.8911,195390868,385246,NULL,'2021-02-25 19:46:49',1614282409,NULL),(1947004177,10877363,2,1712772,1,1,1,'S',1,0.986453,199,784672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 10, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',18.9366,195521423,1909150,NULL,'2021-03-01 21:51:52',1614635512,NULL),(1946925016,10877363,2,2460840,1,1,1,'S',1,0.986715,200,958763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 17, \"small_tick_hit\": 535, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 545}}',18.9817,195499961,1179987,NULL,'2021-03-01 05:18:53',1614575933,NULL),(1947569537,10877363,2,2445586,1,1,1,'S',1,0.988732,153,709843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',19.0429,196366216,1499910,NULL,'2021-03-27 20:10:50',1616875850,NULL),(1947037721,10877363,2,2449785,1,1,1,'X',1,1,138,1057256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 18, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 18, \"small_tick_hit\": 257}}',19.0498,195495933,258445,NULL,'2021-03-01 01:29:43',1614562183,NULL),(1931994072,10877363,2,1468468,1,1,1,'XH',1,1,221,1143113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',19.0587,175548199,626713,NULL,'2018-07-11 04:14:24',1531282464,NULL),(1932237260,10877363,2,457223,0,1,1,'A',1,0.940909,38,386532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',19.0721,175874646,155916,NULL,'2018-07-25 18:20:15',1532542815,NULL),(1946900804,10877363,2,2153147,1,1,1,'X',1,1,324,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',19.1023,195372887,2575004,NULL,'2021-02-25 06:48:59',1614235739,NULL),(1946964263,10877363,2,2679255,1,1,1,'S',1,0.99619,197,948711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',19.1081,195499697,1302892,NULL,'2021-03-01 05:02:32',1614574952,NULL),(1946317110,10877363,2,1697902,1,1,1,'S',1,0.996689,272,880032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 213}}',19.2732,194630930,2221828,NULL,'2021-02-03 18:02:00',1612375320,NULL),(1946852575,10877363,2,2495205,1,1,1,'S',1,0.991211,257,747561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 721, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',19.5456,195339077,3494970,NULL,'2021-02-24 06:35:30',1614148530,NULL),(1945816552,10877363,2,2152866,1,1,1,'X',1,1,363,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',19.6536,193995535,2490696,NULL,'2021-01-14 22:40:52',1610664052,NULL),(1946846116,10877363,2,1802636,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',19.8301,195390822,300110,NULL,'2021-02-25 19:45:25',1614282325,NULL),(1946840633,10877363,2,2474064,1,1,1,'A',1,0.971429,114,554531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 408, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 105}}',19.9569,195339397,774944,NULL,'2021-02-24 06:54:34',1614149674,NULL),(1954340374,10877363,2,2654795,1,1,1,'S',1,0.992025,129,748692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',20.0175,205037826,757902,NULL,'2022-02-04 03:08:16',1643944096,NULL),(1946342604,10877363,2,2224259,1,1,1,'S',1,0.993168,249,826783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 739, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',20.0195,194645200,3979770,NULL,'2021-02-04 03:50:52',1612410652,NULL),(1946994345,10877363,2,333343,1,1,1,'S',1,0.995506,174,1060244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 38, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 38, \"small_tick_hit\": 271}}',20.0307,195496583,387286,NULL,'2021-03-01 01:59:00',1614563940,NULL),(1950734699,10877363,2,2101804,1,1,1,'X',1,1,394,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 441}}',20.1173,200503452,2776182,NULL,'2021-08-04 15:51:37',1628092297,NULL),(1934265778,10877363,2,185190,1,1,1,'S',1,0.993243,279,962463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',20.1312,178659225,1423454,NULL,'2018-12-28 06:37:41',1545979061,NULL),(1951022248,10877363,2,458638,0,1,1,'S',1,0.987578,56,814257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',20.3428,200876836,125260,NULL,'2021-08-17 02:19:50',1629166790,NULL),(1954249775,10877363,2,2413800,1,1,1,'X',1,1,115,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 135}}',20.3803,205168096,316242,NULL,'2022-02-10 03:23:40',1644463420,NULL),(1947870033,10877363,2,2151959,1,1,1,'X',1,1,642,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 566}}',20.3899,196672065,10073896,NULL,'2021-04-06 00:28:57',1617668937,NULL),(1947016929,10877363,2,2096226,1,1,1,'S',1,0.984448,122,787306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',20.409,195499635,903046,NULL,'2021-03-01 04:58:04',1614574684,NULL),(1947973263,10877363,2,2329936,1,1,1,'X',1,1,349,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',20.5295,196904091,2959070,NULL,'2021-04-13 01:51:26',1618278686,NULL),(1946930789,10877363,2,2144016,1,1,1,'X',1,1,171,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 435}}',20.5398,195495322,601621,NULL,'2021-03-01 01:01:43',1614560503,NULL),(1943030712,10877363,2,1746455,1,1,1,'S',1,0.983003,260,659800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 714, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',20.7846,190153411,2756748,NULL,'2020-08-20 21:13:03',1597957983,NULL),(1947027510,10877363,2,796622,0,1,1,'S',1,0.991429,138,833126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',20.8452,195495548,1025212,NULL,'2021-03-01 01:12:43',1614561163,NULL),(1947026453,10877363,2,2421856,1,1,1,'S',1,0.997249,239,1005651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 91, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 91, \"small_tick_hit\": 466}}',21.0256,195492777,563824,NULL,'2021-02-28 22:59:09',1614553149,NULL),(1947025481,10877363,2,792478,1,1,1,'S',1,0.997836,192,1056471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',21.0322,195496635,428374,NULL,'2021-03-01 02:01:49',1614564109,NULL),(1931852591,10877363,2,1596748,1,1,1,'XH',1,1,210,1209986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',21.1948,175357346,557266,NULL,'2018-07-02 03:02:45',1530500565,NULL),(1946891544,10877363,2,454289,0,1,1,'A',1,0.968176,165,601606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 471, \"large_tick_hit\": 11, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',21.2499,195391315,1236190,NULL,'2021-02-25 20:02:30',1614283350,NULL),(1950963396,10877363,2,2822602,1,1,1,'S',1,0.997106,213,823296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 317}}',21.3589,200779587,1555150,NULL,'2021-08-13 16:11:31',1628871091,NULL),(1947031151,10877363,2,469471,1,1,1,'X',1,1,534,1076032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 185, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 185, \"small_tick_hit\": 883}}',21.3601,195496495,2608819,NULL,'2021-03-01 01:53:46',1614563626,NULL),(1946947202,10877363,2,2258371,1,1,1,'S',1,0.996357,456,1058765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 638, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 642}}',21.3812,195492622,2426437,NULL,'2021-02-28 22:52:15',1614552735,NULL),(1930803724,10877363,2,1316290,0,1,1,'S',1,0.998336,294,448584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 138, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 138, \"small_tick_hit\": 237}}',21.3821,174026503,604428,NULL,'2018-05-01 17:57:00',1525197420,NULL),(1943111113,10877363,2,1762729,0,1,1,'B',1,0.939535,60,469065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',21.4142,190362206,180508,NULL,'2020-08-28 21:35:34',1598650534,NULL),(1954238021,10877363,2,2698578,1,1,1,'S',1,0.991841,239,738254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',21.4285,205168083,2172810,NULL,'2022-02-10 03:22:32',1644463352,NULL),(1950901325,10877363,2,2167709,1,1,1,'S',1,0.995112,349,830020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',21.5284,200779477,4243650,NULL,'2021-08-13 16:06:10',1628870770,NULL),(1954056456,10877363,2,88085,0,1,1,'S',1,0.994231,442,799243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 825, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',21.6065,204744065,6314198,NULL,'2022-01-22 02:32:57',1642818777,NULL),(1946843628,10877363,2,1013310,1,1,1,'A',1,0.969156,108,278303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 314, \"large_tick_hit\": 40, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 40, \"small_tick_hit\": 246}}',21.6652,195391245,310482,NULL,'2021-02-25 19:59:50',1614283190,NULL),(1932758739,10877363,2,1596748,0,1,1,'S',1,0.984466,173,1081830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',21.7348,176549285,414285,NULL,'2018-08-25 22:54:50',1535237690,NULL),(1947035332,10877363,2,1135330,1,1,1,'S',1,0.99572,226,1062191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',22.0222,195547156,1075844,NULL,'2021-03-02 19:35:36',1614713736,NULL),(1929747411,10877363,2,1316290,0,1,1,'S',1,0.988353,298,875916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',22.0428,172543777,1159556,NULL,'2018-02-22 02:48:40',1519267720,NULL),(1953954234,10877363,2,1984565,1,1,1,'S',1,0.999074,608,959594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 134, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 134, \"small_tick_hit\": 472}}',22.2337,204698658,5338802,NULL,'2022-01-20 03:44:37',1642650277,NULL),(1951030291,10877363,2,2150129,1,1,1,'S',1,0.995813,509,810873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 917, \"large_tick_hit\": 6, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 6, \"small_tick_hit\": 504}}',22.5535,200876570,7344560,NULL,'2021-08-17 02:05:15',1629165915,NULL),(1947035827,10877363,2,487592,1,1,1,'S',1,0.996546,245,1054461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',22.5566,195499563,733710,NULL,'2021-03-01 04:53:07',1614574387,NULL),(1946314874,10877363,2,2160451,1,1,1,'S',1,0.998457,365,966318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 283}}',22.5865,194580769,3323088,NULL,'2021-02-02 06:20:38',1612246838,NULL),(1946326515,10877363,2,2637145,1,1,1,'S',1,0.996705,208,874238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',22.646,194631767,2038308,NULL,'2021-02-03 18:33:12',1612377192,NULL),(1946963557,10877363,2,665251,1,1,1,'X',1,1,250,1059149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 389}}',23.0262,195496515,736012,NULL,'2021-03-01 01:55:06',1614563706,NULL),(1947048507,10877363,2,2842545,0,1,1,'S',1,0.986569,153,849613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 48, \"small_tick_hit\": 485, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 48, \"small_tick_hit\": 493}}',23.156,195548270,843740,NULL,'2021-03-02 20:15:42',1614716142,NULL),(1931348612,10877363,2,1594729,0,1,1,'S',1,0.995253,294,845020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',23.4434,174629146,2263606,NULL,'2018-05-29 21:42:38',1527630158,NULL),(1954340494,10877363,2,2329935,1,1,1,'S',1,0.996124,289,815109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',23.4687,205168126,2638068,NULL,'2022-02-10 03:25:47',1644463547,NULL),(1947018764,10877363,2,2163085,1,1,1,'S',1,0.985653,123,767245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 20, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',23.618,195546442,1024566,NULL,'2021-03-02 19:06:55',1614712015,NULL),(1947332148,10877363,2,1703853,1,1,1,'X',1,1,252,1059356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 252}}',23.6272,196085684,1292870,NULL,'2021-03-19 19:27:46',1616182066,NULL),(1946384149,10877363,2,2688307,1,1,1,'X',1,1,745,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 35, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 35, \"small_tick_hit\": 647}}',23.8056,194580194,12809394,NULL,'2021-02-02 05:40:42',1612244442,NULL),(1945840135,10877363,2,2590120,1,1,1,'S',1,0.998187,362,865825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 21, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 21, \"small_tick_hit\": 420}}',23.8532,193995586,4863612,NULL,'2021-01-14 22:43:52',1610664232,NULL),(1946971388,10877363,2,275265,1,1,1,'S',1,0.993043,224,1059076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',23.8757,195499502,587899,NULL,'2021-03-01 04:49:30',1614574170,NULL),(1946992467,10877363,2,2699286,1,1,1,'X',1,1,513,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',24.1125,195492370,6469496,NULL,'2021-02-28 22:38:51',1614551931,NULL),(1946998407,10877363,2,2063004,1,1,1,'S',1,0.993681,276,1059570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 99, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 99, \"small_tick_hit\": 357}}',24.314,195496427,734614,NULL,'2021-03-01 01:51:00',1614563460,NULL),(1946348235,10877363,2,1072132,1,1,1,'S',1,0.989492,209,808203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 265}}',24.3554,194630615,1229836,NULL,'2021-02-03 17:50:20',1612374620,NULL),(1945542590,10877363,2,1922252,1,1,1,'S',1,0.997921,805,964948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',24.3848,193692262,15373834,NULL,'2021-01-04 00:06:11',1609718771,NULL),(1947013377,10877363,2,2594496,1,1,1,'S',1,0.996672,245,986887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',24.4238,195499610,1673998,NULL,'2021-03-01 04:56:29',1614574589,NULL),(1946378135,10877363,2,2681945,1,1,1,'S',1,0.998794,223,883876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',24.5923,194631476,2194836,NULL,'2021-02-03 18:22:14',1612376534,NULL),(1946363569,10877363,2,2258370,1,1,1,'S',1,0.992968,543,825462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 907, \"large_tick_hit\": 10, \"small_tick_hit\": 495, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',24.6014,194608668,8081330,NULL,'2021-02-03 00:47:57',1612313277,NULL),(1947037719,10877363,2,2447350,1,1,1,'S',1,0.994728,196,948990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 229}}',24.628,195500093,1207625,NULL,'2021-03-01 05:29:35',1614576575,NULL),(1931239687,10877363,2,1368955,1,1,1,'S',1,0.996573,458,1054552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 996, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',24.8691,174566993,2797887,NULL,'2018-05-27 01:34:39',1527384879,NULL),(1946359491,10877363,2,1525052,1,1,1,'S',1,0.99843,334,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',25.0013,194631896,2756564,NULL,'2021-02-03 18:38:07',1612377487,NULL),(1931239722,10877363,2,1368955,1,1,1,'S',1,0.998629,458,1055421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 999, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',25.1527,174586826,2797917,NULL,'2018-05-27 20:00:37',1527451237,NULL),(1947392290,10877363,2,2581646,1,1,1,'X',1,1,460,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 514}}',25.1598,196085629,5321568,NULL,'2021-03-19 19:26:10',1616181970,NULL),(2616001460,10877363,2,1843242,1,1,1,'S',1,0.990244,107,852411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',25.1783,216408011,372754,NULL,'2024-04-04 03:20:33',1712200833,NULL),(1946957036,10877363,2,1643449,1,1,1,'S',1,0.996058,316,1063865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 65, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 65, \"small_tick_hit\": 445}}',25.1794,195495753,1109345,NULL,'2021-03-01 01:23:03',1614561783,NULL),(1946305640,10877363,2,1900628,1,1,1,'S',1,0.999085,571,917097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 138, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 138, \"small_tick_hit\": 327}}',25.2711,194645396,7512786,NULL,'2021-02-04 04:00:54',1612411254,NULL),(1933097389,10877363,2,1594731,0,1,1,'A',1,0.976452,293,758263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',25.3619,177050968,2332382,NULL,'2018-09-22 09:27:58',1537608478,NULL),(1947004369,10877363,2,1900436,0,1,1,'S',1,0.998384,280,1021945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',25.4113,195499849,1514269,NULL,'2021-03-01 05:11:51',1614575511,NULL),(1947382426,10877363,2,2564747,1,1,1,'S',1,0.996569,359,920624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',25.4835,196088178,3202164,NULL,'2021-03-19 20:43:23',1616186603,NULL),(1929684800,10877363,2,34207,0,1,1,'S',1,0.994797,405,907558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 342, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}}',25.5133,172558419,972660,NULL,'2018-02-22 20:31:18',1519331478,NULL),(1947026868,10877363,2,1942554,1,1,1,'S',1,0.988764,231,962972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 17, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',25.5427,195492526,1075214,NULL,'2021-02-28 22:47:45',1614552465,NULL),(1947010097,10877363,2,2393551,1,1,1,'S',1,0.997308,417,944099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',25.8572,195554691,4304392,NULL,'2021-03-03 01:19:38',1614734378,NULL),(1946924613,10877363,2,1969636,1,1,1,'X',1,1,255,1059145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',26.1055,195499447,1319423,NULL,'2021-03-01 04:45:17',1614573917,NULL),(1950676689,10877363,2,37762,0,1,1,'S',1,0.995138,236,876237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',26.2336,200504297,2746750,NULL,'2021-08-04 16:18:57',1628093937,NULL),(1946946339,10877363,2,2661971,1,1,1,'X',1,1,318,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 384}}',26.3047,195546348,1204317,NULL,'2021-03-02 19:03:02',1614711782,NULL),(1946937956,10877363,2,2492026,1,1,1,'S',1,0.995575,258,975122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 53, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 53, \"small_tick_hit\": 493}}',26.3177,195499728,1989364,NULL,'2021-03-01 05:04:18',1614575058,NULL),(1946924990,10877363,2,2460709,1,1,1,'S',1,0.996721,319,903458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',26.4453,195554555,2590084,NULL,'2021-03-03 01:11:21',1614733881,NULL),(1946378446,10877363,2,2284484,1,1,1,'S',1,0.998603,285,886265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 14, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',26.6388,194631216,2368456,NULL,'2021-02-03 18:12:55',1612375975,NULL),(1947004008,10877363,2,1603453,1,1,1,'S',1,0.998124,254,1055205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',26.6872,195499472,1279585,NULL,'2021-03-01 04:47:34',1614574054,NULL),(1946992445,10877363,2,2699283,1,1,1,'S',1,0.998798,379,1063453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 50, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 50, \"small_tick_hit\": 453}}',26.73,195495852,2518645,NULL,'2021-03-01 01:27:02',1614562022,NULL),(1951029337,10877363,2,1215687,1,1,1,'S',1,0.997758,350,904959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 272}}',26.9061,200876507,4895402,NULL,'2021-08-17 02:01:02',1629165662,NULL),(1946353825,10877363,2,787835,1,1,1,'S',1,0.990196,198,802956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 221}}',27.0387,194582691,1150662,NULL,'2021-02-02 08:21:35',1612254095,NULL),(1947019298,10877363,2,1436945,1,1,1,'S',1,0.997826,198,1050101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 19, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 19, \"small_tick_hit\": 260}}',27.1253,195496911,502089,NULL,'2021-03-01 02:17:17',1614565037,NULL),(1943044511,10877363,2,1103252,1,1,1,'S',1,0.982051,321,840089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 359}}',27.1464,190153274,2672774,NULL,'2020-08-20 21:06:44',1597957604,NULL),(1947020783,10877363,2,1762731,0,1,1,'X',1,1,92,1058104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',27.2227,195496191,191098,NULL,'2021-03-01 01:41:18',1614562878,NULL),(1947034821,10877363,2,2620100,1,1,1,'S',1,0.991422,260,821314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',27.3694,195500173,1848326,NULL,'2021-03-01 05:35:21',1614576921,NULL),(1946338776,10877363,2,2458083,1,1,1,'X',1,1,192,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',27.381,194713166,944760,NULL,'2021-02-06 02:19:11',1612577951,NULL),(1947046829,10877363,2,1180149,0,1,1,'A',1,0.972222,79,731821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',27.4659,195546356,234379,NULL,'2021-03-02 19:03:34',1614711814,NULL),(1946927104,10877363,2,1210471,1,1,1,'S',1,0.997249,259,1055091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 468}}',27.6544,195495802,626425,NULL,'2021-03-01 01:24:48',1614561888,NULL),(2573074375,10877363,2,1741594,1,1,1,'S',1,0.989107,302,788575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',27.8942,216330550,2728238,NULL,'2024-03-26 22:32:37',1711492357,NULL),(1950950020,10877363,2,2061371,1,1,1,'S',1,0.99845,351,965461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 81, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 81, \"small_tick_hit\": 294}}',27.8989,200779264,1821174,NULL,'2021-08-13 15:57:04',1628870224,NULL),(1947026965,10877363,2,2105735,1,1,1,'S',1,0.998305,301,1055264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 16, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 16, \"small_tick_hit\": 289}}',27.9435,195496562,1680048,NULL,'2021-03-01 01:57:51',1614563871,NULL),(1946351557,10877363,2,2481845,1,1,1,'S',1,0.996089,352,862696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',28.0573,194579732,3339044,NULL,'2021-02-02 05:12:54',1612242774,NULL),(1947117115,10877363,2,1027952,1,1,1,'X',1,1,435,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 242}}',28.1008,195642392,3563468,NULL,'2021-03-05 21:03:27',1614978207,NULL),(1950982151,10877363,2,792479,0,1,1,'S',1,0.990876,226,823713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 53, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',28.2173,200779548,1514786,NULL,'2021-08-13 16:09:42',1628870982,NULL),(1946859508,10877363,2,2086234,1,1,1,'S',1,0.985965,196,737798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 199}}',28.2568,195339122,1323180,NULL,'2021-02-24 06:38:22',1614148702,NULL),(1947032319,10877363,2,2196385,1,1,1,'S',1,0.99654,254,1054886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 54, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 54, \"small_tick_hit\": 323}}',28.2714,195499578,1086464,NULL,'2021-03-01 04:54:23',1614574463,NULL),(1946513118,10877363,2,1135331,0,1,1,'A',1,0.971506,210,674962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 393, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',28.4805,194892304,1338482,NULL,'2021-02-11 08:07:52',1613030872,NULL),(1946929534,10877363,2,2648549,1,1,1,'X',1,1,271,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 59, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 59, \"small_tick_hit\": 334}}',28.5121,195546585,1160757,NULL,'2021-03-02 19:12:11',1614712331,NULL),(1947010344,10877363,2,2393755,1,1,1,'A',1,0.959854,148,777359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',28.6966,195496390,758884,NULL,'2021-03-01 01:49:24',1614563364,NULL),(1947247404,10877363,2,2532000,1,1,1,'S',1,0.99447,436,884446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 33, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 559}}',28.9556,195806172,4650520,NULL,'2021-03-11 03:47:18',1615434438,NULL),(1946960882,10877363,2,2676356,1,1,1,'S',1,0.998383,594,1018554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"large_tick_hit\": 5, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 572}}',29.0817,195546809,9159339,NULL,'2021-03-02 19:22:29',1614712949,NULL),(1953910488,10877363,2,1187978,1,1,1,'S',1,0.997072,303,890620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',29.1695,204699190,2512146,NULL,'2022-01-20 04:18:36',1642652316,NULL),(1947426193,10877363,2,2133537,1,1,1,'S',1,0.986779,294,746848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 287}}',29.6024,196085488,2566038,NULL,'2021-03-19 19:21:59',1616181719,NULL),(1945872979,10877363,2,2630832,1,1,1,'S',1,0.994469,285,814692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 32, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 32, \"small_tick_hit\": 359}}',29.6242,193995640,3031406,NULL,'2021-01-14 22:46:15',1610664375,NULL),(1946400730,10877363,2,1594727,0,1,1,'A',1,0.975078,207,618492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 472, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',29.7457,194579849,1393564,NULL,'2021-02-02 05:19:31',1612243171,NULL),(1947039910,10877363,2,829567,1,1,1,'X',1,1,869,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',29.8202,195492467,11696798,NULL,'2021-02-28 22:44:31',1614552271,NULL),(1947023795,10877363,2,2172492,1,1,1,'X',1,1,202,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 11, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 11, \"small_tick_hit\": 222}}',30.1168,195500000,784540,NULL,'2021-03-01 05:21:51',1614576111,NULL),(1929629187,10877363,2,1251962,1,1,1,'S',1,0.997893,860,980055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.2162,172565390,8411018,NULL,'2018-02-23 04:29:38',1519360178,NULL),(1946395914,10877363,2,2097993,1,1,1,'S',1,0.997452,407,882206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',30.2593,194608275,4243758,NULL,'2021-02-03 00:32:26',1612312346,NULL),(1947579977,10877363,2,2664032,1,1,1,'S',1,0.998912,708,932867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1131, \"large_tick_hit\": 55, \"small_tick_hit\": 650, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 55, \"small_tick_hit\": 651}}',30.4371,196366500,16971704,NULL,'2021-03-27 20:19:04',1616876344,NULL),(1943162505,10877363,2,2061370,1,1,1,'S',1,0.996753,338,891020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 19, \"small_tick_hit\": 170}}',30.446,190362373,3087666,NULL,'2020-08-28 21:43:15',1598650995,NULL),(1947027627,10877363,2,2423337,1,1,1,'A',1,0.973289,215,757705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',30.4735,195492724,1369414,NULL,'2021-02-28 22:56:57',1614553017,NULL),(1946999861,10877363,2,2713009,1,1,1,'S',1,0.99812,297,1057481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',30.876,195546636,2235016,NULL,'2021-03-02 19:14:25',1614712465,NULL),(1946922632,10877363,2,510731,0,1,1,'S',1,0.997026,595,1054579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1081, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',30.9938,195496001,4853417,NULL,'2021-03-01 01:33:02',1614562382,NULL),(1946931758,10877363,2,1818777,1,1,1,'S',1,0.998322,300,1057364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',31.1214,195492499,2336253,NULL,'2021-02-28 22:46:15',1614552375,NULL),(1947033180,10877363,2,2436509,1,1,1,'S',1,0.997831,241,1056104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',31.4899,195492700,1154905,NULL,'2021-02-28 22:55:48',1614552948,NULL),(1946984125,10877363,2,2335870,1,1,1,'S',1,0.987013,214,814325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 365, \"large_tick_hit\": 12, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 12, \"small_tick_hit\": 233}}',31.5758,195499881,1589465,NULL,'2021-03-01 05:14:07',1614575647,NULL),(1947021975,10877363,2,2170569,1,1,1,'X',1,1,261,1057881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 41, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 41, \"small_tick_hit\": 338}}',32.0183,195496352,1222428,NULL,'2021-03-01 01:47:39',1614563259,NULL),(1946952264,10877363,2,1994942,0,1,1,'S',1,0.988604,200,828885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',32.2354,195546283,1906234,NULL,'2021-03-02 19:00:27',1614711627,NULL),(1946965306,10877363,2,2680098,1,1,1,'X',1,1,203,1057460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',32.3946,195499976,813893,NULL,'2021-03-01 05:20:01',1614576001,NULL),(1946960339,10877363,2,2279985,1,1,1,'S',1,0.997881,226,1055084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',32.8135,195496059,987451,NULL,'2021-03-01 01:35:30',1614562530,NULL),(1947318222,10877363,2,1661959,1,1,1,'S',1,0.997823,714,963364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 664}}',33.1606,195956873,11862690,NULL,'2021-03-15 17:10:47',1615828247,NULL),(1947095458,10877363,2,1265869,1,1,1,'S',1,0.997326,386,899846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 93, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',33.4911,195642480,3316190,NULL,'2021-03-05 21:06:00',1614978360,NULL),(1947534135,10877363,2,1214825,1,1,1,'S',1,0.998681,407,960164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',33.5318,196246979,4086536,NULL,'2021-03-24 12:46:21',1616589981,NULL),(1946382518,10877363,2,2536716,1,1,1,'S',1,0.998798,812,903797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1090, \"large_tick_hit\": 2, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',33.8546,194580662,17354224,NULL,'2021-02-02 06:12:49',1612246369,NULL),(1946999239,10877363,2,2364890,1,1,1,'S',1,0.998285,322,1056702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 17, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 17, \"small_tick_hit\": 261}}',34.2958,195496731,2544934,NULL,'2021-03-01 02:07:05',1614564425,NULL),(1947005401,10877363,2,2078272,1,1,1,'X',1,1,252,1061468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 450}}',34.4069,195499815,1305850,NULL,'2021-03-01 05:10:29',1614575429,NULL),(1950649502,10877363,2,622209,1,1,1,'S',1,0.995943,510,875273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 4, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',34.719,200504164,6533722,NULL,'2021-08-04 16:14:14',1628093654,NULL),(1947039686,10877363,2,1960507,1,1,1,'S',1,0.996769,330,1059857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',34.883,195496034,2752680,NULL,'2021-03-01 01:34:20',1614562460,NULL),(1947027991,10877363,2,2107940,1,1,1,'S',1,0.991334,234,957037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',35.0625,195496533,1779227,NULL,'2021-03-01 01:56:33',1614563793,NULL),(1946939866,10877363,2,1829441,1,1,1,'S',1,0.9975,365,1054901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',35.4788,195492562,2443094,NULL,'2021-02-28 22:49:21',1614552561,NULL),(1947038700,10877363,2,2621908,1,1,1,'S',1,0.9975,280,1054936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 520}}',35.4993,195495516,1555711,NULL,'2021-03-01 01:10:56',1614561056,NULL),(1947018783,10877363,2,2163088,1,1,1,'X',1,1,296,1061254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 320}}',35.5136,195499663,2263368,NULL,'2021-03-01 05:00:13',1614574813,NULL),(1946383603,10877363,2,2077123,1,1,1,'S',1,0.997633,411,910212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',35.6178,194631413,4244488,NULL,'2021-02-03 18:20:00',1612376400,NULL),(1951035286,10877363,2,1762727,0,1,1,'A',1,0.976744,112,765667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',35.9337,200876693,370592,NULL,'2021-08-17 02:12:12',1629166332,NULL),(1947020640,10877363,2,2165903,1,1,1,'S',1,0.998408,334,1055315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 11, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',35.9648,195499901,2871242,NULL,'2021-03-01 05:15:28',1614575728,NULL),(1947040153,10877363,2,2634569,1,1,1,'X',1,1,310,1065689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 17, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 17, \"small_tick_hit\": 287}}',36.456,195496241,2462906,NULL,'2021-03-01 01:43:15',1614562995,NULL),(1946963975,10877363,2,2284485,1,1,1,'S',1,0.996416,255,1054427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',36.6865,195496092,1202481,NULL,'2021-03-01 01:36:45',1614562605,NULL),(1946376858,10877363,2,2525304,1,1,1,'X',1,1,960,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',36.7583,194580061,22394766,NULL,'2021-02-02 05:32:12',1612243932,NULL),(1951074103,10877363,2,1310512,1,1,1,'X',1,1,457,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 43, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 43, \"small_tick_hit\": 536}}',36.8944,200876452,3501264,NULL,'2021-08-17 01:57:38',1629165458,NULL),(1946316664,10877363,2,2165208,1,1,1,'S',1,0.997834,850,966842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',37.1542,194645575,17517344,NULL,'2021-02-04 04:08:54',1612411734,NULL),(1946924310,10877363,2,2642684,1,1,1,'S',1,0.997664,258,1066251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 115, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 115, \"small_tick_hit\": 170}}',37.4414,195496690,841749,NULL,'2021-03-01 02:04:33',1614564273,NULL),(1947007251,10877363,2,1609429,1,1,1,'S',1,0.995992,230,1054307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',37.8801,195495452,1399833,NULL,'2021-03-01 01:08:12',1614560892,NULL),(1947007836,10877363,2,2084368,1,1,1,'S',1,0.989899,259,921589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 265}}',38.1937,195499796,1840464,NULL,'2021-03-01 05:09:17',1614575357,NULL),(1947023683,10877363,2,788159,1,1,1,'S',1,0.997768,205,1067920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 243}}',38.5709,195495705,921064,NULL,'2021-03-01 01:20:37',1614561637,NULL),(1947026791,10877363,2,454290,1,1,1,'X',1,1,328,1057452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',39.7122,195495575,1932353,NULL,'2021-03-01 01:13:52',1614561232,NULL),(1946991955,10877363,2,1027700,1,1,1,'S',1,0.998688,398,1024014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 253, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 253, \"small_tick_hit\": 334}}',39.8785,195496611,900315,NULL,'2021-03-01 02:00:30',1614564030,NULL),(1946858606,10877363,2,2680096,1,1,1,'X',1,1,264,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',40.0662,195339520,1734888,NULL,'2021-02-24 07:01:52',1614150112,NULL),(1947640639,10877363,2,2568446,1,1,1,'S',1,0.998122,672,959276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',41.3639,196366298,10971878,NULL,'2021-03-27 20:13:23',1616876003,NULL),(1946383090,10877363,2,2076066,1,1,1,'A',1,0.976619,192,661320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 364, \"large_tick_hit\": 57, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 57, \"small_tick_hit\": 126}}',41.5087,194580694,1152680,NULL,'2021-02-02 06:15:07',1612246507,NULL),(1946997925,10877363,2,713703,0,1,1,'X',1,1,344,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',42.2079,195500025,2614572,NULL,'2021-03-01 05:24:22',1614576262,NULL),(1947408551,10877363,2,1619215,1,1,1,'S',1,0.995286,609,1056706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 869, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}}',42.3105,195956960,5622303,NULL,'2021-03-15 17:13:42',1615828422,NULL),(1932284635,10877363,2,1220324,0,1,1,'S',1,0.984436,80,830009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',42.3661,175874777,179732,NULL,'2018-07-25 18:28:00',1532543280,NULL),(1947565466,10877363,2,2649280,1,1,1,'S',1,0.995935,370,1054240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 18, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',42.6443,196366779,3486210,NULL,'2021-03-27 20:27:13',1616876833,NULL),(1946977674,10877363,2,2688712,1,1,1,'S',1,0.996727,278,1054604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',44.176,195546748,2014495,NULL,'2021-03-02 19:19:08',1614712748,NULL),(1947390191,10877363,2,1827828,1,1,1,'S',1,0.995475,479,906350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',44.4538,195956784,5675998,NULL,'2021-03-15 17:06:48',1615828008,NULL),(1951036637,10877363,2,1762730,1,1,1,'A',1,0.97,153,951734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 41, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',47.8981,200876705,615858,NULL,'2021-08-17 02:13:17',1629166397,NULL),(1946402299,10877363,2,1608849,1,1,1,'S',1,0.996416,300,930405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',48.0081,194630843,2235950,NULL,'2021-02-03 17:58:41',1612375121,NULL),(1932194191,10877363,2,1374633,1,1,1,'S',1,0.992395,101,793714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',48.7267,175874833,368592,NULL,'2018-07-25 18:31:41',1532543501,NULL),(1946934892,10877363,2,2654793,1,1,1,'S',1,0.998374,268,1062635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',51.3138,195495421,1253670,NULL,'2021-03-01 01:06:37',1614560797,NULL),(1932197454,10877363,2,1606948,1,1,1,'S',1,0.988176,216,794123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',53.5633,175874819,1553348,NULL,'2018-07-25 18:30:49',1532543449,NULL),(1932302650,10877363,2,1599007,1,1,1,'S',1,0.98773,305,833303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 84, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',59.3478,175874680,2021394,NULL,'2018-07-25 18:22:01',1532542921,NULL),(1927244348,10877378,2,1281012,0,1,1,'C',1,0.859729,43,337519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 254, \"large_tick_hit\": 100, \"small_tick_hit\": 216, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 246}}',0.518436,169249744,174076,NULL,'2017-09-21 03:00:44',1505962844,NULL),(1927193042,10877378,2,1258436,0,1,1,'A',1,0.966285,127,599585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 661, \"large_tick_hit\": 63, \"small_tick_hit\": 795, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 63, \"small_tick_hit\": 828}}',1.86195,169247424,1389030,NULL,'2017-09-20 23:55:28',1505951728,NULL),(1944753512,10877915,2,2457342,0,1,1,'C',1,0.87585,28,352252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 268, \"small_tick_hit\": 247, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',1.0048,192566886,184602,NULL,'2020-11-24 22:20:10',1606256410,NULL),(1944899559,10877915,2,1388713,0,1,1,'B',1,0.913669,62,458844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 138, \"large_tick_hit\": 93, \"small_tick_hit\": 150, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 93, \"small_tick_hit\": 166}}',4.31163,192676304,119420,NULL,'2020-11-28 23:37:14',1606606634,NULL),(1949984952,10877915,2,2553929,0,1,1,'B',1,0.92284,47,511311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',5.43302,199423069,147066,NULL,'2021-06-28 09:02:10',1624870930,NULL),(1944786403,10877915,2,1388671,0,1,1,'S',1,0.981132,95,717364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"large_tick_hit\": 128, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 128, \"small_tick_hit\": 184}}',9.19433,192566585,194158,NULL,'2020-11-24 22:04:36',1606255476,NULL),(1944840348,10877915,2,2558468,0,1,1,'S',1,0.983949,146,688401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',13.2075,192573650,713486,NULL,'2020-11-25 05:35:51',1606282551,NULL),(1944776234,10877915,2,2486034,1,1,1,'S',1,0.983364,117,821711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',15.455,192566857,302342,NULL,'2020-11-24 22:18:17',1606256297,NULL),(1944798078,10877915,2,2511069,1,1,1,'A',1,0.978166,288,956415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 168}}',26.5486,192566736,2081314,NULL,'2020-11-24 22:12:29',1606255949,NULL),(1931363775,10879074,2,689351,0,1,1,'D',1,0.808561,35,147764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 434, \"large_tick_hit\": 13, \"small_tick_hit\": 233, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',NULL,174639776,271590,NULL,'2018-05-30 12:08:03',1527682083,NULL),(1932996676,10879074,2,792985,1,1,1,'D',1,0.792619,55,137403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 683, \"large_tick_hit\": 80, \"small_tick_hit\": 139, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 80, \"small_tick_hit\": 174}}',NULL,176972783,422010,NULL,'2018-09-17 08:51:51',1537174311,NULL),(1935141279,10879074,2,861028,1,1,1,'D',1,0.620523,60,139928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 456, \"great\": 739, \"large_tick_hit\": 61, \"small_tick_hit\": 101, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 61, \"small_tick_hit\": 196}}',NULL,179811773,442740,NULL,'2019-03-09 11:03:52',1552129432,NULL),(1935209673,10879074,2,1253456,1,1,1,'C',1,0.882267,90,174544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1219, \"large_tick_hit\": 145, \"small_tick_hit\": 442, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 145, \"small_tick_hit\": 508}}',NULL,179811848,954950,NULL,'2019-03-09 11:09:45',1552129785,NULL),(1932936739,10879074,2,1562316,1,1,1,'D',1,0.640809,26,119723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 329, \"great\": 540, \"large_tick_hit\": 91, \"small_tick_hit\": 129, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 91, \"small_tick_hit\": 226}}',NULL,176728106,251040,NULL,'2018-09-03 09:33:43',1535967223,NULL),(1933024494,10879074,2,959753,1,1,1,'D',1,0.695584,62,137840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1038, \"great\": 2229, \"large_tick_hit\": 186, \"small_tick_hit\": 247, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 3267, \"large_tick_hit\": 186, \"small_tick_hit\": 374}}',0,176815497,1051330,NULL,'2018-09-08 11:13:12',1536405192,NULL),(1933250191,10879074,2,1069448,0,1,1,'D',1,0.31355,7,15979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 462, \"great\": 198, \"large_tick_hit\": 21, \"small_tick_hit\": 61, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',0,177216481,64465,NULL,'2018-10-02 08:45:46',1538469946,NULL),(1932964109,10879074,2,582801,0,1,1,'D',1,0.810003,122,131205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 549, \"great\": 2105, \"large_tick_hit\": 151, \"small_tick_hit\": 319, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 2654, \"large_tick_hit\": 151, \"small_tick_hit\": 374}}',0.000001,176815638,1287620,NULL,'2018-09-08 11:23:37',1536405817,NULL),(1932946930,10879074,2,1297798,1,1,1,'D',1,0.808752,71,138533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 535, \"great\": 2283, \"large_tick_hit\": 125, \"small_tick_hit\": 438, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 2818, \"large_tick_hit\": 125, \"small_tick_hit\": 576}}',0.000001,176706032,1465160,NULL,'2018-09-02 05:51:23',1535867483,NULL),(1933080946,10879074,2,1679012,1,1,1,'D',1,0.774265,92,140409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 525, \"great\": 1708, \"large_tick_hit\": 118, \"small_tick_hit\": 280, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 2233, \"large_tick_hit\": 118, \"small_tick_hit\": 369}}',0.000001,176832170,1165260,NULL,'2018-09-09 03:39:52',1536464392,NULL),(1933030614,10879074,2,1465042,0,1,1,'D',1,0.826865,94,142025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 442, \"great\": 1963, \"large_tick_hit\": 111, \"small_tick_hit\": 376, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 2405, \"large_tick_hit\": 111, \"small_tick_hit\": 447}}',0.000023,176832262,1414710,NULL,'2018-09-09 03:46:54',1536464814,NULL),(1933399407,10879074,2,1216237,1,1,1,'C',1,0.888679,117,158809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 378, \"great\": 3255, \"large_tick_hit\": 59, \"small_tick_hit\": 454, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 3633, \"large_tick_hit\": 59, \"small_tick_hit\": 548}}',0.000148,177373239,2587870,NULL,'2018-10-12 10:26:17',1539339977,NULL),(1933409418,10879074,2,686374,0,1,1,'C',1,0.850522,150,165737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 1797, \"large_tick_hit\": 273, \"small_tick_hit\": 536, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 2173, \"large_tick_hit\": 273, \"small_tick_hit\": 618}}',0.000274,177374150,1369070,NULL,'2018-10-12 11:58:39',1539345519,NULL),(1932138854,10879074,2,1407264,0,1,1,'D',1,0.69561,20,129919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 597, \"large_tick_hit\": 24, \"small_tick_hit\": 92, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 24, \"small_tick_hit\": 142}}',0.000668,175779530,255460,NULL,'2018-07-21 14:38:28',1532183908,NULL),(1932875633,10879074,2,1049037,0,1,1,'C',1,0.865366,90,146393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 321, \"great\": 2161, \"large_tick_hit\": 109, \"small_tick_hit\": 346, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 109, \"small_tick_hit\": 432}}',0.000857,176762444,1563910,NULL,'2018-09-05 11:51:05',1536148265,NULL),(1932972598,10879074,2,906421,0,1,1,'C',1,0.869243,102,173664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 2069, \"large_tick_hit\": 412, \"small_tick_hit\": 916, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 2394, \"large_tick_hit\": 412, \"small_tick_hit\": 1102}}',0.001157,176972766,1840050,NULL,'2018-09-17 08:49:32',1537174172,NULL),(1932932249,10879074,2,1468584,1,1,1,'C',1,0.881637,80,180102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 296, \"great\": 2570, \"large_tick_hit\": 304, \"small_tick_hit\": 1111, \"small_tick_miss\": 239}, \"maximum_statistics\": {\"great\": 2866, \"large_tick_hit\": 304, \"small_tick_hit\": 1350}}',0.001184,176706904,2069560,NULL,'2018-09-02 07:03:43',1535871823,NULL),(1954686078,10879074,2,2657936,1,1,1,'D',1,0.813702,53,160783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 1047, \"large_tick_hit\": 174, \"small_tick_hit\": 513, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 174, \"small_tick_hit\": 623}}',0.001299,205556888,649900,NULL,'2022-02-28 17:44:03',1646070243,NULL),(1932853019,10879074,2,1633812,1,1,1,'D',1,0.848248,59,158339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 1608, \"large_tick_hit\": 131, \"small_tick_hit\": 536, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 1877, \"large_tick_hit\": 131, \"small_tick_hit\": 674}}',0.002508,176705831,1096930,NULL,'2018-09-02 05:32:43',1535866363,NULL),(1933276054,10879074,2,1546489,0,1,1,'D',1,0.594737,17,171379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 132, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 218}}',0.002699,177216472,108507,NULL,'2018-10-02 08:43:34',1538469814,NULL),(1933047238,10879074,2,1105379,0,1,1,'D',1,0.772758,105,145508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 270, \"great\": 1008, \"large_tick_hit\": 10, \"small_tick_hit\": 128, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 10, \"small_tick_hit\": 195}}',0.00399,176931040,727130,NULL,'2018-09-15 07:26:17',1536996377,NULL),(1954808770,10879074,2,2861778,1,1,1,'D',1,0.756211,90,129298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 824, \"large_tick_hit\": 37, \"small_tick_hit\": 113, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 37, \"small_tick_hit\": 168}}',0.00412,205775477,581280,NULL,'2022-03-12 10:17:29',1647080249,NULL),(1931540303,10879074,2,983060,1,1,1,'C',1,0.858819,71,183756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 1076, \"large_tick_hit\": 230, \"small_tick_hit\": 1036, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 230, \"small_tick_hit\": 1196}}',0.006641,174797876,673940,NULL,'2018-06-06 05:36:48',1528263408,NULL),(1932903955,10879074,2,833786,1,1,1,'C',1,0.856228,81,163547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 1716, \"large_tick_hit\": 155, \"small_tick_hit\": 535, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 1956, \"large_tick_hit\": 155, \"small_tick_hit\": 699}}',0.007213,176710386,1139050,NULL,'2018-09-02 11:34:25',1535888065,NULL),(1931526876,10879074,2,390102,0,1,1,'D',1,0.673437,16,120521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 314, \"small_tick_hit\": 117, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',0.008333,174797833,141300,NULL,'2018-06-06 05:31:27',1528263087,NULL),(1932818139,10879074,2,1473502,0,1,1,'D',1,0.804247,45,116614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 792, \"large_tick_hit\": 7, \"small_tick_hit\": 72, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',0.017693,176579823,414930,NULL,'2018-08-27 08:50:31',1535359831,NULL),(1932891218,10879074,2,1069448,1,1,1,'D',1,0.690929,45,145656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 447, \"large_tick_hit\": 42, \"small_tick_hit\": 128, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 42, \"small_tick_hit\": 212}}',0.018145,176728495,246740,NULL,'2018-09-03 10:11:05',1535969465,NULL),(1931316367,10879074,2,909953,0,1,1,'D',1,0.684953,13,122396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',0.024641,174639734,127240,NULL,'2018-05-30 12:05:56',1527681956,NULL),(1932929870,10879074,2,1107031,0,1,1,'D',1,0.834241,39,133690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 836, \"large_tick_hit\": 32, \"small_tick_hit\": 204, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 32, \"small_tick_hit\": 247}}',0.031824,176703949,438100,NULL,'2018-09-02 03:20:42',1535858442,NULL),(1932831650,10879074,2,1124631,0,1,1,'D',1,0.821775,52,134952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 920, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 8, \"small_tick_hit\": 227}}',0.037004,176809321,589220,NULL,'2018-09-08 03:29:06',1536377346,NULL),(1932845204,10879074,2,771621,0,1,1,'C',1,0.892195,70,178565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 1508, \"large_tick_hit\": 108, \"small_tick_hit\": 693, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 1685, \"large_tick_hit\": 108, \"small_tick_hit\": 795}}',0.045302,176707109,1069770,NULL,'2018-09-02 07:23:11',1535872991,NULL),(1935380277,10879074,2,1481159,1,1,1,'C',1,0.857534,66,139784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 1009, \"large_tick_hit\": 96, \"small_tick_hit\": 147, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',0.059516,179883898,673070,NULL,'2019-03-14 08:35:27',1552552527,NULL),(1931507303,10879074,2,506395,0,1,1,'D',1,0.816119,45,161108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 613, \"large_tick_hit\": 54, \"small_tick_hit\": 376, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 54, \"small_tick_hit\": 470}}',0.06155,174797932,353800,NULL,'2018-06-06 05:42:49',1528263769,NULL),(1933576217,10879074,2,1649784,1,1,1,'C',1,0.886008,77,182194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1539, \"large_tick_hit\": 136, \"small_tick_hit\": 649, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 136, \"small_tick_hit\": 780}}',0.073208,177633835,1226390,NULL,'2018-10-28 03:36:21',1540697781,NULL),(1932928115,10879074,2,390883,0,1,1,'D',1,0.770667,28,141692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 142, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 186}}',0.109925,176703882,197230,NULL,'2018-09-02 03:16:32',1535858192,NULL),(1931507178,10879074,2,822840,0,1,1,'D',1,0.793991,32,141332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 366, \"large_tick_hit\": 27, \"small_tick_hit\": 162, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 27, \"small_tick_hit\": 204}}',0.19476,174797896,213010,NULL,'2018-06-06 05:38:47',1528263527,NULL),(1932842887,10879074,2,1498005,0,1,1,'D',1,0.821839,35,143222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 489, \"large_tick_hit\": 48, \"small_tick_hit\": 178, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 48, \"small_tick_hit\": 222}}',0.311139,176710418,264730,NULL,'2018-09-02 11:36:28',1535888188,NULL),(1932942766,10879074,2,1270304,1,1,1,'C',1,0.862779,77,158582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 723, \"large_tick_hit\": 60, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 60, \"small_tick_hit\": 265}}',0.421631,176710157,490720,NULL,'2018-09-02 11:20:23',1535887223,NULL),(1931332018,10879074,2,1043203,0,1,1,'D',1,0.832895,29,150642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',0.439115,174639836,169690,NULL,'2018-05-30 12:12:08',1527682328,NULL),(1932895425,10879074,2,688531,0,1,1,'B',1,0.928381,143,197738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1730, \"large_tick_hit\": 52, \"small_tick_hit\": 305, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 52, \"small_tick_hit\": 346}}',0.503836,176707008,1877000,NULL,'2018-09-02 07:13:01',1535872381,NULL),(1929975400,10879074,2,959032,0,1,1,'C',1,0.880747,34,369825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 303, \"small_tick_hit\": 310, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',1.60966,172866529,216692,NULL,'2018-03-09 09:27:39',1520587659,NULL),(1935153514,10879074,2,506395,0,1,1,'B',1,0.920188,94,428692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 687, \"large_tick_hit\": 59, \"small_tick_hit\": 430, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 59, \"small_tick_hit\": 470}}',2.64622,179720216,1000720,NULL,'2019-03-03 12:10:41',1551615041,NULL),(1935157816,10879074,2,724582,0,1,1,'B',1,0.924144,76,427147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 601, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',3.25891,179792457,785490,NULL,'2019-03-08 09:04:06',1552035846,NULL),(1932910784,10879074,2,983060,1,1,1,'B',1,0.939861,152,537910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1230, \"large_tick_hit\": 246, \"small_tick_hit\": 1087, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 246, \"small_tick_hit\": 1196}}',3.55343,176727905,2674070,NULL,'2018-09-03 09:14:38',1535966078,NULL),(1929569398,10879074,2,796252,1,1,1,'S',1,0.980334,113,789067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 35, \"small_tick_hit\": 784, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 35, \"small_tick_hit\": 802}}',3.95505,172345248,269472,NULL,'2018-02-13 00:09:16',1518480556,NULL),(1932941336,10879074,2,1566770,0,1,1,'B',1,0.925067,90,191341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 732, \"large_tick_hit\": 124, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 124, \"small_tick_hit\": 190}}',3.95885,176809094,619220,NULL,'2018-09-08 03:12:10',1536376330,NULL),(1932905831,10879074,2,707042,0,1,1,'C',1,0.890095,83,194633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 446, \"large_tick_hit\": 32, \"small_tick_hit\": 178, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 32, \"small_tick_hit\": 204}}',5.39447,176776526,406160,NULL,'2018-09-06 08:52:12',1536223932,NULL),(1932945522,10879074,2,1569361,0,1,1,'C',1,0.897778,83,197622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 428, \"large_tick_hit\": 32, \"small_tick_hit\": 146, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 32, \"small_tick_hit\": 169}}',6.39664,176707029,393460,NULL,'2018-09-02 07:15:25',1535872525,NULL),(1935346172,10879074,2,822840,0,1,1,'A',1,0.967096,127,573897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 443, \"large_tick_hit\": 38, \"small_tick_hit\": 195, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',28.1425,180022111,1182450,NULL,'2019-03-23 08:45:09',1553330709,NULL),(1927326450,10891076,2,115604,0,1,1,'B',1,0.906801,30,361611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 199, \"small_tick_hit\": 161, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 177}}',NULL,169402240,142522,NULL,'2017-09-28 17:47:29',1506620849,NULL),(1927237569,10891076,2,315551,0,1,1,'D',1,0.835881,31,368127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 392, \"small_tick_hit\": 647, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.106927,169302092,261474,NULL,'2017-09-23 14:53:06',1506178386,NULL),(1927270426,10891076,2,351188,0,1,1,'B',1,0.909584,66,400006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 762, \"large_tick_hit\": 105, \"small_tick_hit\": 642, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 105, \"small_tick_hit\": 701}}',0.143148,169302243,655312,NULL,'2017-09-23 15:01:00',1506178860,NULL),(1927284472,10891076,2,567763,1,1,1,'C',1,0.85,23,334546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 168, \"large_tick_hit\": 54, \"small_tick_hit\": 305, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 54, \"small_tick_hit\": 358}}',0.261509,169302893,135166,NULL,'2017-09-23 15:38:54',1506181134,NULL),(1927241070,10891076,2,671411,0,1,1,'C',1,0.861174,32,329984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 436, \"small_tick_hit\": 327, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',0.269132,169302982,266262,NULL,'2017-09-23 15:43:32',1506181412,NULL),(1927275730,10891076,2,453357,0,1,1,'B',1,0.901712,76,427010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 831, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.36561,169366786,534334,NULL,'2017-09-26 16:51:27',1506444687,NULL),(1927193937,10891076,2,374113,0,1,1,'B',1,0.928879,64,407329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 759, \"large_tick_hit\": 177, \"small_tick_hit\": 357, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 177, \"small_tick_hit\": 386}}',0.373532,169302796,812742,NULL,'2017-09-23 15:32:40',1506180760,NULL),(1927227888,10891076,2,397534,0,1,1,'B',1,0.924812,65,445353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 604, \"large_tick_hit\": 108, \"small_tick_hit\": 641, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 108, \"small_tick_hit\": 697}}',0.585742,169302616,640358,NULL,'2017-09-23 15:21:07',1506180067,NULL),(1927240248,10891076,2,315553,0,1,1,'A',1,0.940678,62,562663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 688, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',1.86997,169303116,383424,NULL,'2017-09-23 15:51:49',1506181909,NULL),(1927239454,10891076,2,397536,0,1,1,'S',1,0.981818,203,726133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 171, \"small_tick_hit\": 707, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',4.20803,169366596,1160190,NULL,'2017-09-26 16:39:46',1506443986,NULL),(1927377949,10891076,2,346874,0,1,1,'A',1,0.970387,101,671480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"small_tick_hit\": 581, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',4.402,169398445,404662,NULL,'2017-09-28 14:22:35',1506608555,NULL),(1927273695,10891076,2,557815,0,1,1,'A',1,0.976156,235,666604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 503, \"large_tick_hit\": 283, \"small_tick_hit\": 565, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 283, \"small_tick_hit\": 582}}',5.04795,169303265,1374570,NULL,'2017-09-23 15:58:52',1506182332,NULL),(1927282755,10891076,2,453359,0,1,1,'A',1,0.972524,236,786455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 13, \"small_tick_hit\": 947, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',5.2097,169303040,1232150,NULL,'2017-09-23 15:47:09',1506181629,NULL),(1927202708,10891076,2,374115,0,1,1,'S',1,0.982143,175,745899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 574, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',5.29323,169366736,1123832,NULL,'2017-09-26 16:47:55',1506444475,NULL),(1927244181,10891076,2,671413,0,1,1,'A',1,0.963918,106,665106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',5.56025,169302384,372422,NULL,'2017-09-23 15:08:17',1506179297,NULL),(1927253126,10891076,2,223973,0,1,1,'A',1,0.979874,128,739953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 544, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',5.79986,169366977,375884,NULL,'2017-09-26 17:05:33',1506445533,NULL),(1927283473,10891076,2,351190,0,1,1,'S',1,0.985251,373,767846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"large_tick_hit\": 212, \"small_tick_hit\": 950, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',6.08096,169367327,2417444,NULL,'2017-09-26 17:31:43',1506447103,NULL),(1927200606,10891076,2,487166,1,1,1,'S',1,0.982074,219,827576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 41, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 486}}',6.48477,169367113,602832,NULL,'2017-09-26 17:16:19',1506446179,NULL),(1927252048,10895712,2,675796,0,1,1,'B',1,0.930812,59,461599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 432, \"large_tick_hit\": 31, \"small_tick_hit\": 546, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 31, \"small_tick_hit\": 587}}',NULL,169345315,386232,NULL,'2017-09-25 12:28:33',1506342513,NULL),(1927600640,10895712,2,63225,0,1,1,'D',1,0.844758,33,323181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',0.570885,169754445,178158,NULL,'2017-10-15 15:15:44',1508080544,NULL),(1927234109,10895712,2,315550,0,1,1,'C',1,0.892,41,451919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 219, \"large_tick_hit\": 28, \"small_tick_hit\": 645, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 730}}',0.608961,169325785,249658,NULL,'2017-09-24 12:49:40',1506257380,NULL),(1927364370,10895712,2,873530,0,1,1,'C',1,0.877193,20,310631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',1.35461,169380187,75678,NULL,'2017-09-27 13:03:48',1506517428,NULL),(1927860638,10895712,2,1352963,1,1,1,'B',1,0.910486,61,487615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 458, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',1.48758,170083322,210140,NULL,'2017-11-01 13:13:19',1509541999,NULL),(1927304324,10895712,2,167005,0,1,1,'A',1,0.95182,139,643958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 445, \"large_tick_hit\": 221, \"small_tick_hit\": 1191, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 221, \"small_tick_hit\": 1269}}',1.63499,169326200,522558,NULL,'2017-09-24 13:09:33',1506258573,NULL),(1927394453,10895712,2,986936,0,1,1,'B',1,0.929254,67,447967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 241, \"large_tick_hit\": 77, \"small_tick_hit\": 168, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 77, \"small_tick_hit\": 181}}',2.81187,169380318,308336,NULL,'2017-09-27 13:11:23',1506517883,NULL),(1927238623,10895712,2,951054,0,1,1,'A',1,0.947761,77,555679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 49, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',2.96794,169351119,253978,NULL,'2017-09-25 18:38:43',1506364723,NULL),(1927519304,10895712,2,1093244,0,1,1,'A',1,0.955056,94,537976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 408, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',3.19584,169547590,488644,NULL,'2017-10-05 19:10:26',1507230626,NULL),(1927375423,10895712,2,78965,0,1,1,'A',1,0.96577,61,624733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 265}}',4.67829,169509575,107278,NULL,'2017-10-03 17:40:40',1507052440,NULL),(1949258385,10895712,2,2396071,0,1,1,'A',1,0.962171,135,756052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 387, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 34, \"small_tick_hit\": 405}}',4.96736,198577801,242326,NULL,'2021-05-31 18:54:57',1622487297,NULL),(1927421573,10895712,2,925699,0,1,1,'A',1,0.940594,116,656719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 132, \"large_tick_hit\": 80, \"small_tick_hit\": 263, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 80, \"small_tick_hit\": 283}}',6.94498,169380261,248566,NULL,'2017-09-27 13:08:18',1506517698,NULL),(1944512695,10909802,2,1036654,0,1,1,'S',1,0.991903,364,947761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 106, \"small_tick_hit\": 611, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',8.75967,192194920,1215342,NULL,'2020-11-11 01:27:53',1605058073,NULL),(1928918050,10912453,2,1263036,0,1,1,'C',1,0.893233,56,385509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 371, \"small_tick_hit\": 223, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',1.35315,171480392,326382,NULL,'2018-01-05 19:21:39',1515180099,NULL),(1928852927,10912453,2,397536,0,1,1,'A',1,0.95,137,588223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 409, \"large_tick_hit\": 166, \"small_tick_hit\": 679, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 166, \"small_tick_hit\": 723}}',1.67329,171383136,683246,NULL,'2018-01-01 14:58:48',1514818728,NULL),(1928930202,10912453,2,679642,0,1,1,'A',1,0.942162,97,663687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 513, \"large_tick_hit\": 257, \"small_tick_hit\": 973, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 257, \"small_tick_hit\": 1048}}',1.87566,171482442,812643,NULL,'2018-01-05 20:52:53',1515185573,NULL),(1928909867,10912453,2,374113,0,1,1,'A',1,0.954023,154,523156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 790, \"large_tick_hit\": 180, \"small_tick_hit\": 358, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 180, \"small_tick_hit\": 386}}',2.46013,171482904,1546168,NULL,'2018-01-05 21:14:15',1515186855,NULL),(1929266002,10912453,2,865481,0,1,1,'B',1,0.914438,42,504988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"small_tick_hit\": 236, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',4.20977,172023412,113660,NULL,'2018-01-29 19:52:47',1517255567,NULL),(1928883323,10912453,2,351190,0,1,1,'A',1,0.962832,173,744519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 510, \"large_tick_hit\": 206, \"small_tick_hit\": 916, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 206, \"small_tick_hit\": 965}}',4.49834,171482569,1075626,NULL,'2018-01-05 20:58:09',1515185889,NULL),(1947420106,10924447,2,127648,0,1,1,'B',1,0.906173,27,374251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 111, \"large_tick_hit\": 28, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',0.67771,195988001,90644,NULL,'2021-03-16 17:24:34',1615915474,NULL),(1928531541,10924447,2,74496,0,1,1,'C',1,0.882,37,339980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',1.08295,171049778,197076,NULL,'2017-12-18 17:50:43',1513619443,NULL),(1928713756,10924447,2,1349186,0,1,1,'A',1,0.974684,68,544817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 326}}',4.637,171078867,468762,NULL,'2017-12-20 01:50:43',1513734643,NULL),(1927496052,10924447,2,1257907,0,1,1,'A',1,0.969735,124,701558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 61, \"small_tick_hit\": 441, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',5.99842,169591302,450466,NULL,'2017-10-07 18:42:40',1507401760,NULL),(1928655706,10924447,2,74495,0,1,1,'S',1,0.996154,132,962109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',6.18344,171078823,234816,NULL,'2017-12-20 01:47:04',1513734424,NULL),(1927454759,10924447,2,523396,0,1,1,'A',1,0.969565,102,705497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"large_tick_hit\": 40, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 40, \"small_tick_hit\": 272}}',6.58956,169591227,202288,NULL,'2017-10-07 18:39:05',1507401545,NULL),(1927491442,10924447,2,984053,0,1,1,'S',1,0.985075,137,766459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 67, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',6.79118,169591174,328354,NULL,'2017-10-07 18:36:47',1507401407,NULL),(1927485040,10924447,2,1256135,0,1,1,'S',1,0.996086,221,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.36347,169591094,587196,NULL,'2017-10-07 18:33:06',1507401186,NULL),(1928690976,10924447,2,866134,0,1,1,'S',1,0.993695,191,875587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 134, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 134, \"small_tick_hit\": 515}}',8.65752,171078799,335278,NULL,'2017-12-20 01:45:19',1513734319,NULL),(1927491913,10924447,2,1166979,0,1,1,'S',1,0.991014,144,810808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 126, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 126, \"small_tick_hit\": 489}}',8.79782,169591271,272080,NULL,'2017-10-07 18:40:51',1507401651,NULL),(1928504804,10924447,2,61285,0,1,1,'S',1,0.982036,169,807424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 154, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 154, \"small_tick_hit\": 248}}',9.26181,171036620,278684,NULL,'2017-12-18 02:21:16',1513563676,NULL),(1927442868,10927100,2,154230,0,1,1,'C',1,0.864922,31,406533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 139, \"small_tick_hit\": 771, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 139, \"small_tick_hit\": 897}}',0.159957,169440427,263382,NULL,'2017-09-30 14:16:11',1506780971,NULL),(1949198086,10927976,2,2019327,1,1,1,'C',1,0.858294,51,364582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 697, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 801}}',0.129458,198369229,379906,NULL,'2021-05-25 14:59:55',1621954795,NULL),(1934409904,10927976,2,1618192,0,1,1,'B',1,0.917174,62,414529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 354, \"large_tick_hit\": 129, \"small_tick_hit\": 270, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 129, \"small_tick_hit\": 295}}',1.4811,178705771,409984,NULL,'2018-12-30 17:41:16',1546191676,NULL),(1936280035,10927976,2,1976319,1,1,1,'A',1,0.961875,71,530053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 616, \"small_tick_hit\": 923, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 954}}',1.87304,181119974,856110,NULL,'2019-05-30 17:34:32',1559237672,NULL),(1934429181,10927976,2,1327681,0,1,1,'C',1,0.859922,26,278819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 96, \"large_tick_hit\": 44, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 44, \"small_tick_hit\": 93}}',2.00203,178705696,69886,NULL,'2018-12-30 17:35:44',1546191344,NULL),(1935812258,10927976,2,1850723,1,1,1,'A',1,0.973231,133,620653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 606, \"large_tick_hit\": 88, \"small_tick_hit\": 833, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 88, \"small_tick_hit\": 857}}',4.12349,180648112,1039998,NULL,'2019-05-01 17:19:00',1556731140,NULL),(1944517699,10927976,2,2102669,1,1,1,'A',1,0.966667,77,565782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',5.71932,192182680,554076,NULL,'2020-11-10 16:05:45',1605024345,NULL),(1934249074,10927976,2,1815549,0,1,1,'A',1,0.963801,47,652646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',6.45171,178588944,73824,NULL,'2018-12-24 06:16:08',1545632168,NULL),(1936167738,10927976,2,1865742,0,1,1,'S',1,0.982063,91,688789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"small_tick_hit\": 439, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',7.98786,181120125,376366,NULL,'2019-05-30 17:43:38',1559238218,NULL),(1934415316,10927976,2,1327496,1,1,1,'A',1,0.975,44,530663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 88, \"large_tick_hit\": 14, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',8.61405,178705671,81060,NULL,'2018-12-30 17:34:19',1546191259,NULL),(1934397344,10927976,2,1618184,1,1,1,'S',1,0.986446,137,700759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 58, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 58, \"small_tick_hit\": 351}}',10.7323,178705570,564304,NULL,'2018-12-30 17:26:34',1546190794,NULL),(1954882675,10927976,2,1865742,0,1,1,'S',1,0.99701,220,477448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',17.3439,205938717,500438,NULL,'2022-03-20 08:35:01',1647765301,NULL),(2977390070,10929618,2,968030,1,1,1,'A',1,0.971622,183,617342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',NULL,217121513,1268272,NULL,'2024-06-11 04:32:37',1718080357,NULL),(2995218427,10929618,2,3924450,1,1,1,'A',1,0.969174,131,533832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 624, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 167}}',NULL,217164850,1419320,NULL,'2024-06-14 13:38:23',1718372303,NULL),(2985977065,10929618,2,1934807,0,1,1,'B',1,0.939903,143,437338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1096, \"large_tick_hit\": 146, \"small_tick_hit\": 494, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 146, \"small_tick_hit\": 519}}',1.04364,217142442,1395844,NULL,'2024-06-12 18:57:42',1718218662,NULL),(2985991997,10929618,2,2106492,0,1,1,'B',1,0.919492,65,360717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 685, \"large_tick_hit\": 11, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 180}}',1.26561,217142467,675120,NULL,'2024-06-12 19:00:50',1718218850,NULL),(2968922265,10929618,2,1838435,0,1,1,'C',1,0.88009,19,287336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',1.56322,217101628,170106,NULL,'2024-06-09 14:40:07',1717944007,NULL),(2995270164,10929618,2,4328918,1,1,1,'C',1,0.864769,16,245934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 145, \"small_tick_hit\": 98, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 105}}',2.36455,217164976,82304,NULL,'2024-06-14 13:48:24',1718372904,NULL),(1955965315,10929618,2,2404061,0,1,1,'B',1,0.917197,55,421573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',2.54994,207215265,329906,NULL,'2022-05-24 18:56:46',1653418606,NULL),(1955984329,10929618,2,1245883,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.85392,207242573,46700,NULL,'2022-05-26 07:24:25',1653549865,NULL),(2967963450,10929618,2,2015528,0,1,1,'B',1,0.934566,103,475762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 375, \"large_tick_hit\": 43, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 43, \"small_tick_hit\": 250}}',4.40773,217099425,518518,NULL,'2024-06-09 11:22:18',1717932138,NULL),(2977407309,10929618,2,1576509,0,1,1,'B',1,0.937166,87,437946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 445, \"large_tick_hit\": 80, \"small_tick_hit\": 176, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 80, \"small_tick_hit\": 188}}',4.77577,217121568,609108,NULL,'2024-06-11 04:39:13',1718080753,NULL),(1931956001,10929618,2,1220325,0,1,1,'B',1,0.915709,23,367453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.80914,175532840,46810,NULL,'2018-07-10 12:26:35',1531225595,NULL),(2968041008,10929618,2,4487771,1,1,1,'A',1,0.966102,62,501429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 9, \"small_tick_hit\": 328}}',5.17856,217099608,614652,NULL,'2024-06-09 11:40:08',1717933208,NULL),(3061695007,10929618,2,771880,0,1,1,'A',1,0.941176,84,417271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 563, \"large_tick_hit\": 18, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 18, \"small_tick_hit\": 130}}',5.35212,217318403,780042,NULL,'2024-06-26 13:01:41',1719406901,NULL),(2968968712,10929618,2,1934807,0,1,1,'A',1,0.972929,249,172469,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1148, \"large_tick_hit\": 143, \"small_tick_hit\": 506, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 143, \"small_tick_hit\": 519}}',5.56041,217101739,1277449,NULL,'2024-06-09 14:49:10',1717944550,NULL),(3061670440,10929618,2,3397429,1,1,1,'A',1,0.953598,109,479639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 672, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',5.9855,217318349,1148726,NULL,'2024-06-26 12:56:25',1719406585,NULL),(1955877808,10929618,2,895351,0,1,1,'B',1,0.919463,34,112154,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 149, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',6.01199,207130609,97389,NULL,'2022-05-20 14:16:12',1653056172,NULL),(2991095273,10929618,2,4540617,1,1,1,'A',1,0.941176,64,428560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',6.23949,217154295,395598,NULL,'2024-06-13 18:09:57',1718302197,NULL),(2991115915,10929618,2,3160477,1,1,1,'A',1,0.95615,129,473759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 701, \"large_tick_hit\": 12, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 187}}',6.55105,217154355,1249550,NULL,'2024-06-13 18:14:14',1718302454,NULL),(2974248183,10929618,2,3550924,1,1,1,'A',1,0.966128,112,550149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 732, \"large_tick_hit\": 11, \"small_tick_hit\": 512, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 11, \"small_tick_hit\": 531}}',6.93721,217114128,1301660,NULL,'2024-06-10 14:50:00',1718031000,NULL),(2977400263,10929618,2,700792,0,1,1,'A',1,0.948718,73,453790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 177}}',7.27401,217121544,419172,NULL,'2024-06-11 04:36:24',1718080584,NULL),(2991128265,10929618,2,3169455,1,1,1,'A',1,0.95102,147,526849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 649, \"large_tick_hit\": 27, \"small_tick_hit\": 489, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 27, \"small_tick_hit\": 515}}',7.566,217154394,1255394,NULL,'2024-06-13 18:16:46',1718302606,NULL),(2967994836,10929618,2,1612939,0,1,1,'A',1,0.966814,104,530311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 482, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',8.14004,217099494,690508,NULL,'2024-06-09 11:29:38',1717932578,NULL),(2991159961,10929618,2,3219601,1,1,1,'A',1,0.962825,100,498421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 550, \"large_tick_hit\": 19, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}}',8.48787,217154486,816036,NULL,'2024-06-13 18:23:14',1718302994,NULL),(2991064231,10929618,2,1596806,0,1,1,'A',1,0.950599,68,484201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 329, \"large_tick_hit\": 43, \"small_tick_hit\": 263, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 43, \"small_tick_hit\": 275}}',8.80454,217154221,558970,NULL,'2024-06-13 18:03:25',1718301805,NULL),(1929969939,10929618,2,1051534,0,1,1,'X',1,1,43,1184608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',9.07727,172826649,40485,NULL,'2018-03-07 07:57:55',1520409475,NULL),(2974389883,10929618,2,3338637,0,1,1,'A',1,0.967213,171,540226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 738, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',9.14943,217114355,1743916,NULL,'2024-06-10 15:19:20',1718032760,NULL),(1945354930,10929618,2,1845434,1,1,1,'A',1,0.977178,176,716596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',9.32449,193242835,1216300,NULL,'2020-12-19 09:06:40',1608368800,NULL),(2991081804,10929618,2,2720599,0,1,1,'A',1,0.966117,165,540974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 721, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',9.92025,217154257,1465496,NULL,'2024-06-13 18:07:09',1718302029,NULL),(2968067725,10929618,2,4536353,1,1,1,'X',1,1,40,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 8, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',9.95541,217099675,53160,NULL,'2024-06-09 11:46:09',1717933569,NULL),(1929969953,10929618,2,1051534,0,1,1,'XH',1,1,43,1255686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',10.2119,172826673,41655,NULL,'2018-03-07 08:00:32',1520409632,NULL),(2968052899,10929618,2,4403466,1,1,1,'A',1,0.979452,105,604887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 508}}',10.3991,217099636,1026840,NULL,'2024-06-09 11:42:47',1717933367,NULL),(2968064725,10929618,2,2998341,1,1,1,'A',1,0.962217,36,632210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 32, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 34, \"large_tick_hit\": 39, \"small_tick_hit\": 324}}',12.1894,217099668,34106,NULL,'2024-06-09 11:45:27',1717933527,NULL),(2997087517,10929618,2,3426912,1,1,1,'A',1,0.958888,88,529826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 429, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 443}}',12.9355,217169129,508230,NULL,'2024-06-14 19:46:09',1718394369,NULL),(1955979812,10929618,2,233145,0,1,1,'S',1,0.980732,78,635030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',13.5968,207232724,477710,NULL,'2022-05-25 17:41:57',1653500517,NULL),(1947882217,10929618,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,196657282,157584,NULL,'2021-04-05 15:24:52',1617636292,NULL),(2977420221,10929618,2,4472506,1,1,1,'A',1,0.968447,117,586943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',15.8107,217121610,957918,NULL,'2024-06-11 04:44:30',1718081070,NULL),(2968071721,10929618,2,4536353,1,1,1,'S',1,0.992647,40,1054013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',16.0217,217099688,52867,NULL,'2024-06-09 11:47:04',1717933624,NULL),(3000493133,10929618,2,4426283,1,1,1,'B',1,0.922601,66,487116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 130, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',17.0435,217177855,198888,NULL,'2024-06-15 11:42:55',1718451775,NULL),(2997267317,10929618,2,1662268,0,1,1,'A',1,0.973297,228,596738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',18.0001,217169557,2720022,NULL,'2024-06-14 20:23:11',1718396591,NULL),(2968020629,10929618,2,4540619,1,1,1,'S',1,0.984816,131,685272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 6, \"small_tick_hit\": 160}}',20.3278,217099560,768968,NULL,'2024-06-09 11:35:33',1717932933,NULL),(1957876605,10929618,2,373015,0,1,1,'S',1,0.987805,170,718765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"large_tick_hit\": 61, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',21.9532,209850163,1065890,NULL,'2022-10-20 14:52:44',1666277564,NULL),(2977377520,10929618,2,3816812,0,1,1,'A',1,0.978858,99,655956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',24.1312,217121479,692928,NULL,'2024-06-11 04:26:40',1718080000,NULL),(2968912459,10929618,2,3872371,1,1,1,'S',1,0.995106,170,771034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',24.4387,217101604,1047100,NULL,'2024-06-09 14:38:12',1717943892,NULL),(2997215450,10929618,2,1512080,1,1,1,'S',1,0.988924,126,689313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 162}}',27.698,217169431,1044932,NULL,'2024-06-14 20:12:26',1718395946,NULL),(1958921297,10929618,2,831115,0,1,1,'A',1,0.979633,201,724429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',28.7964,211149835,929958,NULL,'2023-01-20 06:08:55',1674194935,NULL),(2968845641,10929618,2,4222684,1,1,1,'S',1,0.994253,228,790967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',32.3154,217101470,1832120,NULL,'2024-06-09 14:25:18',1717943118,NULL),(2968876485,10929618,2,2160015,0,1,1,'S',1,0.99115,347,841880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"large_tick_hit\": 90, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',33.3047,217101518,2534696,NULL,'2024-06-09 14:31:15',1717943475,NULL),(1958255112,10929618,2,332060,0,1,1,'S',1,0.997015,196,868356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',35.5702,210212618,1239594,NULL,'2022-11-13 09:51:51',1668333111,NULL),(2968139760,10929618,2,4532725,1,1,1,'S',1,0.997059,187,960039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',37.9636,217099841,859576,NULL,'2024-06-09 12:02:11',1717934531,NULL),(3000484698,10929618,2,1259886,1,1,1,'A',1,0.97651,328,777811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',41.6716,217177839,2781712,NULL,'2024-06-15 11:41:00',1718451660,NULL),(2995672395,10929618,2,4072459,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 166}}',77.6916,217165982,1097704,NULL,'2024-06-14 15:04:08',1718377448,NULL),(1943502587,10937254,2,1995048,0,1,1,'A',1,0.951256,67,513227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.43253,190939063,374474,NULL,'2020-09-21 02:53:14',1600656794,NULL),(1942016541,10937254,2,2036865,0,1,1,'A',1,0.95625,78,565260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.19877,188740534,592528,NULL,'2020-06-29 02:17:35',1593397055,NULL),(1945608591,10937254,2,682549,0,1,1,'S',1,0.982883,263,830041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 138, \"small_tick_hit\": 685, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 138, \"small_tick_hit\": 701}}',6.85366,193691285,767134,NULL,'2021-01-03 23:17:15',1609715835,NULL),(1945531406,10937254,2,1536550,0,1,1,'S',1,0.992366,178,870976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 60, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',10.3176,193691213,374060,NULL,'2021-01-03 23:12:58',1609715578,NULL),(1945552436,10937254,2,1612940,0,1,1,'S',1,0.984906,197,736609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2131,193658239,1195188,NULL,'2021-01-02 19:49:47',1609616987,NULL),(1931240860,10960154,2,481938,0,1,1,'D',1,0.351094,23,12678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 616, \"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 41, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 40, \"small_tick_hit\": 107}}',0,174575482,103620,NULL,'2018-05-27 10:52:32',1527418352,NULL),(1953879262,10961370,2,1442772,0,1,1,'C',1,0.885922,37,366077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 346, \"small_tick_hit\": 384, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.566266,204560542,198792,NULL,'2022-01-13 21:17:23',1642108643,NULL),(1930671469,10963737,2,397536,0,1,1,'A',1,0.948485,95,539751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 406, \"large_tick_hit\": 163, \"small_tick_hit\": 683, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 163, \"small_tick_hit\": 723}}',1.03084,173884691,455258,NULL,'2018-04-25 14:33:03',1524666783,NULL),(1931921598,10982535,2,1516864,1,1,1,'D',1,0.768443,25,131473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 171, \"large_tick_hit\": 67, \"small_tick_hit\": 137, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 67, \"small_tick_hit\": 178}}',NULL,175451679,74634,NULL,'2018-07-06 19:09:38',1530904178,NULL),(1928021192,10982535,2,643037,0,1,1,'C',1,0.852,19,311225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',0.733571,170370600,91972,NULL,'2017-11-15 16:23:52',1510763032,NULL),(1927545478,10982535,2,643039,0,1,1,'D',1,0.849754,44,402005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"large_tick_hit\": 8, \"small_tick_hit\": 208, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',1.17372,169661952,101252,NULL,'2017-10-11 08:09:41',1507709381,NULL),(1927494818,10982535,2,350239,0,1,1,'B',1,0.918045,93,522398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 342, \"large_tick_hit\": 109, \"small_tick_hit\": 770, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 109, \"small_tick_hit\": 849}}',1.42107,169654075,396184,NULL,'2017-10-10 19:13:37',1507662817,NULL),(1957587253,10982535,2,27690,1,1,1,'A',1,0.946082,113,501642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 706, \"large_tick_hit\": 102, \"small_tick_hit\": 508, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 102, \"small_tick_hit\": 543}}',2.4896,209485527,1211288,NULL,'2022-09-25 12:13:45',1664108025,NULL),(1927460143,10982535,2,397536,0,1,1,'A',1,0.968182,214,686690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 417, \"large_tick_hit\": 168, \"small_tick_hit\": 693, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 168, \"small_tick_hit\": 723}}',3.59826,169651569,1056374,NULL,'2017-10-10 16:44:49',1507653889,NULL),(1956755551,10982535,2,784095,0,1,1,'S',1,0.992743,231,874636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',18.7012,208241221,1663846,NULL,'2022-07-15 12:46:16',1657889176,NULL),(1960018138,10994479,2,2158280,0,1,1,'A',1,0.963696,111,655373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 572, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',8.5885,212540539,487792,NULL,'2023-05-07 10:52:25',1683456745,NULL),(1959373274,10994479,2,1612940,0,1,1,'A',1,0.977359,148,685042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5129,211790787,849718,NULL,'2023-03-10 21:38:11',1678484291,NULL),(1940614849,11001600,2,2178522,1,1,1,'B',1,0.910468,52,468198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 470, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 11, \"small_tick_hit\": 509}}',1.63887,186930908,157936,NULL,'2020-04-29 18:57:31',1588186651,NULL),(1939197257,11033069,2,2069190,0,1,1,'C',1,0.855026,33,360577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 379, \"small_tick_hit\": 429, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.300522,184962804,308786,NULL,'2020-02-01 19:11:06',1580584266,NULL),(1928587278,11080591,2,185670,0,1,1,'C',1,0.887566,37,366059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 383, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',0.667712,171020635,343692,NULL,'2017-12-17 11:47:25',1513511245,NULL),(1928481002,11080591,2,200274,0,1,1,'A',1,0.951923,113,543833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 463, \"small_tick_hit\": 329, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',3.55352,171020730,848134,NULL,'2017-12-17 11:52:39',1513511559,NULL),(1928484056,11080591,2,117426,0,1,1,'A',1,0.975155,123,639370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 451, \"large_tick_hit\": 156, \"small_tick_hit\": 335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 156, \"small_tick_hit\": 348}}',4.45223,171020788,931990,NULL,'2017-12-17 11:55:56',1513511756,NULL),(1928537005,11080591,2,355283,0,1,1,'B',1,0.938834,75,529854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 324, \"small_tick_hit\": 336, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',4.70003,171020818,395476,NULL,'2017-12-17 11:58:06',1513511886,NULL),(1928473510,11080591,2,190044,0,1,1,'A',1,0.956215,90,522070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',5.58275,171020859,552904,NULL,'2017-12-17 12:00:05',1513512005,NULL),(1928585931,11080591,2,786345,0,1,1,'A',1,0.974212,96,578655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 237, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',9.58147,171020919,360706,NULL,'2017-12-17 12:03:43',1513512223,NULL),(1947593785,11080591,2,675542,1,1,1,'S',1,0.993282,402,974996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 48, \"small_tick_hit\": 1520, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 48, \"small_tick_hit\": 1533}}',9.74362,196362134,1895088,NULL,'2021-03-27 18:04:52',1616868292,NULL),(1928586074,11080591,2,786346,0,1,1,'S',1,0.989655,110,819931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 10, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',10.3416,171020888,279784,NULL,'2017-12-17 12:02:17',1513512137,NULL),(1947599783,11080591,2,1341680,1,1,1,'X',1,1,225,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 311}}',10.8392,196361990,600422,NULL,'2021-03-27 18:00:09',1616868009,NULL),(1947609777,11080591,2,1036392,0,1,1,'A',1,0.972441,68,636842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',11.4083,196362582,211418,NULL,'2021-03-27 18:18:06',1616869086,NULL),(1947671823,11080591,2,882402,1,1,1,'S',1,0.997285,398,963450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 106, \"small_tick_hit\": 704, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 106, \"small_tick_hit\": 707}}',12.2007,196362231,1509168,NULL,'2021-03-27 18:07:54',1616868474,NULL),(1947613896,11080591,2,281522,0,1,1,'S',1,0.984925,84,714748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 131, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',15.154,196362673,236242,NULL,'2021-03-27 18:20:39',1616869239,NULL),(1947573678,11080591,2,166018,0,1,1,'A',1,0.97037,141,815428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 33, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}}',17.6397,196362359,440468,NULL,'2021-03-27 18:11:38',1616868698,NULL),(1947608771,11080591,2,1035192,1,1,1,'S',1,0.99865,385,961207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',21.6265,196362426,2774210,NULL,'2021-03-27 18:13:34',1616868814,NULL),(1929497028,11082107,2,449297,1,1,1,'X',1,1,109,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,172368150,50694,NULL,'2018-02-14 03:33:05',1518579185,NULL),(1941387333,11082107,2,451714,1,1,1,'A',1,0.970492,87,621738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,187948308,378303,NULL,'2020-06-02 01:46:10',1591062370,NULL),(1931222428,11082107,2,655684,1,1,1,'A',1,0.967846,194,516993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1429, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,174545220,3036868,NULL,'2018-05-26 05:48:01',1527313681,NULL),(1950803429,11082107,2,676807,0,1,1,'D',1,0.676301,36,116903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 414, \"great\": 848, \"small_tick_hit\": 88, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,200679019,414924,NULL,'2021-08-10 04:34:47',1628570087,NULL),(1932159049,11082107,2,696567,1,1,1,'B',1,0.927992,67,387981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 700, \"small_tick_hit\": 215, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 231}}',NULL,175660174,696902,NULL,'2018-07-16 05:48:18',1531720098,NULL),(1936453094,11082107,2,785901,1,1,1,'SH',1,0.997151,192,979081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 148}}',NULL,181522682,987034,NULL,'2019-06-24 03:42:39',1561347759,NULL),(1930011852,11082107,2,801373,1,1,1,'A',1,0.953333,85,571169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 173, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 118}}',NULL,172935496,343814,NULL,'2018-03-12 06:23:57',1520835837,NULL),(1936480641,11082107,2,824094,1,1,1,'A',1,0.959651,189,587842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 644, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',NULL,181448212,1622131,NULL,'2019-06-19 18:17:48',1560968268,NULL),(1929948065,11082107,2,825690,1,1,1,'C',1,0.872611,30,356972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 136, \"large_tick_hit\": 10, \"small_tick_hit\": 128, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 148}}',NULL,172897270,142259,NULL,'2018-03-10 16:04:06',1520697846,NULL),(1930042506,11082107,2,825690,1,1,1,'S',1,0.996815,166,967755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',NULL,172935490,716226,NULL,'2018-03-12 06:22:55',1520835775,NULL),(1936215751,11082107,2,834577,1,1,1,'S',1,0.989051,273,787403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',NULL,181181065,2726896,NULL,'2019-06-03 03:15:08',1559531708,NULL),(1936268724,11082107,2,919757,1,1,1,'A',1,0.959895,61,472032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 756, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 32, \"small_tick_hit\": 325}}',NULL,181094591,878854,NULL,'2019-05-29 03:28:49',1559100529,NULL),(1934198469,11082107,2,955341,1,1,1,'A',1,0.944247,207,542212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 546, \"large_tick_hit\": 59, \"small_tick_hit\": 191, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 59, \"small_tick_hit\": 205}}',NULL,178356108,1434258,NULL,'2018-12-11 03:04:07',1544497447,NULL),(1955516860,11082107,2,955341,1,1,1,'SH',1,0.985765,358,809194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 567, \"large_tick_hit\": 64, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 64, \"small_tick_hit\": 205}}',NULL,206790105,3517944,NULL,'2022-05-01 22:01:09',1651442469,NULL),(1931937517,11082107,2,968031,1,1,1,'B',1,0.93424,59,414522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 576, \"large_tick_hit\": 50, \"small_tick_hit\": 198, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 50, \"small_tick_hit\": 216}}',NULL,175621658,676372,NULL,'2018-07-14 14:04:32',1531577072,NULL),(1931237648,11082107,2,1142960,1,1,1,'B',1,0.937235,202,453407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,174566948,1882802,NULL,'2018-05-27 01:31:39',1527384699,NULL),(1936408840,11082107,2,1384129,1,1,1,'SH',1,0.99209,355,871337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',NULL,181358090,4743186,NULL,'2019-06-14 04:04:24',1560485064,NULL),(1951006834,11082107,2,1483226,1,1,1,'D',1,0.544495,14,179056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 296, \"great\": 346, \"small_tick_hit\": 15, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 21}}',NULL,200851386,115060,NULL,'2021-08-16 04:08:25',1629086905,NULL),(1950969662,11082107,2,1882706,1,1,1,'D',1,0.738079,76,146240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 672, \"great\": 1639, \"large_tick_hit\": 159, \"small_tick_hit\": 369, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 2311, \"large_tick_hit\": 159, \"small_tick_hit\": 466}}',0,200758675,876724,NULL,'2021-08-12 20:48:28',1628801308,NULL),(1943383689,11082107,2,2451494,1,1,1,'D',1,0.848471,84,161440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 464, \"great\": 2759, \"large_tick_hit\": 41, \"small_tick_hit\": 1002, \"small_tick_miss\": 215}, \"maximum_statistics\": {\"great\": 3223, \"large_tick_hit\": 41, \"small_tick_hit\": 1217}}',0.000006,190615740,1785891,NULL,'2020-09-07 23:59:58',1599523198,NULL),(1955425271,11082107,2,3176020,1,1,1,'D',1,0.717638,59,163330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 333, \"great\": 753, \"large_tick_hit\": 33, \"small_tick_hit\": 162, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 33, \"small_tick_hit\": 202}}',0.000199,206618373,396242,NULL,'2022-04-23 04:37:54',1650688674,NULL),(1941367301,11082107,2,2256823,1,1,1,'C',1,0.879116,77,174998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 1372, \"large_tick_hit\": 49, \"small_tick_hit\": 688, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 1586, \"large_tick_hit\": 49, \"small_tick_hit\": 764}}',0.017933,187890018,821620,NULL,'2020-05-31 03:16:50',1590895010,NULL),(1933971329,11082107,2,151229,0,1,1,'B',1,0.933942,189,405806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 2086, \"large_tick_hit\": 134, \"small_tick_hit\": 438, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2233, \"large_tick_hit\": 134, \"small_tick_hit\": 479}}',0.206859,178165812,2958896,NULL,'2018-11-30 05:17:16',1543555036,NULL),(1951239935,11082107,2,3005309,1,1,1,'A',1,0.959835,122,508391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 2263, \"large_tick_hit\": 109, \"small_tick_hit\": 1356, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2377, \"large_tick_hit\": 109, \"small_tick_hit\": 1398}}',0.624797,201104394,4629886,NULL,'2021-08-25 13:54:30',1629899670,NULL),(1954791655,11082107,2,1946881,1,1,1,'B',1,0.9159,52,383022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 967, \"large_tick_hit\": 110, \"small_tick_hit\": 317, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 110, \"small_tick_hit\": 350}}',0.674583,205795342,1044148,NULL,'2022-03-13 04:55:53',1647147353,NULL),(1954710111,11082107,2,2719259,1,1,1,'A',1,0.944857,244,462010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 2056, \"large_tick_hit\": 24, \"small_tick_hit\": 336, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 24, \"small_tick_hit\": 355}}',0.742923,205638473,3878655,NULL,'2022-03-05 05:09:32',1646456972,NULL),(1950821760,11082107,2,2333933,1,1,1,'A',1,0.950313,137,435820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1897, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2004, \"small_tick_hit\": 230}}',0.81641,200628025,2917532,NULL,'2021-08-08 14:04:39',1628431479,NULL),(1950871039,11082107,2,2474678,1,1,1,'B',1,0.928661,121,456138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1505, \"large_tick_hit\": 7, \"small_tick_hit\": 714, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1607, \"large_tick_hit\": 7, \"small_tick_hit\": 783}}',0.854694,200630099,2547735,NULL,'2021-08-08 15:35:35',1628436935,NULL),(1942903664,11082107,2,1707910,1,1,1,'A',1,0.946597,142,418127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1554, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 264}}',0.944839,189953934,2371504,NULL,'2020-08-13 03:14:29',1597288469,NULL),(1930181569,11082107,2,1442004,0,1,1,'B',1,0.938103,121,448842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 936, \"large_tick_hit\": 208, \"small_tick_hit\": 508, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 208, \"small_tick_hit\": 539}}',1.08293,173203508,1245140,NULL,'2018-03-25 03:18:20',1521947900,NULL),(1931938381,11082107,2,1429061,0,1,1,'B',1,0.925633,56,393199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 398, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',1.08346,175621807,705492,NULL,'2018-07-14 14:12:25',1531577545,NULL),(1936418431,11082107,2,1853553,1,1,1,'A',1,0.946172,160,486963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1605, \"large_tick_hit\": 80, \"small_tick_hit\": 688, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1695, \"large_tick_hit\": 80, \"small_tick_hit\": 733}}',1.12551,181484693,2980416,NULL,'2019-06-22 02:20:37',1561170037,NULL),(1929933996,11082107,2,1520391,1,1,1,'C',1,0.888166,26,410610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 407, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 465}}',1.22758,172864152,162048,NULL,'2018-03-09 05:17:52',1520572672,NULL),(1935492696,11082107,2,1780740,1,1,1,'B',1,0.914159,77,373599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',1.26834,180057855,771186,NULL,'2019-03-25 06:58:45',1553497125,NULL),(1955243443,11082107,2,3264995,1,1,1,'B',1,0.907457,73,370691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 839, \"large_tick_hit\": 22, \"small_tick_hit\": 149, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 22, \"small_tick_hit\": 165}}',1.26907,206346808,851855,NULL,'2022-04-10 04:24:29',1649564669,NULL),(1956706785,11082107,2,1899815,1,1,1,'A',1,0.954529,156,500947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 2103, \"large_tick_hit\": 40, \"small_tick_hit\": 460, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2188, \"large_tick_hit\": 40, \"small_tick_hit\": 499}}',1.28371,208253370,4043917,NULL,'2022-07-16 03:28:14',1657942094,NULL),(1942448640,11082107,2,2321171,1,1,1,'B',1,0.915136,76,358912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 833, \"large_tick_hit\": 8, \"small_tick_hit\": 205, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 8, \"small_tick_hit\": 225}}',1.30631,189450401,794246,NULL,'2020-07-25 02:32:20',1595644340,NULL),(1930909244,11082107,2,1088291,0,1,1,'A',1,0.959961,91,494789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1197, \"large_tick_hit\": 15, \"small_tick_hit\": 778, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 15, \"small_tick_hit\": 805}}',1.41737,174229424,1792304,NULL,'2018-05-10 23:40:48',1525995648,NULL),(1951761606,11082107,2,1774822,1,1,1,'B',1,0.907709,55,350934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 737, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',1.49146,201825000,660441,NULL,'2021-09-22 14:43:06',1632321786,NULL),(1930238246,11082107,2,1081854,0,1,1,'C',1,0.889063,39,339570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 175, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 17, \"small_tick_hit\": 199}}',1.51242,173152378,263670,NULL,'2018-03-23 01:24:54',1521768294,NULL),(1955270063,11082107,2,1984257,1,1,1,'A',1,0.947884,146,482043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1833, \"large_tick_hit\": 17, \"small_tick_hit\": 569, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1927, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',1.60338,206385389,3663635,NULL,'2022-04-11 22:14:31',1649715271,NULL),(1936425404,11082107,2,742728,1,1,1,'A',1,0.950091,146,479540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1593, \"large_tick_hit\": 10, \"small_tick_hit\": 491, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1676, \"large_tick_hit\": 10, \"small_tick_hit\": 518}}',1.61812,181523534,2501528,NULL,'2019-06-24 05:08:23',1561352903,NULL),(1950014247,11082107,2,2635855,1,1,1,'A',1,0.951688,106,453409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1448, \"large_tick_hit\": 198, \"small_tick_hit\": 186, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 198, \"small_tick_hit\": 200}}',1.65726,199622478,2234303,NULL,'2021-07-05 04:59:31',1625461171,NULL),(1954949973,11082107,2,2257469,1,1,1,'A',1,0.965705,230,534192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 2547, \"large_tick_hit\": 164, \"small_tick_hit\": 668, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2642, \"large_tick_hit\": 164, \"small_tick_hit\": 693}}',1.71689,205934165,5345346,NULL,'2022-03-20 02:53:46',1647744826,NULL),(1932148692,11082107,2,1580319,0,1,1,'B',1,0.907469,53,386516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 467, \"large_tick_hit\": 86, \"small_tick_hit\": 261, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 86, \"small_tick_hit\": 290}}',1.75349,175660211,469746,NULL,'2018-07-16 05:51:14',1531720274,NULL),(1950864896,11082107,2,1743206,1,1,1,'A',1,0.944915,193,483497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1512, \"large_tick_hit\": 27, \"small_tick_hit\": 468, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 27, \"small_tick_hit\": 496}}',1.80954,200605564,2705263,NULL,'2021-08-07 18:58:01',1628362681,NULL),(1929817216,11082107,2,35802,0,1,1,'B',1,0.921317,64,482214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 563, \"large_tick_hit\": 77, \"small_tick_hit\": 367, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 77, \"small_tick_hit\": 406}}',1.84705,172639492,573139,NULL,'2018-02-26 05:58:28',1519624708,NULL),(1950960971,11082107,2,2324174,1,1,1,'B',1,0.923571,91,419254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 941, \"large_tick_hit\": 54, \"small_tick_hit\": 298, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 54, \"small_tick_hit\": 325}}',1.86263,200722230,1368772,NULL,'2021-08-11 16:09:12',1628698152,NULL),(1943558037,11082107,2,870152,1,1,1,'A',1,0.944162,190,471889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1450, \"large_tick_hit\": 67, \"small_tick_hit\": 529, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 67, \"small_tick_hit\": 555}}',1.99713,190932450,3146212,NULL,'2020-09-20 20:10:53',1600632653,NULL),(1929965965,11082107,2,847314,0,1,1,'A',1,0.957432,132,451537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1227, \"large_tick_hit\": 9, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',2.01048,172897012,1854448,NULL,'2018-03-10 15:52:54',1520697174,NULL),(1954833814,11082107,2,2115758,0,1,1,'B',1,0.913931,46,395553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 790, \"large_tick_hit\": 19, \"small_tick_hit\": 221, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 19, \"small_tick_hit\": 256}}',2.03142,205851021,850415,NULL,'2022-03-16 03:04:15',1647399855,NULL),(1931927310,11082107,2,351189,0,1,1,'A',1,0.946863,113,491605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 987, \"large_tick_hit\": 46, \"small_tick_hit\": 446, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 46, \"small_tick_hit\": 472}}',2.05187,175439130,1597407,NULL,'2018-07-06 05:03:10',1530853390,NULL),(1930331406,11082107,2,1003915,1,1,1,'B',1,0.919911,54,382775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 553, \"small_tick_hit\": 274, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 294}}',2.11359,173426881,500860,NULL,'2018-04-04 02:12:32',1522807952,NULL),(1932024868,11082107,2,225301,0,1,1,'B',1,0.938617,74,431302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 875, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',2.11642,175621889,1009392,NULL,'2018-07-14 14:15:53',1531577753,NULL),(1943581849,11082107,2,1804642,1,1,1,'B',1,0.92275,78,400138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 891, \"small_tick_hit\": 196, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 962, \"small_tick_hit\": 216}}',2.19444,190849580,1072062,NULL,'2020-09-17 15:54:17',1600358057,NULL),(1950781415,11082107,2,2770057,1,1,1,'A',1,0.958352,116,489510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1760, \"small_tick_hit\": 380, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1832, \"small_tick_hit\": 401}}',2.22777,200605384,3170982,NULL,'2021-08-07 18:51:50',1628362310,NULL),(1939979137,11082107,2,1508163,1,1,1,'A',1,0.945205,125,445284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1174, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',2.27366,186158322,1729550,NULL,'2020-04-02 16:25:09',1585844709,NULL),(1954994885,11082107,2,3209817,1,1,1,'C',1,0.8977,89,422294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 785, \"large_tick_hit\": 21, \"small_tick_hit\": 326, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 21, \"small_tick_hit\": 386}}',2.41269,206147183,1065846,NULL,'2022-03-31 04:20:32',1648700432,NULL),(1931415702,11082107,2,1610432,1,1,1,'B',1,0.905465,69,491460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 401, \"small_tick_hit\": 212, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 240}}',2.55668,174655057,457238,NULL,'2018-05-31 03:35:10',1527737710,NULL),(1955255160,11082107,2,2204482,1,1,1,'A',1,0.950577,146,514046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1731, \"large_tick_hit\": 120, \"small_tick_hit\": 457, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1802, \"large_tick_hit\": 120, \"small_tick_hit\": 506}}',2.75015,206496453,4072529,NULL,'2022-04-17 03:32:02',1650166322,NULL),(1950625432,11082107,2,2834369,1,1,1,'A',1,0.973448,202,565025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2204, \"large_tick_hit\": 26, \"small_tick_hit\": 483, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 26, \"small_tick_hit\": 497}}',2.82377,200232266,7619526,NULL,'2021-07-26 04:35:40',1627274140,NULL),(1943427323,11082107,2,2193184,1,1,1,'A',1,0.960049,296,525322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1903, \"large_tick_hit\": 29, \"small_tick_hit\": 399, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 29, \"small_tick_hit\": 416}}',2.83055,190615203,5825534,NULL,'2020-09-07 23:22:27',1599520947,NULL),(1933967736,11082107,2,1594730,0,1,1,'B',1,0.923077,62,386864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 572, \"small_tick_hit\": 196, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',2.97806,178165544,537844,NULL,'2018-11-30 04:35:57',1543552557,NULL),(1932021252,11082107,2,677872,0,1,1,'A',1,0.953531,213,514214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1425, \"large_tick_hit\": 15, \"small_tick_hit\": 653, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',3.08783,175621759,3110742,NULL,'2018-07-14 14:09:17',1531577357,NULL),(1940025033,11082107,2,346197,1,1,1,'A',1,0.949204,82,583394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 550, \"small_tick_hit\": 702, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 735}}',3.17986,186170527,803694,NULL,'2020-04-03 04:05:16',1585886716,NULL),(1954800047,11082107,2,2842397,1,1,1,'B',1,0.923818,103,419361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 865, \"small_tick_hit\": 190, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 933, \"small_tick_hit\": 209}}',3.32411,205795282,1329000,NULL,'2022-03-13 04:52:17',1647147137,NULL),(1935958485,11082107,2,1463190,1,1,1,'B',1,0.937905,111,422935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 790, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 5, \"small_tick_hit\": 230}}',3.33366,180708389,937646,NULL,'2019-05-05 04:48:10',1557031690,NULL),(1954753849,11082107,2,3048391,1,1,1,'B',1,0.926224,122,455738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 972, \"large_tick_hit\": 40, \"small_tick_hit\": 256, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 40, \"small_tick_hit\": 294}}',3.60154,205751482,1582682,NULL,'2022-03-11 05:10:12',1646975412,NULL),(1943544672,11082107,2,2027198,1,1,1,'A',1,0.94002,189,524106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1170, \"large_tick_hit\": 30, \"small_tick_hit\": 712, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 30, \"small_tick_hit\": 770}}',3.60163,190835736,2454003,NULL,'2020-09-17 01:04:23',1600304663,NULL),(1931162235,11082107,2,392420,0,1,1,'B',1,0.905973,61,457282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 404, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 452}}',3.60707,174567181,489609,NULL,'2018-05-27 01:45:39',1527385539,NULL),(1936313429,11082107,2,1259235,1,1,1,'B',1,0.937892,105,485969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 896, \"large_tick_hit\": 19, \"small_tick_hit\": 580, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 19, \"small_tick_hit\": 617}}',3.65885,181256245,1222546,NULL,'2019-06-07 18:59:35',1559933975,NULL),(1950046745,11082107,2,1837234,1,1,1,'A',1,0.963084,114,557584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 998, \"large_tick_hit\": 38, \"small_tick_hit\": 738, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 38, \"small_tick_hit\": 765}}',3.76692,199594496,1707547,NULL,'2021-07-04 04:04:54',1625371494,NULL),(1950080074,11082107,2,2204393,1,1,1,'A',1,0.953265,123,472243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1017, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 10, \"small_tick_hit\": 366}}',3.79405,199622697,1603466,NULL,'2021-07-05 05:14:43',1625462083,NULL),(1940920985,11082107,2,1863464,1,1,1,'A',1,0.943162,97,453953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',3.95661,187466763,1199693,NULL,'2020-05-18 03:30:15',1589772615,NULL),(1930231027,11082107,2,208669,1,1,1,'A',1,0.945537,69,429008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 442, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 190}}',3.99599,173228974,581050,NULL,'2018-03-26 03:51:29',1522036289,NULL),(1956611928,11082107,2,2486379,1,1,1,'B',1,0.925968,89,406749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 83, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 6, \"small_tick_hit\": 97}}',4.00793,208199057,883201,NULL,'2022-07-13 02:14:54',1657678494,NULL),(1929356155,11082107,2,1291653,0,1,1,'A',1,0.963855,81,516252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 456, \"large_tick_hit\": 20, \"small_tick_hit\": 404, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 414}}',4.29538,172070372,713188,NULL,'2018-02-01 00:41:55',1517445715,NULL),(1943095298,11082107,2,1867616,1,1,1,'A',1,0.953993,181,520637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1279, \"large_tick_hit\": 21, \"small_tick_hit\": 504, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 21, \"small_tick_hit\": 530}}',4.40813,190288723,2469245,NULL,'2020-08-26 00:17:58',1598401078,NULL),(1942978978,11082107,2,1605335,1,1,1,'A',1,0.94649,341,571801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1143, \"large_tick_hit\": 5, \"small_tick_hit\": 780, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 5, \"small_tick_hit\": 814}}',4.42076,190238671,4022654,NULL,'2020-08-24 02:51:53',1598237513,NULL),(1936095712,11082107,2,1697137,1,1,1,'B',1,0.92487,89,433372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 492, \"small_tick_hit\": 222, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 240}}',4.46008,180954779,559760,NULL,'2019-05-20 04:04:56',1558325096,NULL),(1941184956,11082107,2,19990,0,1,1,'A',1,0.940972,188,525925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 778, \"large_tick_hit\": 95, \"small_tick_hit\": 211, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 95, \"small_tick_hit\": 237}}',4.53572,187750476,1839200,NULL,'2020-05-26 15:48:51',1590508131,NULL),(1942562744,11082107,2,93236,1,1,1,'A',1,0.951897,124,516451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1121, \"small_tick_hit\": 284, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1164, \"small_tick_hit\": 312}}',4.5812,189449800,2069375,NULL,'2020-07-25 02:00:22',1595642422,NULL),(1936257375,11082107,2,519507,0,1,1,'B',1,0.924964,58,416137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',4.58795,181094777,467488,NULL,'2019-05-29 03:48:56',1559101736,NULL),(1950780242,11082107,2,2228493,1,1,1,'A',1,0.94087,197,507590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1222, \"large_tick_hit\": 5, \"small_tick_hit\": 396, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',4.63968,200568651,2691223,NULL,'2021-08-06 16:00:53',1628265653,NULL),(1936153455,11082107,2,1214850,0,1,1,'B',1,0.923868,123,452880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 591, \"small_tick_hit\": 307, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',4.67142,180955136,768166,NULL,'2019-05-20 04:59:20',1558328360,NULL),(1927877848,11082107,2,351190,0,1,1,'S',1,0.987021,223,789683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 214, \"small_tick_hit\": 948, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',4.7389,170079153,1639748,NULL,'2017-11-01 06:39:31',1509518371,NULL),(1931810800,11082107,2,142623,0,1,1,'S',1,0.981955,88,756459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',4.77436,175336184,422402,NULL,'2018-07-01 03:45:22',1530416722,NULL),(1929116520,11082107,2,204980,1,1,1,'A',1,0.957597,63,474430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 327, \"large_tick_hit\": 21, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 21, \"small_tick_hit\": 200}}',4.77801,171853243,465044,NULL,'2018-01-22 02:26:51',1516588011,NULL),(1955032424,11082107,2,1068820,1,1,1,'A',1,0.953784,186,512888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1424, \"large_tick_hit\": 120, \"small_tick_hit\": 334, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 120, \"small_tick_hit\": 361}}',4.90145,206184231,3870433,NULL,'2022-04-02 04:24:30',1648873470,NULL),(1955582917,11082107,2,1972144,1,1,1,'B',1,0.92744,89,452815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 757, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',5.12614,206829660,916059,NULL,'2022-05-04 03:21:04',1651634464,NULL),(1929559828,11082107,2,274051,0,1,1,'S',1,0.982113,283,712470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 528, \"large_tick_hit\": 187, \"small_tick_hit\": 1042, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 187, \"small_tick_hit\": 1060}}',5.18927,172256666,1850660,NULL,'2018-02-09 05:00:41',1518152441,NULL),(1931004410,11082107,2,1383647,0,1,1,'A',1,0.944513,101,449028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 523, \"large_tick_hit\": 62, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 62, \"small_tick_hit\": 191}}',5.19995,174229482,761242,NULL,'2018-05-10 23:44:51',1525995891,NULL),(1935442614,11082107,2,593441,0,1,1,'A',1,0.947746,109,473692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 718, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',5.24078,180057868,953028,NULL,'2019-03-25 07:01:39',1553497299,NULL),(1943171567,11082107,2,264439,1,1,1,'A',1,0.951177,106,491900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',5.24732,190393736,1747653,NULL,'2020-08-30 01:57:07',1598752627,NULL),(1954775757,11082107,2,2257063,1,1,1,'B',1,0.935982,80,417906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 625, \"large_tick_hit\": 97, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 97, \"small_tick_hit\": 131}}',5.31193,205751636,837981,NULL,'2022-03-11 05:24:28',1646976268,NULL),(1942485191,11082107,2,158413,1,1,1,'A',1,0.942382,63,445679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',5.32569,189449631,573687,NULL,'2020-07-25 01:52:05',1595641925,NULL),(1954776070,11082107,2,2799246,1,1,1,'B',1,0.923077,158,457119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 778, \"large_tick_hit\": 52, \"small_tick_hit\": 202, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 52, \"small_tick_hit\": 224}}',5.3699,205852013,1499159,NULL,'2022-03-16 04:40:22',1647405622,NULL),(1936398534,11082107,2,730162,1,1,1,'A',1,0.952179,163,529245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1114, \"large_tick_hit\": 2, \"small_tick_hit\": 457, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',5.41792,181245875,2691772,NULL,'2019-06-07 05:02:22',1559883742,NULL),(1931060593,11082107,2,1004197,0,1,1,'X',1,1,273,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.47102,174347675,952816,NULL,'2018-05-16 15:54:48',1526486088,NULL),(1936345811,11082107,2,1594730,0,1,1,'A',1,0.942308,76,434700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 580, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',5.6351,181245817,627686,NULL,'2019-06-07 04:55:06',1559883306,NULL),(1929349425,11082107,2,1036655,0,1,1,'A',1,0.96652,206,574659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 689, \"large_tick_hit\": 110, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 110, \"small_tick_hit\": 311}}',5.81386,171986945,1704184,NULL,'2018-01-28 05:24:23',1517117063,NULL),(1955256787,11082107,2,1947218,1,1,1,'B',1,0.932065,156,501740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 912, \"large_tick_hit\": 83, \"small_tick_hit\": 377, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 83, \"small_tick_hit\": 423}}',5.83802,206495371,1981695,NULL,'2022-04-17 02:11:31',1650161491,NULL),(1936601874,11082107,2,1810509,1,1,1,'A',1,0.954218,125,520986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 944, \"large_tick_hit\": 35, \"small_tick_hit\": 480, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 35, \"small_tick_hit\": 503}}',5.93897,181556079,1805549,NULL,'2019-06-26 05:00:21',1561525221,NULL),(1936254162,11082107,2,895273,0,1,1,'A',1,0.94985,91,537659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 620, \"large_tick_hit\": 12, \"small_tick_hit\": 637, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',5.96299,181094541,1032334,NULL,'2019-05-29 03:22:07',1559100127,NULL),(1954822141,11082107,2,2894330,1,1,1,'A',1,0.959711,225,540131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1146, \"large_tick_hit\": 100, \"small_tick_hit\": 350, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 100, \"small_tick_hit\": 365}}',5.98808,205833720,2954156,NULL,'2022-03-15 04:32:27',1647318747,NULL),(1954899955,11082107,2,3236140,1,1,1,'B',1,0.936068,150,512729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1089, \"large_tick_hit\": 21, \"small_tick_hit\": 442, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 21, \"small_tick_hit\": 495}}',5.99976,205957238,2140298,NULL,'2022-03-21 04:05:18',1647835518,NULL),(1954838848,11082107,2,1501410,1,1,1,'A',1,0.968007,217,560638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1558, \"large_tick_hit\": 47, \"small_tick_hit\": 634, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 47, \"small_tick_hit\": 652}}',6.2551,205795809,3845659,NULL,'2022-03-13 05:39:55',1647149995,NULL),(1929406447,11082107,2,773808,1,1,1,'A',1,0.979183,115,652774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 544, \"large_tick_hit\": 58, \"small_tick_hit\": 668, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 58, \"small_tick_hit\": 684}}',6.41049,172135884,1097372,NULL,'2018-02-03 19:00:20',1517684420,NULL),(1929634425,11082107,2,1059829,0,1,1,'A',1,0.970522,71,565770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 398, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',6.51864,172566792,623624,NULL,'2018-02-23 06:39:53',1519367993,NULL),(1955181361,11082107,2,3178953,1,1,1,'B',1,0.933729,119,455659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 672, \"large_tick_hit\": 58, \"small_tick_hit\": 214, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 58, \"small_tick_hit\": 228}}',6.59826,206355268,913361,NULL,'2022-04-10 13:50:31',1649598631,NULL),(1943486317,11082107,2,1862127,1,1,1,'A',1,0.963455,139,550794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1154, \"large_tick_hit\": 7, \"small_tick_hit\": 579, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 7, \"small_tick_hit\": 601}}',6.69887,190947524,2044333,NULL,'2020-09-21 13:45:33',1600695933,NULL),(1929905806,11082107,2,70077,0,1,1,'A',1,0.972973,109,636704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 655, \"large_tick_hit\": 92, \"small_tick_hit\": 405, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 92, \"small_tick_hit\": 425}}',6.82172,172769633,1641650,NULL,'2018-03-04 07:08:29',1520147309,NULL),(1955280527,11082107,2,1107031,0,1,1,'B',1,0.9393,121,469510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 952, \"large_tick_hit\": 34, \"small_tick_hit\": 221, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 34, \"small_tick_hit\": 247}}',6.82955,206369861,1785486,NULL,'2022-04-11 03:43:57',1649648637,NULL),(1955048309,11082107,2,1760374,1,1,1,'A',1,0.970066,278,578357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1451, \"large_tick_hit\": 10, \"small_tick_hit\": 451, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1500, \"large_tick_hit\": 10, \"small_tick_hit\": 461}}',7.02289,206072607,4890434,NULL,'2022-03-27 04:46:58',1648356418,NULL),(1929939556,11082107,2,546542,1,1,1,'S',1,0.982326,133,598439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 641, \"large_tick_hit\": 81, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 81, \"small_tick_hit\": 337}}',7.02752,172831110,1329652,NULL,'2018-03-07 14:12:15',1520431935,NULL),(1954742931,11082107,2,1860484,1,1,1,'A',1,0.957701,196,563443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1664, \"large_tick_hit\": 32, \"small_tick_hit\": 387, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1712, \"large_tick_hit\": 32, \"small_tick_hit\": 431}}',7.09353,205852162,3982259,NULL,'2022-03-16 04:55:24',1647406524,NULL),(1940433996,11082107,2,135141,0,1,1,'A',1,0.958414,110,491013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 801, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',7.18939,186823623,1397490,NULL,'2020-04-26 02:11:07',1587867067,NULL),(1955259155,11082107,2,2595983,1,1,1,'A',1,0.945529,162,545492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1247, \"large_tick_hit\": 127, \"small_tick_hit\": 466, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 127, \"small_tick_hit\": 524}}',7.22159,206518998,2949885,NULL,'2022-04-18 03:27:53',1650252473,NULL),(1956671284,11082107,2,3561488,1,1,1,'B',1,0.934183,240,500072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 799, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 82}}',7.31013,208253044,2038053,NULL,'2022-07-16 02:55:55',1657940155,NULL),(1929319263,11082107,2,39752,0,1,1,'X',1,1,72,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',7.3532,171988300,121074,NULL,'2018-01-28 06:46:56',1517122016,NULL),(1929985257,11082107,2,1159101,1,1,1,'A',1,0.979706,218,771741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 812, \"large_tick_hit\": 84, \"small_tick_hit\": 1035, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 84, \"small_tick_hit\": 1055}}',7.53639,172899067,1904833,NULL,'2018-03-10 17:28:23',1520702903,NULL),(1943519037,11082107,2,2005437,1,1,1,'B',1,0.933884,142,466092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 749, \"small_tick_hit\": 155, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',7.55088,190885808,1741785,NULL,'2020-09-19 02:46:43',1600483603,NULL),(1943006819,11082107,2,1859742,1,1,1,'A',1,0.970448,111,533132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 842, \"large_tick_hit\": 40, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 40, \"small_tick_hit\": 139}}',7.56092,190153619,1434323,NULL,'2020-08-20 21:21:50',1597958510,NULL),(1943359983,11082107,2,1707910,1,1,1,'A',1,0.963874,385,572301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1589, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 264}}',7.57254,190615064,6709728,NULL,'2020-09-07 23:11:45',1599520305,NULL),(1941400858,11082107,2,2354294,1,1,1,'A',1,0.941365,95,470019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 708, \"small_tick_hit\": 175, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 193}}',7.64041,187948535,1170336,NULL,'2020-06-02 02:01:44',1591063304,NULL),(1929318932,11082107,2,285553,1,1,1,'S',1,0.998628,158,965590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}}',7.66215,171987258,307748,NULL,'2018-01-28 05:41:12',1517118072,NULL),(1930214838,11082107,2,1543675,1,1,1,'A',1,0.945402,83,460276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 396, \"large_tick_hit\": 66, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 66, \"small_tick_hit\": 206}}',7.73659,173229062,534400,NULL,'2018-03-26 03:58:56',1522036736,NULL),(1951838450,11082107,2,2620237,1,1,1,'B',1,0.924571,116,461732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 606, \"large_tick_hit\": 21, \"small_tick_hit\": 182, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 21, \"small_tick_hit\": 202}}',7.75049,201992195,1135932,NULL,'2021-09-29 04:06:20',1632888380,NULL),(1955321070,11082107,2,2413143,1,1,1,'A',1,0.950912,189,500370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1136, \"large_tick_hit\": 10, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',7.81907,206384434,2889684,NULL,'2022-04-11 21:16:38',1649711798,NULL),(1936345763,11082107,2,1134165,1,1,1,'A',1,0.951765,79,490784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',7.82369,181314544,815165,NULL,'2019-06-11 05:19:23',1560230363,NULL),(1950956584,11082107,2,1612279,1,1,1,'B',1,0.927105,103,463468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 683, \"small_tick_hit\": 220, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 247}}',7.88176,200721931,986890,NULL,'2021-08-11 15:57:00',1628697420,NULL),(1950808640,11082107,2,2594030,1,1,1,'A',1,0.95649,152,479308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1221, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 80}}',7.90097,200604903,2445275,NULL,'2021-08-07 18:34:02',1628361242,NULL),(1930185146,11082107,2,853966,0,1,1,'B',1,0.926761,54,403762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 89, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',7.90263,173152456,247954,NULL,'2018-03-23 01:32:24',1521768744,NULL),(1943482687,11082107,2,132946,1,1,1,'A',1,0.976797,220,622773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2216, \"large_tick_hit\": 18, \"small_tick_hit\": 797, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2262, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',7.90919,190860360,8169964,NULL,'2020-09-18 01:23:43',1600392223,NULL),(1931929085,11082107,2,373015,0,1,1,'A',1,0.960705,78,548769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 325, \"large_tick_hit\": 59, \"small_tick_hit\": 325, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 59, \"small_tick_hit\": 340}}',7.91664,175399124,583126,NULL,'2018-07-04 05:05:24',1530680724,NULL),(1936180739,11082107,2,1421827,1,1,1,'A',1,0.95788,198,544343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 941, \"large_tick_hit\": 7, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 7, \"small_tick_hit\": 476}}',7.92597,181182019,1794013,NULL,'2019-06-03 05:09:00',1559538540,NULL),(1929078662,11082107,2,66244,1,1,1,'A',1,0.975556,108,735702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 45, \"small_tick_hit\": 257}}',8.0026,171694304,267334,NULL,'2018-01-15 02:40:08',1515984008,NULL),(1943291234,11082107,2,65669,0,1,1,'A',1,0.972318,99,629745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 317, \"large_tick_hit\": 94, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 94, \"small_tick_hit\": 158}}',8.02553,190596923,714725,NULL,'2020-09-07 03:31:42',1599449502,NULL),(1941374566,11082107,2,1925936,1,1,1,'A',1,0.942383,119,491976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 698, \"small_tick_hit\": 267, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 287}}',8.04325,187921207,1083833,NULL,'2020-06-01 04:04:43',1590984283,NULL),(1950439493,11082107,2,813757,0,1,1,'S',1,0.998369,195,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',8.07265,200029371,452022,NULL,'2021-07-19 01:53:19',1626659599,NULL),(1934375251,11082107,2,1512781,1,1,1,'A',1,0.979396,240,644559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 837, \"large_tick_hit\": 4, \"small_tick_hit\": 585, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',8.07785,178735360,2777270,NULL,'2019-01-01 07:44:06',1546328646,NULL),(1929369272,11082107,2,955216,0,1,1,'X',1,1,167,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',8.12474,172138720,390902,NULL,'2018-02-03 20:56:17',1517691377,NULL),(1929905218,11082107,2,363638,0,1,1,'A',1,0.979592,146,583780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 650, \"large_tick_hit\": 55, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 55, \"small_tick_hit\": 258}}',8.17898,172865085,1428482,NULL,'2018-03-09 07:01:48',1520578908,NULL),(1927950903,11082107,2,1256135,0,1,1,'S',1,0.992172,221,956787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.18432,170079162,587176,NULL,'2017-11-01 06:41:39',1509518499,NULL),(1941295200,11082107,2,94005,0,1,1,'A',1,0.96609,132,568757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 958, \"small_tick_hit\": 438, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',8.20352,187947733,1861932,NULL,'2020-06-02 01:11:46',1591060306,NULL),(1950814092,11082107,2,2597839,1,1,1,'A',1,0.951907,131,484704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 863, \"large_tick_hit\": 67, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 67, \"small_tick_hit\": 228}}',8.2686,200604720,1891356,NULL,'2021-08-07 18:27:10',1628360830,NULL),(1954983080,11082107,2,1856299,1,1,1,'A',1,0.976611,139,614088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1656, \"large_tick_hit\": 9, \"small_tick_hit\": 548, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 9, \"small_tick_hit\": 567}}',8.30156,205933545,3737582,NULL,'2022-03-20 02:12:05',1647742325,NULL),(1931898135,11082107,2,120569,0,1,1,'A',1,0.975402,190,686917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 569, \"large_tick_hit\": 90, \"small_tick_hit\": 372, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',8.34548,175336281,1780560,NULL,'2018-07-01 03:51:41',1530417101,NULL),(1950799999,11082107,2,2940656,1,1,1,'A',1,0.976435,199,620597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1619, \"large_tick_hit\": 48, \"small_tick_hit\": 902, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1659, \"large_tick_hit\": 48, \"small_tick_hit\": 924}}',8.3595,200628576,4137977,NULL,'2021-08-08 14:28:53',1628432933,NULL),(1929383320,11082107,2,1057544,0,1,1,'A',1,0.979723,242,731478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 767, \"large_tick_hit\": 145, \"small_tick_hit\": 1069, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',8.36768,172139505,2341437,NULL,'2018-02-03 21:31:34',1517693494,NULL),(1929512377,11082107,2,220411,1,1,1,'A',1,0.95092,116,520827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 352, \"large_tick_hit\": 36, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 240}}',8.38787,172389088,552832,NULL,'2018-02-15 05:41:15',1518673275,NULL),(1941351093,11082107,2,1538383,1,1,1,'A',1,0.940232,147,502779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 864, \"large_tick_hit\": 16, \"small_tick_hit\": 174, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 16, \"small_tick_hit\": 201}}',8.40618,187948456,1556247,NULL,'2020-06-02 01:56:54',1591063014,NULL),(1929905126,11082107,2,787717,0,1,1,'A',1,0.971983,98,588656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 436, \"large_tick_hit\": 12, \"small_tick_hit\": 454, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',8.43893,172830945,772272,NULL,'2018-03-07 14:02:08',1520431328,NULL),(1950859341,11082107,2,2438516,1,1,1,'A',1,0.966014,98,515216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',8.51166,200617281,1194570,NULL,'2021-08-08 03:53:34',1628394814,NULL),(1929890762,11082107,2,61415,0,1,1,'S',1,0.984873,164,667473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',8.52234,172769574,2458974,NULL,'2018-03-04 07:04:24',1520147064,NULL),(1950804763,11082107,2,3069470,1,1,1,'A',1,0.959396,153,502303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 889, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 929, \"small_tick_hit\": 130}}',8.53165,200658102,1671829,NULL,'2021-08-09 14:11:24',1628518284,NULL),(1930280572,11082107,2,1265708,0,1,1,'B',1,0.902367,31,427419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 111, \"large_tick_hit\": 16, \"small_tick_hit\": 178, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 16, \"small_tick_hit\": 201}}',8.54197,173426037,86036,NULL,'2018-04-04 00:50:13',1522803013,NULL),(1929351511,11082107,2,945107,0,1,1,'X',1,1,104,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,171987443,178068,NULL,'2018-01-28 05:51:45',1517118705,NULL),(1950775192,11082107,2,2014059,1,1,1,'A',1,0.977633,184,566390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1017, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 342}}',8.62391,200536356,2765552,NULL,'2021-08-05 16:27:00',1628180820,NULL),(1936361845,11082107,2,120121,1,1,1,'A',1,0.954449,126,553036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 639, \"large_tick_hit\": 13, \"small_tick_hit\": 249, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 13, \"small_tick_hit\": 268}}',8.70086,181343087,1350238,NULL,'2019-06-13 04:40:15',1560400815,NULL),(1931954654,11082107,2,562333,1,1,1,'A',1,0.958228,85,494196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 493, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 274}}',8.82457,175549313,699352,NULL,'2018-07-11 05:47:27',1531288047,NULL),(1940880136,11082107,2,1248109,1,1,1,'A',1,0.971054,166,556156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1180, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 235}}',8.84966,187219321,3119385,NULL,'2020-05-10 01:20:44',1589073644,NULL),(1950889849,11082107,2,1970128,1,1,1,'A',1,0.978612,243,595887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1836, \"large_tick_hit\": 14, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1880, \"large_tick_hit\": 14, \"small_tick_hit\": 397}}',8.86034,200570203,5915608,NULL,'2021-08-06 16:55:53',1628268953,NULL),(1950815082,11082107,2,2309567,1,1,1,'A',1,0.963827,202,547200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1362, \"large_tick_hit\": 5, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',8.87139,200604815,3319972,NULL,'2021-08-07 18:31:02',1628361062,NULL),(1931916304,11082107,2,532670,1,1,1,'A',1,0.97786,84,612965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',8.91455,175399589,755444,NULL,'2018-07-04 05:58:01',1530683881,NULL),(1929283338,11082107,2,1407257,1,1,1,'S',1,0.986466,111,721785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',8.93791,172070793,583356,NULL,'2018-02-01 01:11:38',1517447498,NULL),(1955421772,11082107,2,2321171,1,1,1,'A',1,0.95713,113,509248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 8, \"small_tick_hit\": 225}}',9.00616,206663706,1537383,NULL,'2022-04-25 04:03:48',1650859428,NULL),(1950857976,11082107,2,2862287,1,1,1,'A',1,0.965794,390,602149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1516, \"large_tick_hit\": 98, \"small_tick_hit\": 673, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1574, \"large_tick_hit\": 98, \"small_tick_hit\": 696}}',9.0196,200569520,5621733,NULL,'2021-08-06 16:33:22',1628267602,NULL),(1950909533,11082107,2,923589,1,1,1,'A',1,0.951389,104,467806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 738, \"large_tick_hit\": 9, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',9.02779,200754763,1441294,NULL,'2021-08-12 18:11:29',1628791889,NULL),(1929343722,11082107,2,938627,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 483}}',9.04699,171988712,256090,NULL,'2018-01-28 07:16:01',1517123761,NULL),(1950458912,11082107,2,1506914,1,1,1,'A',1,0.978383,212,637821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1364, \"large_tick_hit\": 14, \"small_tick_hit\": 704, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 14, \"small_tick_hit\": 720}}',9.06488,200030056,3739549,NULL,'2021-07-19 02:31:06',1626661866,NULL),(1955080825,11082107,2,1543178,1,1,1,'B',1,0.927681,72,457702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 598, \"large_tick_hit\": 11, \"small_tick_hit\": 135, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 11, \"small_tick_hit\": 162}}',9.09639,206049918,989161,NULL,'2022-03-26 04:45:00',1648269900,NULL),(1929357643,11082107,2,951401,0,1,1,'X',1,1,81,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,171987455,77008,NULL,'2018-01-28 05:52:29',1517118749,NULL),(1943523105,11082107,2,798711,1,1,1,'A',1,0.951155,138,544066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 908, \"large_tick_hit\": 1, \"small_tick_hit\": 532, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',9.16226,190860964,2348483,NULL,'2020-09-18 02:01:44',1600394504,NULL),(1929375073,11082107,2,2472,0,1,1,'A',1,0.975439,100,573205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"small_tick_hit\": 11, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 12}}',9.1645,172134701,585086,NULL,'2018-02-03 18:11:31',1517681491,NULL),(1941109986,11082107,2,1379343,1,1,1,'A',1,0.960041,113,526553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 643, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',9.21439,187566827,1060197,NULL,'2020-05-21 02:32:46',1590028366,NULL),(1951166258,11082107,2,2229834,1,1,1,'A',1,0.9733,196,569830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1491, \"large_tick_hit\": 20, \"small_tick_hit\": 421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 20, \"small_tick_hit\": 429}}',9.23027,201104653,3692363,NULL,'2021-08-25 14:07:18',1629900438,NULL),(1950477012,11082107,2,1741300,1,1,1,'A',1,0.949128,123,488851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 556, \"large_tick_hit\": 23, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',9.23735,200030459,945246,NULL,'2021-07-19 02:52:30',1626663150,NULL),(1936420781,11082107,2,329261,1,1,1,'A',1,0.965986,83,534980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 712, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 291}}',9.23758,181522300,1101301,NULL,'2019-06-24 03:05:50',1561345550,NULL),(1954792685,11082107,2,2038988,1,1,1,'A',1,0.949398,163,512686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1033, \"large_tick_hit\": 4, \"small_tick_hit\": 145, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',9.26834,205851601,2349409,NULL,'2022-03-16 03:58:08',1647403088,NULL),(1936415856,11082107,2,1744010,1,1,1,'A',1,0.96972,317,613959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1848, \"large_tick_hit\": 6, \"small_tick_hit\": 708, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 6, \"small_tick_hit\": 741}}',9.34845,181486768,6096455,NULL,'2019-06-22 05:31:47',1561181507,NULL),(1954766894,11082107,2,1603341,1,1,1,'A',1,0.947699,328,566062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1273, \"large_tick_hit\": 114, \"small_tick_hit\": 425, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1330, \"large_tick_hit\": 114, \"small_tick_hit\": 468}}',9.36473,205733152,4806865,NULL,'2022-03-10 04:44:51',1646887491,NULL),(1955082220,11082107,2,846620,0,1,1,'B',1,0.933804,132,482839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 766, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',9.36798,206184767,1391650,NULL,'2022-04-02 04:57:25',1648875445,NULL),(1929923711,11082107,2,921856,0,1,1,'A',1,0.974006,92,593986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',9.38392,172886993,750422,NULL,'2018-03-10 06:33:25',1520663605,NULL),(1950420069,11082107,2,2434829,1,1,1,'A',1,0.974724,246,609789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1267, \"large_tick_hit\": 36, \"small_tick_hit\": 818, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 36, \"small_tick_hit\": 832}}',9.40543,200089163,3813335,NULL,'2021-07-21 03:29:08',1626838148,NULL),(1936386321,11082107,2,492163,0,1,1,'A',1,0.941581,145,557314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 689, \"large_tick_hit\": 36, \"small_tick_hit\": 371, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',9.48261,181314299,1446762,NULL,'2019-06-11 04:50:31',1560228631,NULL),(1941359286,11082107,2,1370630,1,1,1,'A',1,0.96223,125,549761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',9.4922,187948412,1853513,NULL,'2020-06-02 01:52:31',1591062751,NULL),(1950435650,11082107,2,318142,1,1,1,'A',1,0.954948,141,553370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',9.50222,200088884,1616263,NULL,'2021-07-21 03:15:02',1626837302,NULL),(1955148550,11082107,2,2569113,1,1,1,'A',1,0.957447,123,524492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 803, \"large_tick_hit\": 128, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 128, \"small_tick_hit\": 391}}',9.50669,206357272,1553899,NULL,'2022-04-10 15:19:02',1649603942,NULL),(1929594378,11082107,2,1036654,0,1,1,'X',1,1,370,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,172301076,1257040,NULL,'2018-02-11 01:35:13',1518312913,NULL),(1933865190,11082107,2,16266,0,1,1,'S',1,0.983348,188,596393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1004, \"large_tick_hit\": 26, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 26, \"small_tick_hit\": 93}}',9.71725,178166034,2858896,NULL,'2018-11-30 05:49:16',1543556956,NULL),(1960762720,11082107,2,557810,0,1,1,'A',1,0.963823,186,583695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1216, \"large_tick_hit\": 42, \"small_tick_hit\": 527, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 42, \"small_tick_hit\": 557}}',9.75737,213623104,3380092,NULL,'2023-07-31 03:32:30',1690774350,NULL),(1954801745,11082107,2,1089622,0,1,1,'A',1,0.9597,107,495865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 863, \"large_tick_hit\": 12, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',9.77113,205751582,1387898,NULL,'2022-03-11 05:19:16',1646975956,NULL),(1951811740,11082107,2,2565268,1,1,1,'A',1,0.953716,177,566964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 997, \"large_tick_hit\": 33, \"small_tick_hit\": 433, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 33, \"small_tick_hit\": 467}}',9.77968,201876278,2694774,NULL,'2021-09-24 16:35:00',1632501300,NULL),(1943045427,11082107,2,79213,1,1,1,'A',1,0.957265,112,595681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 548, \"large_tick_hit\": 46, \"small_tick_hit\": 302, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 46, \"small_tick_hit\": 325}}',9.80633,190154512,1172229,NULL,'2020-08-20 22:06:14',1597961174,NULL),(1954724111,11082107,2,512402,0,1,1,'A',1,0.957406,130,526438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 591, \"large_tick_hit\": 173, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 173, \"small_tick_hit\": 234}}',9.81952,205680579,1050053,NULL,'2022-03-07 05:22:59',1646630579,NULL),(1943436802,11082107,2,899859,1,1,1,'A',1,0.96644,308,596160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1402, \"large_tick_hit\": 36, \"small_tick_hit\": 693, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 36, \"small_tick_hit\": 716}}',9.82538,190663002,4419715,NULL,'2020-09-10 02:49:17',1599706157,NULL),(1929359112,11082107,2,1382726,0,1,1,'A',1,0.965517,116,595532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 331, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',9.8486,172070417,593486,NULL,'2018-02-01 00:45:13',1517445913,NULL),(1950773249,11082107,2,532382,1,1,1,'A',1,0.956171,181,544616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1046, \"large_tick_hit\": 9, \"small_tick_hit\": 603, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 9, \"small_tick_hit\": 630}}',9.93477,200566164,2162547,NULL,'2021-08-06 14:29:00',1628260140,NULL),(1951063230,11082107,2,2742946,1,1,1,'A',1,0.958476,398,595591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1658, \"large_tick_hit\": 40, \"small_tick_hit\": 818, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 40, \"small_tick_hit\": 865}}',9.9453,200851942,6006148,NULL,'2021-08-16 04:39:45',1629088785,NULL),(1950421102,11082107,2,2146420,1,1,1,'A',1,0.957317,137,548960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 826, \"large_tick_hit\": 13, \"small_tick_hit\": 417, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 13, \"small_tick_hit\": 439}}',9.95432,200115257,1776880,NULL,'2021-07-22 02:00:38',1626919238,NULL),(1929566798,11082107,2,281425,0,1,1,'S',1,0.98505,129,748912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"large_tick_hit\": 32, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 32, \"small_tick_hit\": 308}}',10.0078,172256508,550172,NULL,'2018-02-09 04:48:55',1518151735,NULL),(1929325598,11082107,2,807983,0,1,1,'A',1,0.971579,160,586376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 541, \"large_tick_hit\": 11, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',10.0882,172070481,1394614,NULL,'2018-02-01 00:49:32',1517446172,NULL),(1943169007,11082107,2,2455226,1,1,1,'A',1,0.972276,275,630498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1555, \"large_tick_hit\": 102, \"small_tick_hit\": 833, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 102, \"small_tick_hit\": 864}}',10.1026,190288436,4545200,NULL,'2020-08-26 00:01:13',1598400073,NULL),(1929798019,11082107,2,147751,1,1,1,'A',1,0.972358,126,582924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',10.1328,172589323,1130440,NULL,'2018-02-24 04:57:41',1519448261,NULL),(1929781050,11082107,2,1216901,0,1,1,'A',1,0.978842,176,627457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 536, \"large_tick_hit\": 100, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 100, \"small_tick_hit\": 249}}',10.1836,172589106,1661550,NULL,'2018-02-24 04:41:03',1519447263,NULL),(1929837889,11082107,2,847315,0,1,1,'S',1,0.990536,190,719889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 847, \"large_tick_hit\": 7, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',10.1994,172686086,2809572,NULL,'2018-02-28 16:12:11',1519834331,NULL),(1936020193,11082107,2,1826966,1,1,1,'B',1,0.932927,55,480002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 22, \"small_tick_hit\": 259, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',10.2763,180708540,196130,NULL,'2019-05-05 05:02:40',1557032560,NULL),(1950922364,11082107,2,2936229,1,1,1,'A',1,0.955882,172,502257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1007, \"small_tick_hit\": 98, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 107}}',10.3121,200754387,1903866,NULL,'2021-08-12 17:57:10',1628791030,NULL),(1950065048,11082107,2,311864,1,1,1,'A',1,0.954286,144,519545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 788, \"large_tick_hit\": 31, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 31, \"small_tick_hit\": 196}}',10.3264,199595678,1367742,NULL,'2021-07-04 05:14:19',1625375659,NULL),(1929323835,11082107,2,1185472,1,1,1,'X',1,1,226,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 294}}',10.4081,171988264,1338640,NULL,'2018-01-28 06:44:03',1517121843,NULL),(1934530153,11082107,2,531809,0,1,1,'S',1,0.997606,241,886994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"small_tick_hit\": 890, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',10.4334,178972092,1424288,NULL,'2019-01-15 04:32:33',1547526753,NULL),(1955294564,11082107,2,290370,1,1,1,'B',1,0.912351,131,490892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 579, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',10.4836,206495015,887719,NULL,'2022-04-17 01:44:57',1650159897,NULL),(1936429925,11082107,2,917092,1,1,1,'XH',1,1,123,1024509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',10.5038,181521846,360241,NULL,'2019-06-24 02:16:20',1561342580,NULL),(1929958052,11082107,2,249635,0,1,1,'SH',1,0.98743,121,992738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 23, \"small_tick_hit\": 552, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 23, \"small_tick_hit\": 559}}',10.5231,172898604,271496,NULL,'2018-03-10 17:07:49',1520701669,NULL),(1930955461,11082107,2,473281,0,1,1,'A',1,0.979429,133,636329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',10.6511,174229278,1155224,NULL,'2018-05-10 23:30:39',1525995039,NULL),(1929362520,11082107,2,1492990,1,1,1,'X',1,1,416,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 98, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 98, \"small_tick_hit\": 643}}',10.7454,172070318,1794638,NULL,'2018-02-01 00:38:16',1517445496,NULL),(1931108204,11082107,2,793620,1,1,1,'S',1,0.980699,177,598307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 871, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 200}}',10.7707,174347757,1991064,NULL,'2018-05-16 15:58:51',1526486331,NULL),(1940625651,11082107,2,1227264,1,1,1,'A',1,0.979965,154,685435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 719, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',10.8344,186853462,2297053,NULL,'2020-04-27 02:36:19',1587954979,NULL),(1929571132,11082107,2,798456,1,1,1,'S',1,0.986313,194,679174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 803, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 356}}',11.0524,172387930,2461556,NULL,'2018-02-15 04:05:58',1518667558,NULL),(1936055364,11082107,2,784536,0,1,1,'A',1,0.943925,106,522633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 461, \"small_tick_hit\": 246, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',11.1098,180954892,687372,NULL,'2019-05-20 04:22:20',1558326140,NULL),(1929390591,11082107,2,133614,1,1,1,'S',1,0.996522,380,972836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 766, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',11.123,172136111,2597064,NULL,'2018-02-03 19:09:48',1517684988,NULL),(1929674928,11082107,2,30046,0,1,1,'S',1,0.994065,162,846815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 49, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 49, \"small_tick_hit\": 108}}',11.1498,172448944,641062,NULL,'2018-02-17 19:13:57',1518894837,NULL),(1936327474,11082107,2,1578253,1,1,1,'A',1,0.955032,135,519427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',11.2204,181314235,1342123,NULL,'2019-06-11 04:42:08',1560228128,NULL),(1943006295,11082107,2,204638,1,1,1,'A',1,0.967078,281,626833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 912, \"large_tick_hit\": 127, \"small_tick_hit\": 371, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 127, \"small_tick_hit\": 389}}',11.2248,190207692,3288238,NULL,'2020-08-22 22:51:18',1598136678,NULL),(1950952233,11082107,2,1604699,1,1,1,'A',1,0.955397,157,537996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 803, \"large_tick_hit\": 21, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 21, \"small_tick_hit\": 262}}',11.2278,200754695,1892284,NULL,'2021-08-12 18:08:09',1628791689,NULL),(1929418168,11082107,2,29859,0,1,1,'A',1,0.96875,229,687508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 486, \"small_tick_hit\": 320, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 336}}',11.2299,172171115,2000420,NULL,'2018-02-05 01:07:41',1517792861,NULL),(1936344601,11082107,2,103281,0,1,1,'SH',1,0.983089,289,651241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1536, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',11.2382,181214958,6762227,NULL,'2019-06-05 06:11:56',1559715116,NULL),(1954835957,11082107,2,2427734,1,1,1,'A',1,0.956328,150,550633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 637, \"large_tick_hit\": 21, \"small_tick_hit\": 415, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 21, \"small_tick_hit\": 430}}',11.2623,205851471,1142341,NULL,'2022-03-16 03:45:29',1647402329,NULL),(1936368176,11082107,2,989370,0,1,1,'A',1,0.975728,203,623210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1136, \"small_tick_hit\": 472, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',11.3626,181315284,3372957,NULL,'2019-06-11 06:45:11',1560235511,NULL),(1936304126,11082107,2,1255429,1,1,1,'A',1,0.966471,139,587028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 828, \"large_tick_hit\": 57, \"small_tick_hit\": 268, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 57, \"small_tick_hit\": 284}}',11.4181,181256510,1826657,NULL,'2019-06-07 19:15:44',1559934944,NULL),(1935528815,11082107,2,547749,1,1,1,'S',1,0.982234,238,663785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1073, \"large_tick_hit\": 19, \"small_tick_hit\": 843, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 19, \"small_tick_hit\": 860}}',11.468,180321930,3677638,NULL,'2019-04-12 04:38:26',1555043906,NULL),(1955253294,11082107,2,2201523,1,1,1,'A',1,0.978983,242,628944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1548, \"large_tick_hit\": 81, \"small_tick_hit\": 700, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1585, \"large_tick_hit\": 81, \"small_tick_hit\": 713}}',11.4859,206384986,5543696,NULL,'2022-04-11 21:50:03',1649713803,NULL),(1934335226,11082107,2,1214852,1,1,1,'A',1,0.970149,109,580440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 469, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',11.4927,178585875,903936,NULL,'2018-12-24 01:34:06',1545615246,NULL),(1929607997,11082107,2,942001,0,1,1,'X',1,1,85,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,172256702,136208,NULL,'2018-02-09 05:03:49',1518152629,NULL),(1950558951,11082107,2,744230,0,1,1,'A',1,0.954809,155,512267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 633, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',11.5195,200232065,1431209,NULL,'2021-07-26 04:24:29',1627273469,NULL),(1955264749,11082107,2,2608016,1,1,1,'A',1,0.941777,334,577670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1217, \"large_tick_hit\": 126, \"small_tick_hit\": 501, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 126, \"small_tick_hit\": 561}}',11.5721,206496028,5342426,NULL,'2022-04-17 03:00:42',1650164442,NULL),(1936159738,11082107,2,760034,0,1,1,'A',1,0.970943,152,587060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1143, \"large_tick_hit\": 2, \"small_tick_hit\": 626, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',11.5886,181094686,2584515,NULL,'2019-05-29 03:39:02',1559101142,NULL),(1950821268,11082107,2,3086572,1,1,1,'A',1,0.961634,105,542433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 537, \"large_tick_hit\": 7, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',11.614,200521462,997089,NULL,'2021-08-05 03:58:50',1628135930,NULL),(1936369614,11082107,2,37735,1,1,1,'A',1,0.960461,89,551109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 67, \"small_tick_hit\": 137, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 67, \"small_tick_hit\": 146}}',11.7189,181214481,575829,NULL,'2019-06-05 05:16:51',1559711811,NULL),(1934105019,11082107,2,1829381,0,1,1,'S',1,0.988015,230,740403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 762, \"large_tick_hit\": 17, \"small_tick_hit\": 540, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',11.7791,178247426,3306596,NULL,'2018-12-04 19:27:19',1543951639,NULL),(1930196688,11082107,2,1538949,0,1,1,'S',1,0.988676,158,710739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 657, \"large_tick_hit\": 10, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',11.8286,173152553,2169680,NULL,'2018-03-23 01:40:58',1521769258,NULL),(1955174129,11082107,2,3174648,1,1,1,'A',1,0.948426,265,546585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1062, \"large_tick_hit\": 111, \"small_tick_hit\": 243, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 111, \"small_tick_hit\": 270}}',11.8433,206355326,2560090,NULL,'2022-04-10 13:53:17',1649598797,NULL),(1933907675,11082107,2,571840,0,1,1,'A',1,0.958389,102,497229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 491, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 231}}',11.9039,178165875,861610,NULL,'2018-11-30 05:26:49',1543555609,NULL),(1930158825,11082107,2,271000,0,1,1,'A',1,0.971831,178,651514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 542, \"large_tick_hit\": 148, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 148, \"small_tick_hit\": 358}}',11.9066,173230179,1497449,NULL,'2018-03-26 06:04:34',1522044274,NULL),(1936446980,11082107,2,1405882,1,1,1,'SH',1,0.981584,177,669090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 804, \"large_tick_hit\": 22, \"small_tick_hit\": 773, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 22, \"small_tick_hit\": 784}}',11.9171,181538322,2374981,NULL,'2019-06-25 02:42:36',1561430556,NULL),(1950837581,11082107,2,1108741,0,1,1,'A',1,0.948649,229,577176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',11.9796,200536829,1879147,NULL,'2021-08-05 16:45:18',1628181918,NULL),(1934329218,11082107,2,652111,0,1,1,'A',1,0.945783,32,483538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 95, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',12.0168,178585837,90678,NULL,'2018-12-24 01:31:09',1545615069,NULL),(1955176528,11082107,2,3176022,1,1,1,'A',1,0.953762,215,535795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 950, \"large_tick_hit\": 38, \"small_tick_hit\": 229, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 38, \"small_tick_hit\": 243}}',12.0431,206355969,2621375,NULL,'2022-04-10 14:22:55',1649600575,NULL),(1936596403,11082107,2,1581930,1,1,1,'A',1,0.977203,243,655399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1327, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',12.198,181586021,4460060,NULL,'2019-06-28 04:59:37',1561697977,NULL),(1929261686,11082107,2,18919,0,1,1,'S',1,0.984375,123,614545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 81}}',12.235,171988219,780728,NULL,'2018-01-28 06:41:16',1517121676,NULL),(1950475335,11082107,2,1936309,1,1,1,'A',1,0.966839,155,588721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 702, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 9, \"small_tick_hit\": 233}}',12.2505,200088584,1751775,NULL,'2021-07-21 03:00:25',1626836425,NULL),(1935957863,11082107,2,122880,1,1,1,'A',1,0.959294,93,528794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 477, \"large_tick_hit\": 60, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 60, \"small_tick_hit\": 183}}',12.2613,180708359,1156520,NULL,'2019-05-05 04:45:30',1557031530,NULL),(1934127432,11082107,2,1143704,0,1,1,'S',1,0.99162,236,731447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 784, \"large_tick_hit\": 19, \"small_tick_hit\": 617, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',12.2795,178355920,3384342,NULL,'2018-12-11 02:42:54',1544496174,NULL),(1941050876,11082107,2,1043089,1,1,1,'A',1,0.948929,111,490387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 491, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 89}}',12.3354,187566851,765677,NULL,'2020-05-21 02:34:06',1590028446,NULL),(1943530748,11082107,2,2014639,1,1,1,'A',1,0.970273,229,609753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1228, \"small_tick_hit\": 763, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1266, \"small_tick_hit\": 786}}',12.34,190947383,3419808,NULL,'2020-09-21 13:38:40',1600695520,NULL),(1929785942,11082107,2,73546,1,1,1,'A',1,0.958963,84,625587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',12.3964,172589206,263586,NULL,'2018-02-24 04:49:05',1519447745,NULL),(1931866389,11082107,2,94562,1,1,1,'A',1,0.968218,126,566769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',12.4408,175459173,892296,NULL,'2018-07-07 03:32:06',1530934326,NULL),(1954889817,11082107,2,2131965,1,1,1,'A',1,0.944981,168,506380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 773, \"large_tick_hit\": 39, \"small_tick_hit\": 167, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 39, \"small_tick_hit\": 183}}',12.4653,205957342,1813439,NULL,'2022-03-21 04:13:00',1647835980,NULL),(1954847186,11082107,2,2947846,1,1,1,'B',1,0.930906,219,539655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 887, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',12.4709,205794455,2121971,NULL,'2022-03-13 03:57:28',1647143848,NULL),(1955317027,11082107,2,2063097,1,1,1,'A',1,0.958624,361,593239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1386, \"large_tick_hit\": 132, \"small_tick_hit\": 405, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 132, \"small_tick_hit\": 438}}',12.4756,206369927,5917998,NULL,'2022-04-11 03:50:09',1649649009,NULL),(1951012398,11082107,2,2596982,1,1,1,'A',1,0.946809,99,454472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 590, \"small_tick_hit\": 33, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 39}}',12.5188,200850734,935626,NULL,'2021-08-16 03:34:24',1629084864,NULL),(1929793588,11082107,2,385546,1,1,1,'A',1,0.977366,234,669214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 602, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 7, \"small_tick_hit\": 351}}',12.5279,172588999,2089718,NULL,'2018-02-24 04:34:30',1519446870,NULL),(1951153686,11082107,2,2005442,1,1,1,'A',1,0.962726,133,525242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 706, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',12.5335,201105319,1384169,NULL,'2021-08-25 14:38:23',1629902303,NULL),(1929158724,11082107,2,1004240,1,1,1,'S',1,0.991546,347,958706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 36, \"small_tick_hit\": 474, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 36, \"small_tick_hit\": 481}}',12.5499,171852778,1388404,NULL,'2018-01-22 01:55:21',1516586121,NULL),(1954754497,11082107,2,1643448,1,1,1,'A',1,0.956004,151,519663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 803, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',12.5529,205851665,1382633,NULL,'2022-03-16 04:04:45',1647403485,NULL),(1950816132,11082107,2,2313875,1,1,1,'A',1,0.966647,267,594225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1205, \"large_tick_hit\": 3, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',12.6431,200568249,4352037,NULL,'2021-08-06 15:47:03',1628264823,NULL),(1950514612,11082107,2,1796422,0,1,1,'S',1,0.986874,150,665084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 556, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',12.646,200230863,1620550,NULL,'2021-07-26 03:21:11',1627269671,NULL),(1929696836,11082107,2,813754,0,1,1,'S',1,0.985486,137,704410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',12.665,172448437,1075428,NULL,'2018-02-17 18:54:05',1518893645,NULL),(1954754695,11082107,2,2204493,1,1,1,'A',1,0.954208,97,491689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 10, \"small_tick_hit\": 127}}',12.7203,205731844,1206614,NULL,'2022-03-10 02:56:31',1646880991,NULL),(1929423786,11082107,2,1177753,0,1,1,'S',1,0.983979,128,648479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',12.7328,172138660,988160,NULL,'2018-02-03 20:53:18',1517691198,NULL),(1936503139,11082107,2,285553,1,1,1,'XH',1,1,158,1024712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}}',12.7384,181523972,324575,NULL,'2019-06-24 05:51:19',1561355479,NULL),(1942979355,11082107,2,1228531,1,1,1,'A',1,0.957612,111,545172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 808, \"small_tick_hit\": 299, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 319}}',12.739,190153740,1670407,NULL,'2020-08-20 21:27:40',1597958860,NULL),(1951638827,11082107,2,3054718,1,1,1,'A',1,0.956274,228,574619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1058, \"large_tick_hit\": 146, \"small_tick_hit\": 305, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 146, \"small_tick_hit\": 335}}',12.7514,201551957,3072908,NULL,'2021-09-11 15:41:45',1631374905,NULL),(1951150150,11082107,2,2191553,1,1,1,'A',1,0.966921,184,583328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 884, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 267}}',12.7647,201041841,2239276,NULL,'2021-08-23 03:42:55',1629690175,NULL),(1933922103,11082107,2,782309,0,1,1,'S',1,0.987466,203,683428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 701, \"large_tick_hit\": 96, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',12.7905,178049142,2201712,NULL,'2018-11-23 02:38:06',1542940686,NULL),(1929719198,11082107,2,562549,1,1,1,'S',1,0.988202,310,710720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1167, \"large_tick_hit\": 22, \"small_tick_hit\": 905, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 22, \"small_tick_hit\": 916}}',12.8543,172476619,4706110,NULL,'2018-02-18 20:24:51',1518985491,NULL),(1955233395,11082107,2,2781213,1,1,1,'B',1,0.938697,130,497720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 724, \"large_tick_hit\": 47, \"small_tick_hit\": 209, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 47, \"small_tick_hit\": 234}}',12.8909,206356038,1577127,NULL,'2022-04-10 14:25:17',1649600717,NULL),(1936371947,11082107,2,291283,0,1,1,'SH',1,0.981231,247,692164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 684, \"large_tick_hit\": 178, \"small_tick_hit\": 445, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 178, \"small_tick_hit\": 453}}',12.9247,181214226,2523710,NULL,'2019-06-05 04:50:32',1559710232,NULL),(1929609232,11082107,2,1044378,0,1,1,'S',1,0.99799,314,962060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 679, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',12.9578,172301030,1563718,NULL,'2018-02-11 01:31:55',1518312715,NULL),(1936489919,11082107,2,124662,1,1,1,'A',1,0.96748,176,593544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 604, \"large_tick_hit\": 90, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 90, \"small_tick_hit\": 266}}',12.9691,181521729,1697128,NULL,'2019-06-24 02:01:49',1561341709,NULL),(1929265585,11082107,2,20442,1,1,1,'S',1,0.993939,149,861567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 61, \"small_tick_hit\": 141}}',12.9729,171987361,380548,NULL,'2018-01-28 05:47:03',1517118423,NULL),(1954701041,11082107,2,2687876,1,1,1,'A',1,0.967607,122,567702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',12.9875,205680441,1271570,NULL,'2022-03-07 05:07:23',1646629643,NULL),(1930003341,11082107,2,192179,1,1,1,'SH',1,0.984035,125,846191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 54, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',13.0361,172898856,372473,NULL,'2018-03-10 17:18:57',1520702337,NULL),(1936607574,11082107,2,261725,0,1,1,'A',1,0.976228,192,598549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 960, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',13.0584,181665739,2330410,NULL,'2019-07-03 05:32:46',1562131966,NULL),(1950616254,11082107,2,2642931,1,1,1,'A',1,0.967177,355,637747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1248, \"large_tick_hit\": 71, \"small_tick_hit\": 891, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',13.0779,200204171,4557056,NULL,'2021-07-25 05:18:50',1627190330,NULL),(1936312664,11082107,2,18930,0,1,1,'S',1,0.988426,124,764712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',13.1118,181213711,837320,NULL,'2019-06-05 03:52:23',1559706743,NULL),(1936356248,11082107,2,112700,0,1,1,'A',1,0.961403,117,661159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',13.1327,181214995,677340,NULL,'2019-06-05 06:16:02',1559715362,NULL),(1930287539,11082107,2,953699,1,1,1,'A',1,0.968825,86,570295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 259, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 150}}',13.1606,173426804,400318,NULL,'2018-04-04 02:05:50',1522807550,NULL),(1954981944,11082107,2,2683455,1,1,1,'A',1,0.955895,272,543155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',13.1714,205933472,3059255,NULL,'2022-03-20 02:06:36',1647741996,NULL),(1950883258,11082107,2,1440976,1,1,1,'A',1,0.969668,121,539529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',13.4767,200617676,1610930,NULL,'2021-08-08 04:18:02',1628396282,NULL),(1951897881,11082107,2,2923589,1,1,1,'A',1,0.977495,229,633561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1329, \"large_tick_hit\": 34, \"small_tick_hit\": 635, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',13.4884,201991537,4163727,NULL,'2021-09-29 03:16:48',1632885408,NULL),(1929318201,11082107,2,284438,1,1,1,'S',1,0.996667,203,963133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 397}}',13.5135,171987281,820986,NULL,'2018-01-28 05:42:46',1517118166,NULL),(1944500659,11082107,2,2088201,1,1,1,'A',1,0.973123,250,644306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1488, \"large_tick_hit\": 37, \"small_tick_hit\": 575, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1518, \"large_tick_hit\": 37, \"small_tick_hit\": 603}}',13.5691,192231508,4585225,NULL,'2020-11-12 14:17:43',1605190663,NULL),(1929868164,11082107,2,674553,0,1,1,'A',1,0.967347,58,483416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',13.574,172589282,243240,NULL,'2018-02-24 04:55:12',1519448112,NULL),(1940507900,11082107,2,768459,0,1,1,'A',1,0.969206,119,600467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 779, \"small_tick_hit\": 417, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',13.6038,186823313,1672660,NULL,'2020-04-26 01:53:05',1587865985,NULL),(1929391440,11082107,2,64905,0,1,1,'S',1,0.991629,242,762829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 766, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',13.6938,172139083,2089180,NULL,'2018-02-03 21:12:51',1517692371,NULL),(1929279734,11082107,2,659730,0,1,1,'X',1,1,96,1077557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',13.8157,172071400,148845,NULL,'2018-02-01 01:57:08',1517450228,NULL),(1951764003,11082107,2,2899924,1,1,1,'A',1,0.973961,194,615369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1333, \"large_tick_hit\": 22, \"small_tick_hit\": 590, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 22, \"small_tick_hit\": 609}}',13.8255,201824702,3765548,NULL,'2021-09-22 14:28:38',1632320918,NULL),(1935926528,11082107,2,94845,0,1,1,'A',1,0.970487,243,614661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 901, \"large_tick_hit\": 12, \"small_tick_hit\": 501, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',13.8469,180708334,3043758,NULL,'2019-05-05 04:43:16',1557031396,NULL),(1936363320,11082107,2,1709980,1,1,1,'SH',1,0.981358,109,645121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',13.8958,181343313,1008784,NULL,'2019-06-13 05:09:15',1560402555,NULL),(1929854235,11082107,2,114332,0,1,1,'S',1,0.985778,289,705790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 755, \"large_tick_hit\": 82, \"small_tick_hit\": 480, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 82, \"small_tick_hit\": 488}}',14.0086,172589190,4020600,NULL,'2018-02-24 04:47:08',1519447628,NULL),(1943224706,11082107,2,1676342,1,1,1,'B',1,0.918868,58,430564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 164, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',14.0141,190596288,380957,NULL,'2020-09-07 02:47:17',1599446837,NULL),(1929859111,11082107,2,1355675,1,1,1,'S',1,0.995597,399,874931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 17, \"small_tick_hit\": 949, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 17, \"small_tick_hit\": 954}}',14.0222,172708094,4472610,NULL,'2018-03-01 18:11:13',1519927873,NULL),(1950837157,11082107,2,2648002,1,1,1,'SH',1,0.982339,304,634617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1817, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',14.0459,200569703,6990690,NULL,'2021-08-06 16:38:14',1628267894,NULL),(1936625753,11082107,2,291284,1,1,1,'A',1,0.96431,208,579791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 993, \"large_tick_hit\": 104, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 104, \"small_tick_hit\": 353}}',14.0627,181601106,2889782,NULL,'2019-06-29 03:39:51',1561779591,NULL),(1931016618,11082107,2,397536,0,1,1,'X',1,1,597,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,174210980,4513706,NULL,'2018-05-10 01:57:09',1525917429,NULL),(1936506431,11082107,2,136664,1,1,1,'SH',1,0.990421,190,756338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 691, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 346}}',14.0997,181424226,2650145,NULL,'2019-06-18 03:56:45',1560830205,NULL),(1951306245,11082107,2,1826120,1,1,1,'A',1,0.975962,213,596640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',14.102,201203676,2579471,NULL,'2021-08-28 23:46:39',1630194399,NULL),(1955325610,11082107,2,2428779,1,1,1,'A',1,0.952679,138,530127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',14.1218,206496606,1617409,NULL,'2022-04-17 03:43:49',1650167029,NULL),(1954749414,11082107,2,1632661,0,1,1,'A',1,0.971133,203,563789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1067, \"large_tick_hit\": 109, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 109, \"small_tick_hit\": 141}}',14.1511,205751758,2964079,NULL,'2022-03-11 05:34:48',1646976888,NULL),(1950525892,11082107,2,21813,1,1,1,'A',1,0.979167,102,661459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 95, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 95, \"small_tick_hit\": 143}}',14.1576,200202559,650462,NULL,'2021-07-25 03:43:01',1627184581,NULL),(1929742082,11082107,2,54899,1,1,1,'A',1,0.96337,111,523988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 380, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 149}}',14.2104,172458242,829480,NULL,'2018-02-18 03:17:25',1518923845,NULL),(1929388300,11082107,2,132206,1,1,1,'S',1,0.989848,182,760480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 178, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 178, \"small_tick_hit\": 291}}',14.3166,172109911,889678,NULL,'2018-02-02 20:44:33',1517604273,NULL),(1955062685,11082107,2,3136613,0,1,1,'B',1,0.937255,102,475359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 512, \"large_tick_hit\": 25, \"small_tick_hit\": 180, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',14.3801,206184082,668400,NULL,'2022-04-02 04:15:16',1648872916,NULL),(1955628081,11082107,2,927266,0,1,1,'B',1,0.939759,114,512741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 670, \"small_tick_hit\": 188, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',14.3802,206829805,1512338,NULL,'2022-05-04 03:34:08',1651635248,NULL),(1929931140,11082107,2,1401010,0,1,1,'A',1,0.972868,157,659364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 464, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',14.4627,172897355,1137240,NULL,'2018-03-10 16:08:01',1520698081,NULL),(1954908486,11082107,2,2512481,1,1,1,'A',1,0.948393,133,539401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 741, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',14.464,205934241,1396524,NULL,'2022-03-20 02:59:21',1647745161,NULL),(1955270749,11082107,2,3156548,1,1,1,'A',1,0.963748,266,597532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1195, \"large_tick_hit\": 5, \"small_tick_hit\": 528, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',14.479,206494725,3735707,NULL,'2022-04-17 01:25:40',1650158740,NULL),(1929357652,11082107,2,951401,0,1,1,'X',1,1,81,1061700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',14.4803,171987468,69681,NULL,'2018-01-28 05:53:14',1517118794,NULL),(1929268911,11082107,2,983897,0,1,1,'X',1,1,134,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,171987532,319678,NULL,'2018-01-28 05:56:44',1517119004,NULL),(1943603864,11082107,2,965494,1,1,1,'SH',1,0.983409,278,695751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1271, \"large_tick_hit\": 59, \"small_tick_hit\": 626, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}}',14.531,191087501,5548551,NULL,'2020-09-27 02:34:09',1601174049,NULL),(1955524701,11082107,2,2211266,0,1,1,'A',1,0.947321,148,531658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 787, \"large_tick_hit\": 48, \"small_tick_hit\": 226, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 48, \"small_tick_hit\": 251}}',14.5735,206790151,2014219,NULL,'2022-05-01 22:05:28',1651442728,NULL),(1950042949,11082107,2,41900,0,1,1,'SH',1,0.980392,185,741896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 425, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',14.6143,199595191,2683958,NULL,'2021-07-04 04:44:33',1625373873,NULL),(1935443003,11082107,2,1091416,0,1,1,'SH',1,0.997517,289,1066182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 30, \"small_tick_hit\": 1169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 1172}}',14.6507,180112041,1552745,NULL,'2019-03-29 03:59:35',1553831975,NULL),(1943495209,11082107,2,2447551,1,1,1,'B',1,0.92518,128,501420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 420, \"large_tick_hit\": 68, \"small_tick_hit\": 155, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 68, \"small_tick_hit\": 171}}',14.6617,190932317,751431,NULL,'2020-09-20 20:03:44',1600632224,NULL),(1960826662,11082107,2,3306757,1,1,1,'A',1,0.963111,173,585901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 725, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',14.7395,213623016,1938236,NULL,'2023-07-31 03:22:02',1690773722,NULL),(1951545893,11082107,2,1286139,0,1,1,'A',1,0.941542,113,511225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 510, \"large_tick_hit\": 32, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',14.8389,201685766,937121,NULL,'2021-09-17 04:39:22',1631853562,NULL),(1955353874,11082107,2,2521042,1,1,1,'B',1,0.915058,107,437298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 48, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 60}}',14.9137,206496261,735855,NULL,'2022-04-17 03:18:05',1650165485,NULL),(1951350831,11082107,2,2101534,1,1,1,'A',1,0.979554,276,671017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1600, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 5, \"small_tick_hit\": 521}}',14.994,201202794,6426893,NULL,'2021-08-28 23:04:51',1630191891,NULL),(1950841903,11082107,2,1863226,1,1,1,'A',1,0.962841,133,556284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 728, \"large_tick_hit\": 17, \"small_tick_hit\": 421, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 17, \"small_tick_hit\": 434}}',15.0505,200617804,1625463,NULL,'2021-08-08 04:26:33',1628396793,NULL),(1936558831,11082107,2,1773005,1,1,1,'A',1,0.960983,94,533807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 12, \"small_tick_hit\": 203}}',15.1179,181665450,695813,NULL,'2019-07-03 05:03:25',1562130205,NULL),(1929369575,11082107,2,210744,1,1,1,'S',1,0.99297,258,962273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 311}}',15.1183,172138886,1068050,NULL,'2018-02-03 21:04:09',1517691849,NULL),(1936317037,11082107,2,1793891,1,1,1,'SH',1,0.993569,118,1014982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 193}}',15.2139,181343499,296208,NULL,'2019-06-13 05:29:43',1560403783,NULL),(1936257947,11082107,2,1741959,1,1,1,'SH',1,0.987946,334,748113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1277, \"large_tick_hit\": 2, \"small_tick_hit\": 688, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 697}}',15.2276,181046318,5728183,NULL,'2019-05-26 01:25:10',1558833910,NULL),(1936398999,11082107,2,519395,0,1,1,'SH',1,0.988078,113,690592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',15.3015,181245501,896481,NULL,'2019-06-07 04:17:31',1559881051,NULL),(1941348608,11082107,2,39825,0,1,1,'SH',1,0.990476,240,737852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 960, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',15.3111,187921015,4037326,NULL,'2020-06-01 03:52:14',1590983534,NULL),(1936593475,11082107,2,1438380,1,1,1,'A',1,0.957865,107,529193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',15.4347,181601654,806218,NULL,'2019-06-29 04:38:26',1561783106,NULL),(1941302202,11082107,2,19990,0,1,1,'S',1,0.987847,249,722665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 804, \"large_tick_hit\": 103, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 103, \"small_tick_hit\": 237}}',15.482,187921334,4270990,NULL,'2020-06-01 04:13:35',1590984815,NULL),(1951340207,11082107,2,727155,1,1,1,'C',1,0.894068,40,343213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 46, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',15.5223,201234759,172938,NULL,'2021-08-30 03:19:15',1630293555,NULL),(1950786438,11082107,2,2543920,1,1,1,'A',1,0.950963,110,581225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 465, \"large_tick_hit\": 93, \"small_tick_hit\": 528, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 93, \"small_tick_hit\": 560}}',15.5342,200629522,941861,NULL,'2021-08-08 15:11:20',1628435480,NULL),(1935835749,11082107,2,123811,1,1,1,'A',1,0.977012,193,661866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 541, \"large_tick_hit\": 83, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 83, \"small_tick_hit\": 236}}',15.5639,180689000,2168052,NULL,'2019-05-04 04:41:11',1556944871,NULL),(1929775570,11082107,2,1510074,1,1,1,'S',1,0.986413,173,703418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 256}}',15.577,172589381,1426808,NULL,'2018-02-24 05:01:24',1519448484,NULL),(1936311556,11082107,2,1784486,1,1,1,'SH',1,0.988364,239,752509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 961, \"large_tick_hit\": 15, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 15, \"small_tick_hit\": 475}}',15.6856,181314022,3806980,NULL,'2019-06-11 04:12:10',1560226330,NULL),(1933896958,11082107,2,554519,0,1,1,'S',1,0.989836,335,701933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1179, \"large_tick_hit\": 8, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',15.799,178165358,5337232,NULL,'2018-11-30 04:13:38',1543551218,NULL),(1942885698,11082107,2,48327,0,1,1,'A',1,0.970348,236,673193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 923, \"small_tick_hit\": 386, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 940, \"small_tick_hit\": 409}}',15.8024,189979227,3429456,NULL,'2020-08-14 02:11:08',1597371068,NULL),(1955368558,11082107,2,600359,0,1,1,'B',1,0.905738,35,333929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 46, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',15.8654,206496127,161450,NULL,'2022-04-17 03:07:46',1650164866,NULL),(1936319333,11082107,2,1875697,1,1,1,'SH',1,0.990777,257,807988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',15.8731,181358055,4575369,NULL,'2019-06-14 04:00:15',1560484815,NULL),(1941083832,11082107,2,1735858,1,1,1,'A',1,0.966015,206,600976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 905, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',15.8984,187566927,2549363,NULL,'2020-05-21 02:38:45',1590028725,NULL),(1929311406,11082107,2,1348013,1,1,1,'S',1,0.993856,194,777771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',15.9032,172072889,1607312,NULL,'2018-02-01 03:47:31',1517456851,NULL),(1932183338,11082107,2,1436946,0,1,1,'S',1,0.98374,133,717864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',15.9221,175660081,1048972,NULL,'2018-07-16 05:41:43',1531719703,NULL),(1934129082,11082107,2,1432783,1,1,1,'A',1,0.941896,80,428417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',15.9375,178356273,338096,NULL,'2018-12-11 03:22:46',1544498566,NULL),(1929466640,11082107,2,1385400,0,1,1,'S',1,0.990264,273,883784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 8, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',16.0001,172138816,1858646,NULL,'2018-02-03 21:00:51',1517691651,NULL),(1950775832,11082107,2,150360,1,1,1,'A',1,0.974878,269,652918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 924, \"small_tick_hit\": 279, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 289}}',16.02,200678412,3471952,NULL,'2021-08-10 04:05:46',1628568346,NULL),(1936232819,11082107,2,142561,1,1,1,'A',1,0.962963,61,526096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 47}}',16.0406,181160066,233760,NULL,'2019-06-02 00:48:25',1559436505,NULL),(1955057176,11082107,2,1483764,1,1,1,'A',1,0.948673,200,593227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 701, \"large_tick_hit\": 18, \"small_tick_hit\": 353, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',16.0773,206183391,1809727,NULL,'2022-04-02 03:23:02',1648869782,NULL),(1951335268,11082107,2,2071921,1,1,1,'A',1,0.979878,177,628963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',16.1697,201208412,3608503,NULL,'2021-08-29 03:50:36',1630209036,NULL),(1944602431,11082107,2,1493486,1,1,1,'B',1,0.926864,182,558061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 464, \"large_tick_hit\": 8, \"small_tick_hit\": 187, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',16.1999,192231583,1144245,NULL,'2020-11-12 14:21:15',1605190875,NULL),(1941398945,11082107,2,2353367,1,1,1,'A',1,0.953374,140,573818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',16.2029,187920868,997541,NULL,'2020-06-01 03:43:58',1590983038,NULL),(1954686536,11082107,2,2059088,1,1,1,'A',1,0.964888,171,627895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 516, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',16.2067,205581793,2230162,NULL,'2022-03-02 02:59:13',1646189953,NULL),(1955377765,11082107,2,2560263,1,1,1,'A',1,0.947321,125,547288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 702, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 376}}',16.2367,206663824,2065285,NULL,'2022-04-25 04:17:47',1650860267,NULL),(1936608688,11082107,2,669570,1,1,1,'A',1,0.964444,180,577584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',16.2609,181585626,1626598,NULL,'2019-06-28 04:17:56',1561695476,NULL),(1955001480,11082107,2,2422102,1,1,1,'A',1,0.961512,171,593485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 688, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 712}}',16.3126,206147033,1790423,NULL,'2022-03-31 04:05:28',1648699528,NULL),(1936171685,11082107,2,373015,0,1,1,'S',1,0.98645,95,747495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"large_tick_hit\": 61, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',16.3239,181198759,751123,NULL,'2019-06-04 05:33:51',1559626431,NULL),(1954989445,11082107,2,3180521,1,1,1,'A',1,0.946083,189,542929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 660, \"large_tick_hit\": 58, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 58, \"small_tick_hit\": 228}}',16.3246,205992735,1798594,NULL,'2022-03-23 04:57:12',1648011432,NULL),(1929508546,11082107,2,736217,0,1,1,'S',1,0.998858,527,962438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',16.3271,172256883,5157530,NULL,'2018-02-09 05:20:19',1518153619,NULL),(1954797349,11082107,2,1957867,1,1,1,'B',1,0.925828,111,506030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 514, \"large_tick_hit\": 11, \"small_tick_hit\": 174, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 11, \"small_tick_hit\": 203}}',16.3397,205733001,1034027,NULL,'2022-03-10 04:34:48',1646886888,NULL),(1942523027,11082107,2,519888,1,1,1,'A',1,0.963338,145,598723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',16.4729,189449413,1461640,NULL,'2020-07-25 01:37:50',1595641070,NULL),(1934242266,11082107,2,1250927,1,1,1,'S',1,0.99581,216,794017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',16.4973,178639450,1591536,NULL,'2018-12-27 02:44:53',1545878693,NULL),(1942996776,11082107,2,2364269,1,1,1,'A',1,0.947773,90,558007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',16.5171,190238752,696031,NULL,'2020-08-24 02:57:21',1598237841,NULL),(1943466744,11082107,2,2246210,1,1,1,'SH',1,0.987978,311,725124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1363, \"large_tick_hit\": 1, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',16.5648,190947279,6083882,NULL,'2020-09-21 13:33:17',1600695197,NULL),(1929450779,11082107,2,705378,0,1,1,'S',1,0.987365,192,742320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',16.7215,172135992,1136894,NULL,'2018-02-03 19:04:36',1517684676,NULL),(1950827359,11082107,2,2079634,1,1,1,'A',1,0.960358,124,525877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 536, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 218}}',16.7252,200617541,916488,NULL,'2021-08-08 04:10:15',1628395815,NULL),(1929559530,11082107,2,1436749,1,1,1,'S',1,0.993197,146,767298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',16.7302,172410578,1267258,NULL,'2018-02-16 06:33:46',1518762826,NULL),(1950786341,11082107,2,960948,1,1,1,'A',1,0.966774,126,550082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 651, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 256}}',16.7837,200617591,1164616,NULL,'2021-08-08 04:13:07',1628395987,NULL),(1951585919,11082107,2,2802273,1,1,1,'SH',1,0.982806,333,654815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1354, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',16.8611,201685653,5832359,NULL,'2021-09-17 04:33:09',1631853189,NULL),(1942967138,11082107,2,1434114,1,1,1,'A',1,0.963218,176,578327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 591, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 252}}',16.8642,190153779,1399347,NULL,'2020-08-20 21:29:43',1597958983,NULL),(1955348868,11082107,2,939929,0,1,1,'A',1,0.975177,183,625340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 887, \"large_tick_hit\": 89, \"small_tick_hit\": 399, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 89, \"small_tick_hit\": 410}}',16.8996,206518536,2331712,NULL,'2022-04-18 02:44:42',1650249882,NULL),(1936556436,11082107,2,1950850,1,1,1,'A',1,0.972362,208,638910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 766, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 11, \"small_tick_hit\": 783}}',16.9017,181617465,2578594,NULL,'2019-06-30 02:51:37',1561863097,NULL),(1936520698,11082107,2,1021037,1,1,1,'SH',1,0.995968,118,1015959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',16.9084,181484902,381906,NULL,'2019-06-22 02:35:28',1561170928,NULL),(1929570435,11082107,2,284042,0,1,1,'S',1,0.998285,225,961610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',16.9142,172256591,860050,NULL,'2018-02-09 04:54:47',1518152087,NULL),(1929814823,11082107,2,86918,1,1,1,'A',1,0.971264,138,696386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 269, \"large_tick_hit\": 61, \"small_tick_hit\": 346, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 61, \"small_tick_hit\": 360}}',16.9615,172639530,670328,NULL,'2018-02-26 06:03:52',1519625032,NULL),(1936492887,11082107,2,1463190,1,1,1,'A',1,0.975904,178,590672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 819, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',16.977,181521923,2192954,NULL,'2019-06-24 02:24:39',1561343079,NULL),(1950410328,11082107,2,2002882,1,1,1,'A',1,0.975904,260,673623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 980, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',16.9831,200057609,4272565,NULL,'2021-07-20 02:12:33',1626747153,NULL),(1929881801,11082107,2,1438427,1,1,1,'X',1,1,240,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',16.9853,172864456,1448738,NULL,'2018-03-09 05:51:31',1520574691,NULL),(1954819973,11082107,2,2888909,1,1,1,'A',1,0.971946,223,614456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 622, \"large_tick_hit\": 138, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 138, \"small_tick_hit\": 317}}',17.0168,205795514,2398059,NULL,'2022-03-13 05:12:54',1647148374,NULL),(1954667902,11082107,2,1756620,1,1,1,'A',1,0.965484,128,574720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 729, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 291}}',17.1565,205680628,1758603,NULL,'2022-03-07 05:27:50',1646630870,NULL),(1951910020,11082107,2,2769848,1,1,1,'A',1,0.967265,177,570729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 686, \"large_tick_hit\": 54, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 54, \"small_tick_hit\": 181}}',17.1681,201875654,1833783,NULL,'2021-09-24 16:10:27',1632499827,NULL),(1936470530,11082107,2,637625,0,1,1,'A',1,0.978428,195,652504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 685, \"large_tick_hit\": 58, \"small_tick_hit\": 527, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',17.1874,181522520,2101762,NULL,'2019-06-24 03:27:00',1561346820,NULL),(1955530554,11082107,2,2228489,1,1,1,'SH',1,0.981504,233,644886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1183, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',17.1919,206829300,3458162,NULL,'2022-05-04 02:50:30',1651632630,NULL),(1950396566,11082107,2,185276,0,1,1,'SH',1,0.983539,131,655797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 584, \"large_tick_hit\": 108, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 108, \"small_tick_hit\": 267}}',17.2103,200029604,1463131,NULL,'2021-07-19 02:06:45',1626660405,NULL),(1941069194,11082107,2,1707909,1,1,1,'SH',1,0.993577,349,866576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1169, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 383}}',17.2188,187566680,7493541,NULL,'2020-05-21 02:25:19',1590027919,NULL),(1955363598,11082107,2,2554078,1,1,1,'A',1,0.957328,158,558885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 696, \"large_tick_hit\": 93, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 93, \"small_tick_hit\": 259}}',17.2326,206518913,2136491,NULL,'2022-04-18 03:20:11',1650252011,NULL),(1950253435,11082107,2,165,0,1,1,'A',1,0.974733,155,737665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 103, \"small_tick_hit\": 563, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 103, \"small_tick_hit\": 584}}',17.2351,200003674,1194454,NULL,'2021-07-18 04:13:45',1626581625,NULL),(1934213107,11082107,2,1520391,1,1,1,'S',1,0.993498,183,864818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 465}}',17.3014,178355833,931198,NULL,'2018-12-11 02:31:56',1544495516,NULL),(1929243453,11082107,2,55285,1,1,1,'S',1,0.990421,166,766383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 212}}',17.3382,172072944,919336,NULL,'2018-02-01 03:51:48',1517457108,NULL),(1931024093,11082107,2,1261939,0,1,1,'SH',1,0.980273,136,799693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',17.3847,174211039,835385,NULL,'2018-05-10 02:03:03',1525917783,NULL),(1941369783,11082107,2,399026,0,1,1,'A',1,0.965473,107,574075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 500, \"large_tick_hit\": 47, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 218}}',17.4228,187947912,1018353,NULL,'2020-06-02 01:21:32',1591060892,NULL),(1936487525,11082107,2,122880,1,1,1,'A',1,0.955224,133,569624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 475, \"large_tick_hit\": 59, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 59, \"small_tick_hit\": 183}}',17.465,181521983,1130194,NULL,'2019-06-24 02:31:43',1561343503,NULL),(1942990186,11082107,2,2357304,1,1,1,'A',1,0.962461,145,602722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 625, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',17.5385,190266347,1170913,NULL,'2020-08-25 03:52:42',1598327562,NULL),(1943559642,11082107,2,77110,1,1,1,'A',1,0.971808,130,575483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 548, \"small_tick_hit\": 38, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 41}}',17.5587,190861024,1681312,NULL,'2020-09-18 02:05:52',1600394752,NULL),(1932134669,11082107,2,44522,1,1,1,'S',1,0.98255,251,679696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 621, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',17.5831,175660044,2189888,NULL,'2018-07-16 05:38:41',1531719521,NULL),(1941184578,11082107,2,1508163,1,1,1,'A',1,0.976176,243,637581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1213, \"large_tick_hit\": 2, \"small_tick_hit\": 424, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',17.6193,187752334,4068680,NULL,'2020-05-26 16:52:08',1590511928,NULL),(1930155064,11082107,2,1258912,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 386}}',17.6922,173204662,1594824,NULL,'2018-03-25 04:27:09',1521952029,NULL),(1934894264,11082107,2,848235,0,1,1,'SH',1,0.985507,196,904388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 84, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',17.7295,179374228,1027768,NULL,'2019-02-09 05:39:23',1549690763,NULL),(1950773435,11082107,2,146235,0,1,1,'A',1,0.959951,160,568012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 567, \"large_tick_hit\": 39, \"small_tick_hit\": 185, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',17.7361,200627558,1439557,NULL,'2021-08-08 13:44:22',1628430262,NULL),(1943525322,11082107,2,803704,0,1,1,'A',1,0.956432,141,575491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',17.7539,190835636,1434512,NULL,'2020-09-17 00:59:10',1600304350,NULL),(1936140550,11082107,2,62733,1,1,1,'SH',1,0.980464,123,666293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',17.7555,180954838,1482749,NULL,'2019-05-20 04:15:11',1558325711,NULL),(1933891057,11082107,2,742889,1,1,1,'S',1,0.989147,154,733265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 278}}',17.8018,178165065,1076518,NULL,'2018-11-30 03:36:11',1543548971,NULL),(1955088642,11082107,2,2659889,1,1,1,'A',1,0.974843,230,636364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 981, \"large_tick_hit\": 6, \"small_tick_hit\": 563, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',17.8983,206049462,2607193,NULL,'2022-03-26 04:08:36',1648267716,NULL),(1936531643,11082107,2,1926331,1,1,1,'A',1,0.963615,125,618108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 532, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',17.9162,181448631,1704836,NULL,'2019-06-19 18:53:08',1560970388,NULL),(1936321096,11082107,2,793620,1,1,1,'SH',1,0.986213,205,719037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 878, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 200}}',17.9744,181214895,3340725,NULL,'2019-06-05 06:02:01',1559714521,NULL),(1934158874,11082107,2,219861,1,1,1,'A',1,0.977974,177,747053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 47, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 47, \"small_tick_hit\": 284}}',17.9781,178356001,1330154,NULL,'2018-12-11 02:51:00',1544496660,NULL),(1929506855,11082107,2,952068,0,1,1,'S',1,0.99435,234,806421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',18.0006,172410626,2183446,NULL,'2018-02-16 06:36:48',1518763008,NULL),(1955179670,11082107,2,2947808,1,1,1,'A',1,0.953101,128,495099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 556, \"large_tick_hit\": 10, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 10, \"small_tick_hit\": 66}}',18.0278,206355826,1268127,NULL,'2022-04-10 14:16:39',1649600199,NULL),(1942967942,11082107,2,948371,1,1,1,'A',1,0.966423,95,544611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 476, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 190}}',18.053,190154545,882476,NULL,'2020-08-20 22:07:57',1597961277,NULL),(1951756703,11082107,2,2399861,1,1,1,'A',1,0.974962,275,627013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1409, \"large_tick_hit\": 14, \"small_tick_hit\": 485, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 14, \"small_tick_hit\": 501}}',18.1359,201825483,3958797,NULL,'2021-09-22 15:06:07',1632323167,NULL),(1929318892,11082107,2,39673,0,1,1,'A',1,0.96,98,666330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',18.2298,171988326,283058,NULL,'2018-01-28 06:48:50',1517122130,NULL),(1946141419,11082107,2,1854469,1,1,1,'S',1,0.997696,396,968860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 41, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 41, \"small_tick_hit\": 472}}',18.2817,194246772,2694928,NULL,'2021-01-23 04:47:46',1611377266,NULL),(1936518502,11082107,2,50997,1,1,1,'SH',1,0.9925,160,892236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 89}}',18.2961,181522041,1293672,NULL,'2019-06-24 02:37:08',1561343828,NULL),(1936320162,11082107,2,1796454,1,1,1,'SH',1,0.997214,146,1018894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 213}}',18.2976,181343518,457441,NULL,'2019-06-13 05:32:10',1560403930,NULL),(1943478888,11082107,2,128718,0,1,1,'A',1,0.972492,208,641344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',18.3585,190885168,3315444,NULL,'2020-09-19 02:05:29',1600481129,NULL),(1929262950,11082107,2,1057544,0,1,1,'S',1,0.993076,581,845176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 785, \"large_tick_hit\": 144, \"small_tick_hit\": 1079, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 144, \"small_tick_hit\": 1088}}',18.3719,171988158,6118350,NULL,'2018-01-28 06:36:13',1517121373,NULL),(1929785533,11082107,2,1385388,0,1,1,'S',1,0.984589,121,711625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',18.3741,172646017,682950,NULL,'2018-02-26 15:29:33',1519658973,NULL),(1929745371,11082107,2,105037,0,1,1,'S',1,0.998198,239,1074285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',18.4207,172448641,772852,NULL,'2018-02-17 19:01:41',1518894101,NULL),(1933957420,11082107,2,1362413,1,1,1,'SH',1,0.996337,175,1140672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 75, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 369}}',18.4364,178164938,340959,NULL,'2018-11-30 03:24:29',1543548269,NULL),(1934186870,11082107,2,943403,0,1,1,'S',1,0.990698,112,805551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',18.4676,178355940,414552,NULL,'2018-12-11 02:44:24',1544496264,NULL),(1951353062,11082107,2,2841241,1,1,1,'A',1,0.970207,92,544084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',18.4951,201208243,845408,NULL,'2021-08-29 03:41:32',1630208492,NULL),(1950819017,11082107,2,2816406,1,1,1,'A',1,0.950673,149,539616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 550, \"large_tick_hit\": 57, \"small_tick_hit\": 241, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 57, \"small_tick_hit\": 254}}',18.5201,200630170,991531,NULL,'2021-08-08 15:39:14',1628437154,NULL),(1954772360,11082107,2,1662268,0,1,1,'A',1,0.979742,175,618063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 769, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',18.6867,205751241,2455648,NULL,'2022-03-11 04:47:20',1646974040,NULL),(1943389241,11082107,2,1321377,1,1,1,'A',1,0.961039,139,562448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 615, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',18.687,190662925,1177381,NULL,'2020-09-10 02:43:55',1599705835,NULL),(1936569828,11082107,2,1414041,1,1,1,'A',1,0.97066,201,621764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 583, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',18.7253,181665322,1739539,NULL,'2019-07-03 04:49:15',1562129355,NULL),(1931117068,11082107,2,1382726,0,1,1,'SH',1,0.982009,136,725161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',18.792,174302969,1020631,NULL,'2018-05-14 01:10:01',1526260201,NULL),(1955255181,11082107,2,2204492,1,1,1,'A',1,0.960739,194,581482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',18.863,206369524,1589303,NULL,'2022-04-11 03:16:13',1649646973,NULL),(1943588248,11082107,2,2597833,1,1,1,'A',1,0.969231,120,586890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',18.8703,190932150,1056251,NULL,'2020-09-20 19:55:45',1600631745,NULL),(1943482983,11082107,2,133476,0,1,1,'A',1,0.963228,112,575217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 665, \"small_tick_hit\": 278, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 294}}',18.8768,190861423,1314190,NULL,'2020-09-18 02:33:11',1600396391,NULL),(1936213119,11082107,2,35802,0,1,1,'S',1,0.993596,405,869125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 79, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',18.8798,181182691,4914094,NULL,'2019-06-03 06:20:05',1559542805,NULL),(1943363406,11082107,2,744740,0,1,1,'A',1,0.962963,123,573476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 593, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',18.8873,190663037,1272561,NULL,'2020-09-10 02:51:41',1599706301,NULL),(1929972795,11082107,2,736217,0,1,1,'S',1,0.996005,308,967872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"small_tick_hit\": 1220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',18.888,172897141,2812549,NULL,'2018-03-10 15:58:50',1520697530,NULL),(1950252345,11082107,2,75,0,1,1,'X',1,1,310,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',18.9247,200003511,1799588,NULL,'2021-07-18 04:04:53',1626581093,NULL),(1950015146,11082107,2,2945148,1,1,1,'SH',1,0.983482,192,730211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',18.9687,199621989,1664583,NULL,'2021-07-05 04:27:02',1625459222,NULL),(1933962183,11082107,2,292368,0,1,1,'S',1,0.986629,403,721328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 828, \"large_tick_hit\": 285, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 285, \"small_tick_hit\": 296}}',18.994,178166222,4927382,NULL,'2018-11-30 06:18:53',1543558733,NULL),(1936166817,11082107,2,80746,1,1,1,'A',1,0.97619,148,895624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 73, \"small_tick_hit\": 358, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 73, \"small_tick_hit\": 372}}',19.0377,181198689,545511,NULL,'2019-06-04 05:27:49',1559626069,NULL),(1930147871,11082107,2,1038400,0,1,1,'S',1,0.988656,295,704144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 839, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',19.0512,173176741,3669900,NULL,'2018-03-24 03:31:54',1521862314,NULL),(1936235546,11082107,2,46917,0,1,1,'X',1,1,354,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',19.1137,181094744,3149580,NULL,'2019-05-29 03:45:35',1559101535,NULL),(1950862538,11082107,2,2447671,1,1,1,'XH',1,1,124,1020032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',19.1826,200646091,331878,NULL,'2021-08-09 03:38:03',1628480283,NULL),(1936433176,11082107,2,923907,1,1,1,'A',1,0.965517,234,632507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 827, \"large_tick_hit\": 8, \"small_tick_hit\": 481, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 8, \"small_tick_hit\": 502}}',19.217,181521803,2784252,NULL,'2019-06-24 02:11:21',1561342281,NULL),(1954834103,11082107,2,434166,1,1,1,'A',1,0.973849,105,578657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 699, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',19.2976,205851178,1589067,NULL,'2022-03-16 03:18:40',1647400720,NULL),(1936592983,11082107,2,31518,1,1,1,'A',1,0.978151,173,818488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',19.3758,181674121,1212959,NULL,'2019-07-03 18:16:15',1562177775,NULL),(1943071855,11082107,2,2447242,1,1,1,'SH',1,0.986475,224,862559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 25, \"small_tick_hit\": 788, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 801}}',19.3981,190208325,1600947,NULL,'2020-08-22 23:18:38',1598138318,NULL),(1941359352,11082107,2,1902599,1,1,1,'A',1,0.945578,89,509318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 521, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 190}}',19.4718,187948632,785350,NULL,'2020-06-02 02:08:11',1591063691,NULL),(1950808131,11082107,2,1635441,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',19.6218,200657154,6760730,NULL,'2021-08-09 13:34:23',1628516063,NULL),(1936307373,11082107,2,15228,1,1,1,'SH',1,0.987362,217,706265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 579, \"large_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 46}}',19.6319,181214247,2871907,NULL,'2019-06-05 04:53:05',1559710385,NULL),(1950408954,11082107,2,2670869,1,1,1,'A',1,0.968835,105,559400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',19.6753,200057270,1049964,NULL,'2021-07-20 01:54:32',1626746072,NULL),(1933899248,11082107,2,360881,1,1,1,'X',1,1,322,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 230}}',19.7144,178050746,746240,NULL,'2018-11-23 05:17:56',1542950276,NULL),(1954661547,11082107,2,2271121,1,1,1,'A',1,0.97505,122,598437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 601, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',19.7162,205680599,1695749,NULL,'2022-03-07 05:25:02',1646630702,NULL),(1929540331,11082107,2,1348015,0,1,1,'S',1,0.998358,261,961096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',19.778,172256542,1303790,NULL,'2018-02-09 04:51:30',1518151890,NULL),(1929584696,11082107,2,1282755,1,1,1,'S',1,0.998155,211,964260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',19.8516,172410888,813548,NULL,'2018-02-16 06:57:49',1518764269,NULL),(1955463748,11082107,2,2780332,1,1,1,'A',1,0.952611,211,557741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 742, \"large_tick_hit\": 62, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 62, \"small_tick_hit\": 196}}',19.8747,206618225,2993785,NULL,'2022-04-23 04:25:35',1650687935,NULL),(1936449997,11082107,2,23930,1,1,1,'SH',1,0.980057,107,694485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 59}}',19.8867,181521246,1004635,NULL,'2019-06-24 01:19:37',1561339177,NULL),(1954806438,11082107,2,2337035,1,1,1,'SH',1,0.984848,216,727719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1277, \"large_tick_hit\": 39, \"small_tick_hit\": 439, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 39, \"small_tick_hit\": 452}}',19.992,205732464,5189070,NULL,'2022-03-10 03:48:04',1646884084,NULL),(1942458495,11082107,2,20932,1,1,1,'SH',1,0.980836,158,643414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 386, \"large_tick_hit\": 137, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 137, \"small_tick_hit\": 41}}',20.0156,189449846,1338607,NULL,'2020-07-25 02:02:40',1595642560,NULL),(1936570532,11082107,2,204980,1,1,1,'SH',1,0.989399,136,737303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 21, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 21, \"small_tick_hit\": 200}}',20.0503,181674148,1018649,NULL,'2019-07-03 18:18:40',1562177920,NULL),(1943027645,11082107,2,1314913,1,1,1,'A',1,0.969158,132,641130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',20.0886,190207342,1221437,NULL,'2020-08-22 22:34:39',1598135679,NULL),(1950981296,11082107,2,2387895,1,1,1,'A',1,0.953614,160,553682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 516, \"large_tick_hit\": 128, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 128, \"small_tick_hit\": 251}}',20.1257,200722798,1115008,NULL,'2021-08-11 16:31:56',1628699516,NULL),(1950789738,11082107,2,2551294,1,1,1,'A',1,0.973105,293,643122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1105, \"large_tick_hit\": 1, \"small_tick_hit\": 486, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1134, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',20.1293,200566427,4538098,NULL,'2021-08-06 14:37:39',1628260659,NULL),(1955269389,11082107,2,2024140,1,1,1,'A',1,0.950166,171,546926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 683, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 191}}',20.1644,206384480,1828183,NULL,'2022-04-11 21:19:32',1649711972,NULL),(1942991515,11082107,2,1450380,1,1,1,'A',1,0.961578,272,623926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',20.249,190266467,2553290,NULL,'2020-08-25 04:00:13',1598328013,NULL),(1943486405,11082107,2,2269822,1,1,1,'A',1,0.950617,143,561044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 484, \"large_tick_hit\": 29, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 29, \"small_tick_hit\": 272}}',20.2866,190937966,1390559,NULL,'2020-09-21 01:39:54',1600652394,NULL),(1943546740,11082107,2,1081921,1,1,1,'SH',1,0.990491,225,1013723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',20.3002,190907902,1339682,NULL,'2020-09-19 21:57:44',1600552664,NULL),(1929390996,11082107,2,1414518,1,1,1,'S',1,0.995786,550,937006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 839, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 844}}',20.3976,172135133,5632506,NULL,'2018-02-03 18:29:58',1517682598,NULL),(1943247812,11082107,2,37181,1,1,1,'A',1,0.974916,194,660924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',20.4292,190446270,2114846,NULL,'2020-09-01 03:33:36',1598931216,NULL),(1936215062,11082107,2,670201,0,1,1,'S',1,0.984897,265,683498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 624, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',20.4303,181046181,2549140,NULL,'2019-05-26 01:11:37',1558833097,NULL),(1936502601,11082107,2,284438,1,1,1,'SH',1,0.998333,203,1022397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 397}}',20.4574,181537942,869150,NULL,'2019-06-25 02:02:00',1561428120,NULL),(1933925276,11082107,2,1056070,0,1,1,'S',1,0.986716,433,758430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 809, \"small_tick_hit\": 528, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',20.4976,178166303,5386572,NULL,'2018-11-30 06:30:33',1543559433,NULL),(1936330735,11082107,2,1954151,1,1,1,'SH',1,0.995074,102,1027114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 101}}',20.5428,181322827,336011,NULL,'2019-06-11 18:23:48',1560277428,NULL),(1943587742,11082107,2,2592215,1,1,1,'A',1,0.974776,198,649414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 803, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 5, \"small_tick_hit\": 403}}',20.5662,190947748,2309831,NULL,'2020-09-21 13:55:36',1600696536,NULL),(1950807025,11082107,2,1602151,1,1,1,'A',1,0.973568,145,583724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 695, \"large_tick_hit\": 5, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 188}}',20.5856,200617459,1413873,NULL,'2021-08-08 04:05:23',1628395523,NULL),(1950337498,11082107,2,1147779,0,1,1,'A',1,0.975309,90,638104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',20.6524,200003579,674530,NULL,'2021-07-18 04:08:08',1626581288,NULL),(1955252263,11082107,2,1008237,0,1,1,'C',1,0.876214,109,498855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 287, \"small_tick_hit\": 74, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',20.7102,206495480,453910,NULL,'2022-04-17 02:19:55',1650161995,NULL),(1950792562,11082107,2,2784599,1,1,1,'A',1,0.955224,162,552806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 640, \"small_tick_hit\": 128, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 140}}',20.8186,200568303,1425372,NULL,'2021-08-06 15:48:57',1628264937,NULL),(1955390542,11082107,2,1675397,1,1,1,'A',1,0.941128,173,598743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 863, \"small_tick_hit\": 288, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',20.823,206663749,2644058,NULL,'2022-04-25 04:08:42',1650859722,NULL),(1936531893,11082107,2,1503150,1,1,1,'SH',1,0.98018,157,694569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',20.8303,181448511,1937934,NULL,'2019-06-19 18:41:46',1560969706,NULL),(1955096313,11082107,2,1627430,1,1,1,'A',1,0.94636,105,556571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 546, \"small_tick_hit\": 195, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',20.9857,206184329,1200019,NULL,'2022-04-02 04:30:20',1648873820,NULL),(1936709442,11082107,2,26806,1,1,1,'SH',1,0.99053,203,749600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 72}}',21.0249,181821069,2089292,NULL,'2019-07-13 03:28:05',1562988485,NULL),(1940444484,11082107,2,42723,1,1,1,'SH',1,0.992036,215,770548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 597, \"large_tick_hit\": 78, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 78, \"small_tick_hit\": 198}}',21.0395,186822660,3341756,NULL,'2020-04-26 01:13:44',1587863624,NULL),(1929240579,11082107,2,194818,1,1,1,'S',1,0.986971,265,789648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 25, \"small_tick_hit\": 218}}',21.0606,171987176,1938990,NULL,'2018-01-28 05:36:59',1517117819,NULL),(1941306968,11082107,2,21010,0,1,1,'A',1,0.964682,738,675887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1582, \"small_tick_hit\": 330, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',21.0686,187889746,16878488,NULL,'2020-05-31 03:04:11',1590894251,NULL),(1955320776,11082107,2,2074758,1,1,1,'B',1,0.917485,123,521718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 108, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 124}}',21.0878,206384254,709405,NULL,'2022-04-11 21:04:40',1649711080,NULL),(1934155963,11082107,2,214912,1,1,1,'S',1,0.980969,139,626477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',21.1148,178355853,827326,NULL,'2018-12-11 02:34:54',1544495694,NULL),(1930171226,11082107,2,844663,0,1,1,'S',1,0.989529,214,784633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',21.1315,173228926,1616342,NULL,'2018-03-26 03:47:31',1522036051,NULL),(1954833529,11082107,2,2722431,1,1,1,'A',1,0.973294,146,652843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 715, \"large_tick_hit\": 11, \"small_tick_hit\": 258, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 11, \"small_tick_hit\": 272}}',21.2414,205833788,2053183,NULL,'2022-03-15 04:40:04',1647319204,NULL),(1936208126,11082107,2,422580,1,1,1,'A',1,0.966353,178,581789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',21.2837,181046211,1276620,NULL,'2019-05-26 01:14:47',1558833287,NULL),(1934125320,11082107,2,339058,0,1,1,'A',1,0.95,65,603659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 123, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',21.3258,178355841,179602,NULL,'2018-12-11 02:32:57',1544495577,NULL),(1950064712,11082107,2,2469839,1,1,1,'S',1,0.994484,355,800606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 648, \"large_tick_hit\": 34, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 34, \"small_tick_hit\": 582}}',21.4077,199621927,5011312,NULL,'2021-07-05 04:23:25',1625459005,NULL),(1955059145,11082107,2,2595982,1,1,1,'A',1,0.979,284,690292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1068, \"large_tick_hit\": 3, \"small_tick_hit\": 887, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 3, \"small_tick_hit\": 907}}',21.5019,206184498,4419054,NULL,'2022-04-02 04:41:08',1648874468,NULL),(1935435353,11082107,2,95590,0,1,1,'A',1,0.979328,238,632595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 613, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 147}}',21.5342,180057830,2148350,NULL,'2019-03-25 06:53:18',1553496798,NULL),(1950252649,11082107,2,80,0,1,1,'S',1,0.996334,462,968710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',21.6039,200003444,4961950,NULL,'2021-07-18 04:01:38',1626580898,NULL),(1941232964,11082107,2,2257425,1,1,1,'S',1,0.984728,239,721144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 806, \"large_tick_hit\": 14, \"small_tick_hit\": 663, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 14, \"small_tick_hit\": 677}}',21.6073,187750632,2796950,NULL,'2020-05-26 15:53:52',1590508432,NULL),(1950983287,11082107,2,2393046,1,1,1,'SH',1,0.992366,106,1018550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 156}}',21.6093,200755547,333094,NULL,'2021-08-12 18:41:32',1628793692,NULL),(1954774231,11082107,2,3087418,1,1,1,'A',1,0.965318,85,567494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',21.6301,205833905,625722,NULL,'2022-03-15 04:53:08',1647319988,NULL),(1936550642,11082107,2,1387651,1,1,1,'B',1,0.934685,121,528883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 65, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',21.6384,181570914,704150,NULL,'2019-06-27 03:49:24',1561607364,NULL),(1955049177,11082107,2,1761864,1,1,1,'A',1,0.964286,115,565743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 632, \"large_tick_hit\": 5, \"small_tick_hit\": 173, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',21.6898,206183709,1430060,NULL,'2022-04-02 03:48:07',1648871287,NULL),(1936456601,11082107,2,216086,1,1,1,'SH',1,0.980645,105,669449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"large_tick_hit\": 34, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 34, \"small_tick_hit\": 96}}',21.7313,181521963,757068,NULL,'2019-06-24 02:29:26',1561343366,NULL),(1943048756,11082107,2,1112405,1,1,1,'SH',1,0.996109,188,1019863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 326}}',21.813,190207963,965304,NULL,'2020-08-22 23:02:31',1598137351,NULL),(1929819125,11082107,2,90220,1,1,1,'S',1,0.985626,149,757030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 50, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 200}}',21.8577,172685657,776324,NULL,'2018-02-28 15:48:02',1519832882,NULL),(1942944730,11082107,2,2533406,1,1,1,'A',1,0.96856,233,646967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 684, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 11, \"small_tick_hit\": 272}}',21.8685,189970456,2128124,NULL,'2020-08-13 18:42:58',1597344178,NULL),(1941228138,11082107,2,173832,1,1,1,'SH',1,0.988688,238,743228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 857, \"large_tick_hit\": 9, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 450}}',21.9054,187750915,4046947,NULL,'2020-05-26 16:03:58',1590509038,NULL),(1941225146,11082107,2,928624,1,1,1,'SH',1,0.981701,166,630268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 692, \"large_tick_hit\": 8, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 213}}',21.9325,187751489,2082294,NULL,'2020-05-26 16:23:42',1590510222,NULL),(1929350824,11082107,2,1036656,1,1,1,'S',1,0.998937,596,964491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',22.0186,171986895,4632592,NULL,'2018-01-28 05:21:36',1517116896,NULL),(1943438508,11082107,2,1828835,1,1,1,'A',1,0.960165,119,553328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',22.0483,190614378,952224,NULL,'2020-09-07 22:22:43',1599517363,NULL),(1955329380,11082107,2,2443828,1,1,1,'A',1,0.956146,182,625332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 805, \"large_tick_hit\": 161, \"small_tick_hit\": 582, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 161, \"small_tick_hit\": 627}}',22.0609,206518770,2946393,NULL,'2022-04-18 03:07:12',1650251232,NULL),(1929289156,11082107,2,363640,0,1,1,'S',1,0.997139,347,975436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',22.0676,172071039,2166017,NULL,'2018-02-01 01:30:24',1517448624,NULL),(1936533069,11082107,2,872885,1,1,1,'XH',1,1,91,1019424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',22.091,181521734,221704,NULL,'2019-06-24 02:02:46',1561341766,NULL),(1950596075,11082107,2,1512781,1,1,1,'SH',1,0.992445,374,833049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 849, \"large_tick_hit\": 4, \"small_tick_hit\": 592, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',22.0965,200202648,5820041,NULL,'2021-07-25 03:47:26',1627184846,NULL),(1936567780,11082107,2,1780941,1,1,1,'SH',1,0.986862,306,714709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',22.114,181556122,5710133,NULL,'2019-06-26 05:04:45',1561525485,NULL),(1936391375,11082107,2,47930,1,1,1,'A',1,0.962406,127,608864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 390, \"large_tick_hit\": 49, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 49, \"small_tick_hit\": 212}}',22.1608,181343181,859566,NULL,'2019-06-13 04:53:30',1560401610,NULL),(1936265367,11082107,2,532670,1,1,1,'SH',1,0.99016,147,786500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',22.184,181181888,1519447,NULL,'2019-06-03 04:55:26',1559537726,NULL),(1955533263,11082107,2,3125322,1,1,1,'A',1,0.966728,174,615271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 813, \"large_tick_hit\": 19, \"small_tick_hit\": 214, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 19, \"small_tick_hit\": 231}}',22.1871,206791073,1893572,NULL,'2022-05-01 23:29:23',1651447763,NULL),(1950559883,11082107,2,2022409,1,1,1,'SH',1,0.991347,123,734238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',22.2143,200316830,952506,NULL,'2021-07-29 04:13:28',1627532008,NULL),(1931211985,11082107,2,1246035,0,1,1,'S',1,0.996743,225,824409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',22.2176,174566835,1609274,NULL,'2018-05-27 01:25:32',1527384332,NULL),(1950968054,11082107,2,2830411,1,1,1,'B',1,0.92623,79,501053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 257, \"large_tick_hit\": 21, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 189}}',22.2286,200850848,360691,NULL,'2021-08-16 03:39:34',1629085174,NULL),(1955293752,11082107,2,1780740,1,1,1,'A',1,0.977876,200,640493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 826, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',22.2873,206384807,2506098,NULL,'2022-04-11 21:39:18',1649713158,NULL),(1955292204,11082107,2,2966149,1,1,1,'A',1,0.956116,175,582690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 704, \"large_tick_hit\": 28, \"small_tick_hit\": 292, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',22.3067,206384560,1748483,NULL,'2022-04-11 21:23:54',1649712234,NULL),(1936623040,11082107,2,677872,0,1,1,'SH',1,0.987699,404,711181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1463, \"large_tick_hit\": 15, \"small_tick_hit\": 690, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',22.386,181586458,8028538,NULL,'2019-06-28 05:53:15',1561701195,NULL),(1936454469,11082107,2,210744,1,1,1,'XH',1,1,258,1021448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 311}}',22.3959,181523989,1117139,NULL,'2019-06-24 05:53:31',1561355611,NULL),(1929601031,11082107,2,107035,0,1,1,'S',1,0.992842,344,868442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"large_tick_hit\": 90, \"small_tick_hit\": 728, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',22.534,172410557,4063976,NULL,'2018-02-16 06:31:35',1518762695,NULL),(1951536122,11082107,2,1563346,1,1,1,'SH',1,0.982811,154,668151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 764, \"large_tick_hit\": 32, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 32, \"small_tick_hit\": 181}}',22.538,201565252,2083539,NULL,'2021-09-12 02:57:30',1631415450,NULL),(1936511214,11082107,2,140217,0,1,1,'A',1,0.949778,187,693308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',22.586,181424104,1599746,NULL,'2019-06-18 03:42:34',1560829354,NULL),(1929812030,11082107,2,85192,0,1,1,'S',1,0.987261,159,758196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',22.6229,172678606,1149310,NULL,'2018-02-28 06:52:02',1519800722,NULL),(1929811185,11082107,2,942484,0,1,1,'S',1,0.994744,262,802739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 51, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 51, \"small_tick_hit\": 239}}',22.6311,172685892,2232232,NULL,'2018-02-28 16:01:27',1519833687,NULL),(1955209655,11082107,2,2368769,1,1,1,'A',1,0.976709,204,629335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 877, \"large_tick_hit\": 7, \"small_tick_hit\": 416, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 7, \"small_tick_hit\": 424}}',22.6599,206282484,2325440,NULL,'2022-04-07 02:36:09',1649298969,NULL),(1950396854,11082107,2,1809297,1,1,1,'A',1,0.948718,440,657976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 881, \"small_tick_hit\": 192, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 924, \"small_tick_hit\": 207}}',22.6637,200115323,5587931,NULL,'2021-07-22 02:03:33',1626919413,NULL),(1954696506,11082107,2,2384207,0,1,1,'SH',1,0.992571,113,782799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',22.6692,205637901,678230,NULL,'2022-03-05 04:19:38',1646453978,NULL),(1955267370,11082107,2,1429061,0,1,1,'SH',1,0.981804,177,673315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 811, \"large_tick_hit\": 14, \"small_tick_hit\": 416, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',22.6801,206383909,2107004,NULL,'2022-04-11 20:42:14',1649709734,NULL),(1932171195,11082107,2,983896,0,1,1,'S',1,0.996914,126,823871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',22.6854,175660001,532040,NULL,'2018-07-16 05:34:58',1531719298,NULL),(1951738480,11082107,2,1910976,1,1,1,'A',1,0.961424,199,562250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 816, \"large_tick_hit\": 15, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',22.7341,201825334,2558113,NULL,'2021-09-22 14:59:15',1632322755,NULL),(1951780492,11082107,2,2131971,0,1,1,'A',1,0.979079,150,654979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',22.8496,201824924,1145231,NULL,'2021-09-22 14:39:14',1632321554,NULL),(1942965686,11082107,2,707041,0,1,1,'A',1,0.96347,115,630121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 329, \"large_tick_hit\": 79, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 238}}',22.8863,190238174,734644,NULL,'2020-08-24 02:24:57',1598235897,NULL),(1936373439,11082107,2,38768,1,1,1,'A',1,0.969274,176,645677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 422, \"large_tick_hit\": 84, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 84, \"small_tick_hit\": 196}}',22.8965,181358548,1527878,NULL,'2019-06-14 05:06:21',1560488781,NULL),(1936252451,11082107,2,1838661,1,1,1,'SH',1,0.988417,134,1014754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',22.9471,181182544,465738,NULL,'2019-06-03 06:03:16',1559541796,NULL),(1936241615,11082107,2,1353275,0,1,1,'S',1,0.994393,161,897442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',23.0155,181198660,979110,NULL,'2019-06-04 05:25:37',1559625937,NULL),(1936434115,11082107,2,542023,1,1,1,'SH',1,0.980263,229,714951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 566, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 335}}',23.0266,181424429,2454939,NULL,'2019-06-18 04:22:55',1560831775,NULL),(1934251866,11082107,2,77292,1,1,1,'SH',1,0.992604,178,1025814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 45, \"small_tick_hit\": 410}}',23.0344,178544858,855492,NULL,'2018-12-22 01:55:28',1545443728,NULL),(1950868049,11082107,2,1891389,1,1,1,'A',1,0.95082,132,525834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 529, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 175}}',23.0571,200628728,933045,NULL,'2021-08-08 14:35:26',1628433326,NULL),(1936355774,11082107,2,840253,1,1,1,'A',1,0.954306,128,552052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 425, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 125}}',23.122,181314175,919893,NULL,'2019-06-11 04:35:09',1560227709,NULL),(1951664115,11082107,2,1819782,1,1,1,'SH',1,0.989634,329,738686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1367, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1381, \"small_tick_hit\": 259}}',23.2936,201770146,6790880,NULL,'2021-09-20 04:31:09',1632112269,NULL),(1942821441,11082107,2,1120537,1,1,1,'SH',1,0.993435,102,755204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',23.6013,189979379,596886,NULL,'2020-08-14 02:20:05',1597371605,NULL),(1936582289,11082107,2,1427479,0,1,1,'SH',1,0.994764,145,837894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',23.6463,181586138,1195439,NULL,'2019-06-28 05:12:42',1561698762,NULL),(1936544490,11082107,2,68909,1,1,1,'A',1,0.976816,143,630632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 508, \"large_tick_hit\": 19, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 19, \"small_tick_hit\": 109}}',23.6847,181665045,1413617,NULL,'2019-07-03 04:22:11',1562127731,NULL),(1943516615,11082107,2,1023369,1,1,1,'SH',1,0.982456,88,1012277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 140}}',23.7315,190861720,275553,NULL,'2020-09-18 02:50:57',1600397457,NULL),(1936661668,11082107,2,912585,1,1,1,'XH',1,1,83,1020239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',23.7739,181665354,206567,NULL,'2019-07-03 04:53:07',1562129587,NULL),(1936565179,11082107,2,773808,1,1,1,'SH',1,0.990748,309,880981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 551, \"large_tick_hit\": 59, \"small_tick_hit\": 675, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 59, \"small_tick_hit\": 684}}',23.8077,181665896,3912289,NULL,'2019-07-03 05:48:15',1562132895,NULL),(1936564098,11082107,2,20442,1,1,1,'XH',1,1,189,1028782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 141}}',23.8353,181674028,560901,NULL,'2019-07-03 18:08:54',1562177334,NULL),(1943553928,11082107,2,2546286,1,1,1,'B',1,0.934338,254,592371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 171, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 202}}',23.8416,190861567,2350014,NULL,'2020-09-18 02:42:00',1600396920,NULL),(1929459933,11082107,2,1119527,1,1,1,'S',1,0.998336,722,1089417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1078, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}}',23.9398,172138597,5928854,NULL,'2018-02-03 20:50:37',1517691037,NULL),(1936651263,11082107,2,61450,0,1,1,'SH',1,0.983333,242,691226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 709, \"large_tick_hit\": 41, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 41, \"small_tick_hit\": 138}}',23.9684,181708671,3143365,NULL,'2019-07-06 00:38:01',1562373481,NULL),(1936307821,11082107,2,72508,1,1,1,'A',1,0.974615,170,633933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 626, \"large_tick_hit\": 134, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 134, \"small_tick_hit\": 324}}',24.0039,181315401,1524324,NULL,'2019-06-11 06:59:15',1560236355,NULL),(1943526669,11082107,2,2527750,1,1,1,'A',1,0.970427,189,623315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',24.0076,190931833,1692740,NULL,'2020-09-20 19:42:01',1600630921,NULL),(1950958851,11082107,2,1385957,1,1,1,'A',1,0.970018,112,566561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 399, \"large_tick_hit\": 76, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 76, \"small_tick_hit\": 78}}',24.0542,200850364,981092,NULL,'2021-08-16 03:12:02',1629083522,NULL),(1943081239,11082107,2,2200880,1,1,1,'SH',1,0.982353,269,669220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1069, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',24.0748,190367834,3960137,NULL,'2020-08-29 03:05:25',1598670325,NULL),(1951286692,11082107,2,1985430,1,1,1,'SH',1,0.981447,390,714533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1516, \"large_tick_hit\": 23, \"small_tick_hit\": 577, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 23, \"small_tick_hit\": 596}}',24.1057,201203519,8599370,NULL,'2021-08-28 23:39:32',1630193972,NULL),(1950514618,11082107,2,1796422,0,1,1,'SH',1,0.99284,221,812772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',24.1594,200231005,2680363,NULL,'2021-07-26 03:29:01',1627270141,NULL),(1951015776,11082107,2,2646717,1,1,1,'XH',1,1,174,1023487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',24.1681,200755200,842789,NULL,'2021-08-12 18:27:32',1628792852,NULL),(1941296035,11082107,2,1459969,1,1,1,'A',1,0.976507,240,832772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 570, \"large_tick_hit\": 55, \"small_tick_hit\": 622, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 55, \"small_tick_hit\": 641}}',24.1715,187889055,2112423,NULL,'2020-05-31 02:24:52',1590891892,NULL),(1931837159,11082107,2,163890,0,1,1,'X',1,1,95,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,175399038,177040,NULL,'2018-07-04 04:56:06',1530680166,NULL),(1936590865,11082107,2,813754,0,1,1,'SH',1,0.991292,232,810720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',24.2228,181674081,1741038,NULL,'2019-07-03 18:13:20',1562177600,NULL),(1935947659,11082107,2,1571142,1,1,1,'S',1,0.99297,187,862937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',24.2512,180708615,1600996,NULL,'2019-05-05 05:10:07',1557033007,NULL),(1932171003,11082107,2,1081806,1,1,1,'S',1,0.981073,129,654492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',24.2596,175660096,538908,NULL,'2018-07-16 05:42:43',1531719763,NULL),(1951558218,11082107,2,2021785,1,1,1,'SH',1,0.985986,189,684525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 775, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',24.2687,201522202,2584952,NULL,'2021-09-10 14:39:25',1631284765,NULL),(1955026844,11082107,2,1696319,1,1,1,'SH',1,0.980469,178,680494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 711, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',24.3358,206146916,2309427,NULL,'2022-03-31 03:54:52',1648698892,NULL),(1950934976,11082107,2,2042329,1,1,1,'A',1,0.97179,150,610108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 758, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 251}}',24.3609,200850789,1917906,NULL,'2021-08-16 03:36:42',1629085002,NULL),(1935502363,11082107,2,1167477,0,1,1,'SH',1,0.992974,282,1039477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',24.3997,180112072,1829837,NULL,'2019-03-29 04:04:06',1553832246,NULL),(1936467802,11082107,2,807983,0,1,1,'SH',1,0.990526,214,764663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 553, \"large_tick_hit\": 11, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',24.4851,181448672,1899919,NULL,'2019-06-19 18:56:41',1560970601,NULL),(1955274847,11082107,2,3169424,1,1,1,'A',1,0.954545,132,561248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 446, \"large_tick_hit\": 50, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 50, \"small_tick_hit\": 187}}',24.666,206384186,786153,NULL,'2022-04-11 20:59:53',1649710793,NULL),(1955365898,11082107,2,2184784,1,1,1,'A',1,0.963158,147,584138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 732, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}}',24.7766,206496500,2214301,NULL,'2022-04-17 03:35:20',1650166520,NULL),(1955370446,11082107,2,3474552,1,1,1,'A',1,0.955573,263,590913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 920, \"large_tick_hit\": 58, \"small_tick_hit\": 248, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 58, \"small_tick_hit\": 272}}',24.7834,206385290,3000325,NULL,'2022-04-11 22:08:55',1649714935,NULL),(1942867851,11082107,2,38231,1,1,1,'A',1,0.96,132,681166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"small_tick_hit\": 100, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 112}}',24.8911,189979126,945041,NULL,'2020-08-14 02:05:45',1597370745,NULL),(1950417403,11082107,2,2424032,0,1,1,'A',1,0.956869,97,616485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',24.9146,200088635,681199,NULL,'2021-07-21 03:02:52',1626836572,NULL),(1929811671,11082107,2,943085,1,1,1,'X',1,1,347,1078395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 553}}',25.0855,172685758,2366272,NULL,'2018-02-28 15:53:49',1519833229,NULL),(1955241486,11082107,2,3257737,1,1,1,'A',1,0.945521,206,593058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',25.1442,206347137,1483269,NULL,'2022-04-10 04:49:52',1649566192,NULL),(1936050339,11082107,2,1863222,1,1,1,'S',1,0.984515,272,711574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 690, \"large_tick_hit\": 24, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',25.1985,180954803,2599580,NULL,'2019-05-20 04:08:51',1558325331,NULL),(1950785747,11082107,2,590739,1,1,1,'SH',1,0.984086,283,697911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1370, \"small_tick_hit\": 547, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1390, \"small_tick_hit\": 558}}',25.2095,200569022,5105686,NULL,'2021-08-06 16:15:01',1628266501,NULL),(1950879507,11082107,2,120569,0,1,1,'SH',1,0.99527,373,916624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 576, \"large_tick_hit\": 90, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',25.2399,200646224,4615108,NULL,'2021-08-09 03:46:28',1628480788,NULL),(1951396546,11082107,2,116938,1,1,1,'SH',1,0.983125,379,752996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1359, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',25.252,201203416,7405358,NULL,'2021-08-28 23:34:14',1630193654,NULL),(1955280416,11082107,2,2649095,1,1,1,'A',1,0.976744,143,610500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 122}}',25.2742,206494604,1168001,NULL,'2022-04-17 01:16:36',1650158196,NULL),(1943469132,11082107,2,114716,0,1,1,'SH',1,0.984559,236,709636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 998, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',25.2857,190937864,4544983,NULL,'2020-09-21 01:32:37',1600651957,NULL),(1943090492,11082107,2,1442004,1,1,1,'SH',1,0.9841,407,716514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 976, \"large_tick_hit\": 225, \"small_tick_hit\": 532, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 225, \"small_tick_hit\": 539}}',25.3265,190288924,5467648,NULL,'2020-08-26 00:30:25',1598401825,NULL),(1936449529,11082107,2,1875550,1,1,1,'A',1,0.958904,67,532945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',25.3602,181485926,403536,NULL,'2019-06-22 04:05:32',1561176332,NULL),(1954767567,11082107,2,2571560,1,1,1,'A',1,0.966387,212,604433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 771, \"large_tick_hit\": 35, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 241}}',25.4347,205795602,2904534,NULL,'2022-03-13 05:20:57',1647148857,NULL),(1936632054,11082107,2,462677,1,1,1,'SH',1,0.988955,271,805495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 608, \"large_tick_hit\": 20, \"small_tick_hit\": 536, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 20, \"small_tick_hit\": 543}}',25.5417,181555946,2790803,NULL,'2019-06-26 04:45:26',1561524326,NULL),(1929527921,11082107,2,240011,0,1,1,'S',1,0.995913,285,842260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 97, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',25.5519,172388268,2105106,NULL,'2018-02-15 04:33:38',1518669218,NULL),(1950989253,11082107,2,1694393,1,1,1,'A',1,0.957018,246,605557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 712, \"large_tick_hit\": 36, \"small_tick_hit\": 343, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 36, \"small_tick_hit\": 359}}',25.5616,200754823,2205789,NULL,'2021-08-12 18:14:04',1628792044,NULL),(1955224035,11082107,2,3040273,1,1,1,'A',1,0.958069,175,626297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',25.8094,206229392,1333005,NULL,'2022-04-04 04:44:54',1649047494,NULL),(1936461869,11082107,2,225301,0,1,1,'SH',1,0.980575,264,688010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',25.8557,181538114,3479705,NULL,'2019-06-25 02:21:38',1561429298,NULL),(1943495172,11082107,2,2121171,1,1,1,'A',1,0.956863,39,454375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 142, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 105}}',25.8666,190931938,168872,NULL,'2020-09-20 19:46:57',1600631217,NULL),(1936538087,11082107,2,1036655,0,1,1,'SH',1,0.993833,394,865336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 708, \"large_tick_hit\": 112, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',25.9004,181469868,5478996,NULL,'2019-06-21 03:35:21',1561088121,NULL),(1950805672,11082107,2,37735,1,1,1,'S',1,0.988468,226,710701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 146}}',25.9016,200678134,1549856,NULL,'2021-08-10 03:52:22',1628567542,NULL),(1955263830,11082107,2,176432,1,1,1,'SH',1,0.986993,317,862106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 894, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',25.9183,206494581,5399082,NULL,'2022-04-17 01:14:33',1650158073,NULL),(1936592987,11082107,2,1437629,1,1,1,'SH',1,0.980769,166,681078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 539, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 123}}',26.0324,181617550,1513033,NULL,'2019-06-30 02:59:58',1561863598,NULL),(1936646393,11082107,2,1038400,0,1,1,'SH',1,0.986038,397,753229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 839, \"large_tick_hit\": 68, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',26.0435,181586918,5638625,NULL,'2019-06-28 06:45:39',1561704339,NULL),(1936356663,11082107,2,269235,1,1,1,'SH',1,0.987322,156,806729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 82, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 82, \"small_tick_hit\": 206}}',26.0664,181255795,1215898,NULL,'2019-06-07 18:34:04',1559932444,NULL),(1954894404,11082107,2,999566,0,1,1,'A',1,0.958763,77,508880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',26.0927,205934197,418938,NULL,'2022-03-20 02:56:06',1647744966,NULL),(1950915869,11082107,2,938402,1,1,1,'SH',1,0.993779,279,1015068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 364}}',26.1752,200753865,2046199,NULL,'2021-08-12 17:38:00',1628789880,NULL),(1929854891,11082107,2,51088,0,1,1,'S',1,0.990264,206,883099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',26.2603,172678578,1151830,NULL,'2018-02-28 06:48:40',1519800520,NULL),(1934204738,11082107,2,284315,1,1,1,'S',1,0.982955,268,856324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 188}}',26.2767,178355955,1861594,NULL,'2018-12-11 02:46:07',1544496367,NULL),(1954808587,11082107,2,2077322,1,1,1,'A',1,0.957086,181,607868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 477, \"large_tick_hit\": 141, \"small_tick_hit\": 341, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 359}}',26.2984,205795082,959540,NULL,'2022-03-13 04:36:25',1647146185,NULL),(1950796330,11082107,2,31518,1,1,1,'S',1,0.993277,317,971388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',26.3144,200646152,2448804,NULL,'2021-08-09 03:42:08',1628480528,NULL),(1950406147,11082107,2,1402715,1,1,1,'X',1,1,94,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 110}}',26.3417,200030284,305780,NULL,'2021-07-19 02:43:48',1626662628,NULL),(1950785836,11082107,2,21813,1,1,1,'S',1,0.992424,227,821210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 95, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 95, \"small_tick_hit\": 143}}',26.405,200646347,1709450,NULL,'2021-08-09 03:53:35',1628481215,NULL),(1936550286,11082107,2,73546,1,1,1,'SH',1,0.989201,107,865929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',26.4963,181673980,500298,NULL,'2019-07-03 18:05:06',1562177106,NULL),(1954830584,11082107,2,2717037,1,1,1,'SH',1,0.981651,262,673752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 943, \"small_tick_hit\": 448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 963, \"small_tick_hit\": 454}}',26.5253,205731791,3250797,NULL,'2022-03-10 02:51:30',1646880690,NULL),(1929319375,11082107,2,39753,1,1,1,'X',1,1,98,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',26.5656,171988309,274088,NULL,'2018-01-28 06:47:42',1517122062,NULL),(1954743581,11082107,2,927730,0,1,1,'B',1,0.923788,106,521836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 100, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',26.5853,205751680,594570,NULL,'2022-03-11 05:28:18',1646976498,NULL),(1951558209,11082107,2,976159,1,1,1,'SH',1,0.98458,445,707562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1590, \"large_tick_hit\": 42, \"small_tick_hit\": 1369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 42, \"small_tick_hit\": 1384}}',26.6063,201616575,8250797,NULL,'2021-09-14 05:06:59',1631596019,NULL),(1936549263,11082107,2,751633,0,1,1,'SH',1,0.984099,156,746130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',26.6088,181708879,1004721,NULL,'2019-07-06 00:59:00',1562374740,NULL),(1936149363,11082107,2,350238,1,1,1,'S',1,0.987251,283,803227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 675, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 50, \"small_tick_hit\": 687}}',26.6775,180954926,2498322,NULL,'2019-05-20 04:26:57',1558326417,NULL),(1936463924,11082107,2,1261444,1,1,1,'SH',1,0.983784,164,742366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 344, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 205}}',26.6802,181522603,1054112,NULL,'2019-06-24 03:35:33',1561347333,NULL),(1934924164,11082107,2,29740,1,1,1,'SH',1,0.984962,282,928689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 123, \"small_tick_hit\": 555, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 123, \"small_tick_hit\": 565}}',26.7201,179374181,1756859,NULL,'2019-02-09 05:34:58',1549690498,NULL),(1936623457,11082107,2,1826587,1,1,1,'A',1,0.978858,206,649794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 681, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',26.7445,181601594,2088253,NULL,'2019-06-29 04:30:47',1561782647,NULL),(1929572772,11082107,2,1438987,1,1,1,'S',1,0.992013,282,844956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',26.7798,172368348,2398986,NULL,'2018-02-14 03:51:44',1518580304,NULL),(1943489198,11082107,2,140167,1,1,1,'SH',1,0.981611,208,664391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 846, \"large_tick_hit\": 66, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 66, \"small_tick_hit\": 214}}',26.8017,190931885,2803389,NULL,'2020-09-20 19:44:47',1600631087,NULL),(1941286927,11082107,2,699,0,1,1,'SH',1,0.994872,247,828118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 513, \"large_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 69}}',26.8248,187949060,3505470,NULL,'2020-06-02 02:34:34',1591065274,NULL),(1951651513,11082107,2,2447454,1,1,1,'SH',1,0.9819,254,701042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 681, \"large_tick_hit\": 176, \"small_tick_hit\": 662, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 176, \"small_tick_hit\": 672}}',26.8932,201522647,2924181,NULL,'2021-09-10 14:57:24',1631285844,NULL),(1936621429,11082107,2,1324812,1,1,1,'SH',1,0.99319,148,771713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',27.0312,181665240,1390182,NULL,'2019-07-03 04:42:04',1562128924,NULL),(1936531855,11082107,2,59284,1,1,1,'SH',1,0.985714,201,1013993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 289}}',27.434,181522022,1087636,NULL,'2019-06-24 02:35:21',1561343721,NULL),(1943549918,11082107,2,2351162,1,1,1,'A',1,0.975392,191,669591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 841, \"small_tick_hit\": 467, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 484}}',27.4535,190932025,3391758,NULL,'2020-09-20 19:50:49',1600631449,NULL),(1955006261,11082107,2,1656882,1,1,1,'A',1,0.973472,201,676920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 604, \"large_tick_hit\": 12, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',27.4665,206147071,1648077,NULL,'2022-03-31 04:08:32',1648699712,NULL),(1950484413,11082107,2,2577656,1,1,1,'A',1,0.975734,179,661454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 456, \"large_tick_hit\": 92, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 222}}',27.4925,200115846,1141529,NULL,'2021-07-22 02:28:36',1626920916,NULL),(1955486942,11082107,2,1577675,1,1,1,'A',1,0.965812,147,589542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 625, \"large_tick_hit\": 45, \"small_tick_hit\": 121, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 45, \"small_tick_hit\": 131}}',27.686,206663283,1611853,NULL,'2022-04-25 03:25:12',1650857112,NULL),(1936341704,11082107,2,404823,1,1,1,'A',1,0.976793,292,717216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 937, \"large_tick_hit\": 22, \"small_tick_hit\": 430, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 22, \"small_tick_hit\": 449}}',27.733,181343789,5043612,NULL,'2019-06-13 06:10:19',1560406219,NULL),(1954844447,11082107,2,2452866,1,1,1,'B',1,0.939528,213,594389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 129, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 61, \"small_tick_hit\": 143}}',27.7488,205751656,1780397,NULL,'2022-03-11 05:26:18',1646976378,NULL),(1943480056,11082107,2,1214850,1,1,1,'SH',1,0.980453,148,653324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 628, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',27.8197,190908775,1693257,NULL,'2020-09-19 22:37:09',1600555029,NULL),(1930184525,11082107,2,967612,1,1,1,'X',1,1,334,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 177}}',28.0001,173152415,2690350,NULL,'2018-03-23 01:27:55',1521768475,NULL),(1955538209,11082107,2,2877061,1,1,1,'A',1,0.971716,391,643004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1238, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',28.0704,206791253,5951614,NULL,'2022-05-01 23:45:21',1651448721,NULL),(1950862217,11082107,2,1385056,1,1,1,'SH',1,0.982684,109,645665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 5, \"small_tick_hit\": 97}}',28.1212,200678463,894814,NULL,'2021-08-10 04:07:40',1628568460,NULL),(1950596860,11082107,2,1214852,1,1,1,'SH',1,0.988519,154,751161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',28.1752,200202973,1478757,NULL,'2021-07-25 04:03:17',1627185797,NULL),(1936527098,11082107,2,1348015,1,1,1,'SH',1,0.998358,261,1019349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',28.1837,181524012,1379693,NULL,'2019-06-24 05:55:40',1561355740,NULL),(1936519380,11082107,2,1968605,1,1,1,'A',1,0.965054,141,602827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',28.2094,181521821,960948,NULL,'2019-06-24 02:13:35',1561342415,NULL),(1936202931,11082107,2,1291653,0,1,1,'SH',1,0.989047,266,858578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 20, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 414}}',28.2809,181199087,2385953,NULL,'2019-06-04 06:02:43',1559628163,NULL),(1941292487,11082107,2,1252710,1,1,1,'A',1,0.967626,81,568779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 341, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 202}}',28.3915,187948598,469892,NULL,'2020-06-02 02:05:39',1591063539,NULL),(1950792329,11082107,2,1309215,1,1,1,'A',1,0.964736,169,562335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',28.421,200628829,1432778,NULL,'2021-08-08 14:40:16',1628433616,NULL),(1932181028,11082107,2,1220324,0,1,1,'S',1,0.984436,47,713501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',28.5399,175660021,129582,NULL,'2018-07-16 05:36:30',1531719390,NULL),(1936782264,11082107,2,893469,1,1,1,'A',1,0.96483,231,653292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 578, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 256}}',28.5578,181821185,2033487,NULL,'2019-07-13 03:39:35',1562989175,NULL),(1941290378,11082107,2,1608849,0,1,1,'SH',1,0.983871,147,769203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',28.5804,187889195,831205,NULL,'2020-05-31 02:33:36',1590892416,NULL),(1936524060,11082107,2,1492588,0,1,1,'SH',1,0.997788,256,948385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 32, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',28.7165,181522555,3020559,NULL,'2019-06-24 03:31:17',1561347077,NULL),(1951319185,11082107,2,211903,1,1,1,'A',1,0.973068,244,630951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 703, \"large_tick_hit\": 15, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',28.7564,201202858,3119818,NULL,'2021-08-28 23:07:27',1630192047,NULL),(1950949098,11082107,2,1369035,0,1,1,'A',1,0.963675,218,606305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 723, \"large_tick_hit\": 47, \"small_tick_hit\": 132, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 47, \"small_tick_hit\": 144}}',28.794,200709096,2586324,NULL,'2021-08-11 04:13:28',1628655208,NULL),(1943015632,11082107,2,512455,0,1,1,'A',1,0.970223,84,561198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',28.7982,190208143,485729,NULL,'2020-08-22 23:10:32',1598137832,NULL),(1951826574,11082107,2,2818329,1,1,1,'A',1,0.979926,282,772930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1254, \"large_tick_hit\": 18, \"small_tick_hit\": 583, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 18, \"small_tick_hit\": 610}}',28.8336,201876195,6110592,NULL,'2021-09-24 16:31:43',1632501103,NULL),(1951793532,11082107,2,1838437,0,1,1,'B',1,0.929119,101,555307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 96, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',28.9942,201991960,792205,NULL,'2021-09-29 03:47:30',1632887250,NULL),(1936488697,11082107,2,123811,1,1,1,'SH',1,0.986207,291,766641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 545, \"large_tick_hit\": 81, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 81, \"small_tick_hit\": 236}}',29.0268,181424206,2822419,NULL,'2019-06-18 03:54:45',1560830085,NULL),(1955417606,11082107,2,648270,0,1,1,'A',1,0.967936,206,619371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 672, \"large_tick_hit\": 66, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 66, \"small_tick_hit\": 239}}',29.0389,206617031,2588339,NULL,'2022-04-23 02:54:57',1650682497,NULL),(1955345192,11082107,2,1292320,0,1,1,'A',1,0.952381,161,611379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 599, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 176}}',29.1847,206384150,1988672,NULL,'2022-04-11 20:57:43',1649710663,NULL),(1950782512,11082107,2,2233752,1,1,1,'SH',1,0.984658,234,690996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 930, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 488}}',29.2092,200569135,2870220,NULL,'2021-08-06 16:19:14',1628266754,NULL),(1936555719,11082107,2,1391413,1,1,1,'SH',1,0.980626,201,769131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 212}}',29.2183,181665800,1780431,NULL,'2019-07-03 05:38:04',1562132284,NULL),(1955200353,11082107,2,405445,0,1,1,'SH',1,0.984359,133,750059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 13, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',29.2447,206346511,1530796,NULL,'2022-04-10 04:00:49',1649563249,NULL),(1941336060,11082107,2,649984,0,1,1,'SH',1,0.987923,181,843748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',29.3632,187920489,1062270,NULL,'2020-06-01 03:21:43',1590981703,NULL),(1940568405,11082107,2,884464,1,1,1,'A',1,0.974432,169,736544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',29.4298,186853610,1276410,NULL,'2020-04-27 02:45:05',1587955505,NULL),(1950560841,11082107,2,2757120,1,1,1,'S',1,0.994709,59,961999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',29.4396,200232163,101598,NULL,'2021-07-26 04:29:52',1627273792,NULL),(1929927695,11082107,2,812216,1,1,1,'S',1,0.992823,354,865306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 77, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 77, \"small_tick_hit\": 386}}',29.4889,172831053,2714886,NULL,'2018-03-07 14:08:19',1520431699,NULL),(1936435740,11082107,2,1387177,1,1,1,'A',1,0.956454,152,694049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 417, \"small_tick_hit\": 198, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 219}}',29.4937,181537877,1426266,NULL,'2019-06-25 01:54:41',1561427681,NULL),(1950555081,11082107,2,2019478,1,1,1,'A',1,0.978097,264,666894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 729, \"large_tick_hit\": 98, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 98, \"small_tick_hit\": 475}}',29.5067,200232023,2904796,NULL,'2021-07-26 04:21:30',1627273290,NULL),(1936349405,11082107,2,961907,0,1,1,'SH',1,0.982456,108,717369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',29.5341,181255692,446023,NULL,'2019-06-07 18:29:12',1559932152,NULL),(1954766934,11082107,2,1603376,1,1,1,'SH',1,0.985816,323,716479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 939, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',29.5394,205851249,4320068,NULL,'2022-03-16 03:26:10',1647401170,NULL),(1951237628,11082107,2,385548,1,1,1,'SH',1,0.985267,311,703392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 877, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',29.5977,201104768,4798359,NULL,'2021-08-25 14:12:46',1629900766,NULL),(1955258335,11082107,2,1699426,1,1,1,'A',1,0.963883,191,596580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 665, \"large_tick_hit\": 40, \"small_tick_hit\": 149, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 40, \"small_tick_hit\": 160}}',29.6278,206384398,2837649,NULL,'2022-04-11 21:13:54',1649711634,NULL),(1950779378,11082107,2,158309,1,1,1,'SH',1,0.985348,294,744528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 665, \"large_tick_hit\": 25, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',29.6435,200678337,3859189,NULL,'2021-08-10 04:02:37',1628568157,NULL),(1936456028,11082107,2,214912,1,1,1,'SH',1,0.987889,150,707417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',29.7494,181485906,1103103,NULL,'2019-06-22 04:03:20',1561176200,NULL),(1950948610,11082107,2,1599006,0,1,1,'A',1,0.962179,116,587586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 418, \"large_tick_hit\": 45, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',29.7567,200720884,1034617,NULL,'2021-08-11 15:14:32',1628694872,NULL),(1950832126,11082107,2,2356185,1,1,1,'SH',1,0.985625,336,733594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1258, \"large_tick_hit\": 59, \"small_tick_hit\": 740, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 59, \"small_tick_hit\": 753}}',29.9692,200657592,6131402,NULL,'2021-08-09 13:51:35',1628517095,NULL),(1936571182,11082107,2,1876631,1,1,1,'SH',1,0.989071,297,728064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',29.9695,181617532,3574878,NULL,'2019-06-30 02:57:48',1561863468,NULL),(1950856362,11082107,2,2425317,1,1,1,'A',1,0.97294,139,606605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 509, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 287}}',30.029,200568465,1055195,NULL,'2021-08-06 15:54:28',1628265268,NULL),(1942992299,11082107,2,763167,0,1,1,'SH',1,0.995907,226,884285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',30.0985,190238505,2375628,NULL,'2020-08-24 02:42:25',1598236945,NULL),(1929349792,11082107,2,1214848,1,1,1,'S',1,0.997085,358,963626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}}',30.1583,171988566,2959600,NULL,'2018-01-28 07:05:39',1517123139,NULL),(1954825476,11082107,2,1468745,1,1,1,'SH',1,0.984441,179,720828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 200}}',30.1989,205851275,1572609,NULL,'2022-03-16 03:28:52',1647401332,NULL),(1930208950,11082107,2,636659,1,1,1,'SH',1,0.98224,312,861018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',30.2071,173153061,2696650,NULL,'2018-03-23 02:23:53',1521771833,NULL),(1930201413,11082107,2,38332,1,1,1,'S',1,0.981447,292,738007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 19, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',30.2147,173152482,2793520,NULL,'2018-03-23 01:34:19',1521768859,NULL),(1954737709,11082107,2,2776532,1,1,1,'SH',1,0.98218,237,674034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 623, \"large_tick_hit\": 102, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 102, \"small_tick_hit\": 214}}',30.2399,205795211,2230103,NULL,'2022-03-13 04:45:42',1647146742,NULL),(1955201119,11082107,2,3207951,1,1,1,'A',1,0.959518,267,657858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 737, \"large_tick_hit\": 12, \"small_tick_hit\": 365, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',30.2699,206355165,3022900,NULL,'2022-04-10 13:45:19',1649598319,NULL),(1936415698,11082107,2,170,1,1,1,'SH',1,0.986355,157,852363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 38, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 258}}',30.3018,181538167,707399,NULL,'2019-06-25 02:27:56',1561429676,NULL),(1954836253,11082107,2,2428829,1,1,1,'A',1,0.950931,96,566374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 397, \"large_tick_hit\": 23, \"small_tick_hit\": 142, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 23, \"small_tick_hit\": 158}}',30.3563,205851765,593344,NULL,'2022-03-16 04:16:28',1647404188,NULL),(1943377205,11082107,2,1754395,1,1,1,'SH',1,0.985673,630,756317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1643, \"large_tick_hit\": 65, \"small_tick_hit\": 700, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1665, \"large_tick_hit\": 65, \"small_tick_hit\": 713}}',30.4561,190662435,14495024,NULL,'2020-09-10 02:09:14',1599703754,NULL),(1954831645,11082107,2,1486309,0,1,1,'A',1,0.949195,178,598928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 529, \"large_tick_hit\": 48, \"small_tick_hit\": 189, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 48, \"small_tick_hit\": 209}}',30.4591,205751712,1541191,NULL,'2022-03-11 05:30:34',1646976634,NULL),(1943491219,11082107,2,2115970,1,1,1,'SH',1,0.981481,210,652885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 583}, \"maximum_statistics\": {\"great\": 594}}',30.4687,190861809,2459440,NULL,'2020-09-18 02:55:54',1600397754,NULL),(1936314215,11082107,2,561792,1,1,1,'SH',1,0.982984,169,747232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',30.5552,181215196,1426732,NULL,'2019-06-05 06:50:03',1559717403,NULL),(1942964897,11082107,2,1430964,1,1,1,'SH',1,0.995658,259,858344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 258}}',30.5742,190207552,2556145,NULL,'2020-08-22 22:44:08',1598136248,NULL),(1936346129,11082107,2,105037,0,1,1,'SH',1,0.990991,239,1114597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',30.6824,181214979,775110,NULL,'2019-06-05 06:14:05',1559715245,NULL),(1941391859,11082107,2,1431949,1,1,1,'A',1,0.969504,212,614794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',30.7579,187948816,1858811,NULL,'2020-06-02 02:20:35',1591064435,NULL),(1936599239,11082107,2,822592,1,1,1,'XH',1,1,178,1019620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',30.7627,181665299,844404,NULL,'2019-07-03 04:47:03',1562129223,NULL),(1950847151,11082107,2,75278,1,1,1,'SH',1,0.991176,227,861241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 5, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 40}}',30.789,200627485,1482179,NULL,'2021-08-08 13:40:42',1628430042,NULL),(1944568956,11082107,2,62590,0,1,1,'SH',1,0.98125,180,728672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',30.7914,192232973,1819461,NULL,'2020-11-12 15:21:05',1605194465,NULL),(1954857555,11082107,2,123004,1,1,1,'SH',1,0.998804,495,1029246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 341}}',30.8735,205833543,5494057,NULL,'2022-03-15 04:15:36',1647317736,NULL),(1935488807,11082107,2,1672023,1,1,1,'S',1,0.999191,515,1074852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 720, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 721}}',30.8747,180098071,5477282,NULL,'2019-03-28 04:41:17',1553748077,NULL),(1936108374,11082107,2,1329035,0,1,1,'A',1,0.972973,184,696187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',30.9254,180955101,1143540,NULL,'2019-05-20 04:53:24',1558328004,NULL),(1936394650,11082107,2,154019,1,1,1,'A',1,0.971963,165,651692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 465, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 165}}',30.9764,181314427,1270815,NULL,'2019-06-11 05:06:24',1560229584,NULL),(1929696221,11082107,2,37737,1,1,1,'S',1,0.996732,386,960707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 130, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 130, \"small_tick_hit\": 226}}',31.0881,172448855,1821684,NULL,'2018-02-17 19:10:29',1518894629,NULL),(1936471119,11082107,2,1432783,1,1,1,'A',1,0.954128,115,561296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',31.164,181522649,541895,NULL,'2019-06-24 03:39:47',1561347587,NULL),(1936637786,11082107,2,697265,1,1,1,'A',1,0.979123,230,671150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 708, \"large_tick_hit\": 39, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 39, \"small_tick_hit\": 197}}',31.2207,181585680,2847665,NULL,'2019-06-28 04:24:15',1561695855,NULL),(1954815926,11082107,2,791625,1,1,1,'SH',1,0.980381,348,687951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1162, \"large_tick_hit\": 53, \"small_tick_hit\": 584, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 53, \"small_tick_hit\": 596}}',31.2257,205751974,4668982,NULL,'2022-03-11 05:57:16',1646978236,NULL),(1929881963,11082107,2,876178,1,1,1,'SH',1,0.998438,305,1144410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 26, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 26, \"small_tick_hit\": 335}}',31.2784,172898494,1902532,NULL,'2018-03-10 17:03:23',1520701403,NULL),(1936379036,11082107,2,1832094,1,1,1,'SH',1,0.992701,138,1014629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 136}}',31.3144,181343476,516672,NULL,'2019-06-13 05:27:13',1560403633,NULL),(1950427212,11082107,2,43388,1,1,1,'SH',1,0.993115,196,783397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 45}}',31.383,200030151,2396621,NULL,'2021-07-19 02:35:47',1626662147,NULL),(1955592408,11082107,2,2103912,0,1,1,'A',1,0.966321,177,585899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 578, \"large_tick_hit\": 82, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 82, \"small_tick_hit\": 92}}',31.6357,206791735,1754621,NULL,'2022-05-02 00:35:24',1651451724,NULL),(1955366052,11082107,2,2564749,1,1,1,'A',1,0.978784,166,680225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',31.6482,206384734,1465194,NULL,'2022-04-11 21:34:37',1649712877,NULL),(1936431705,11082107,2,1863222,1,1,1,'SH',1,0.986145,245,796757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"large_tick_hit\": 24, \"small_tick_hit\": 492, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',31.7028,181486118,4244557,NULL,'2019-06-22 04:25:27',1561177527,NULL),(1929936968,11082107,2,1227264,1,1,1,'S',1,0.993902,478,874871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 729, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',31.754,172769496,6410404,NULL,'2018-03-04 06:59:43',1520146783,NULL),(1936646100,11082107,2,1737701,1,1,1,'A',1,0.970075,121,616685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 93}}',31.7738,181617778,742096,NULL,'2019-06-30 03:22:18',1561864938,NULL),(1934245837,11082107,2,165664,0,1,1,'S',1,0.99187,309,922133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',31.8057,178639414,2392482,NULL,'2018-12-27 02:41:20',1545878480,NULL),(1955404637,11082107,2,2264047,1,1,1,'SH',1,0.985533,236,697742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 675, \"large_tick_hit\": 5, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',31.9058,206595219,2351982,NULL,'2022-04-22 01:41:20',1650591680,NULL),(1950443245,11082107,2,352235,0,1,1,'A',1,0.973618,210,655904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 569, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',31.9114,200089848,1778203,NULL,'2021-07-21 04:06:15',1626840375,NULL),(1936431491,11082107,2,16266,0,1,1,'SH',1,0.989483,452,786198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1013, \"large_tick_hit\": 26, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 26, \"small_tick_hit\": 93}}',32.0199,181486325,7246593,NULL,'2019-06-22 04:47:19',1561178839,NULL),(1936335941,11082107,2,233070,0,1,1,'SH',1,0.984917,203,770129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 188}}',32.0316,181314457,2139049,NULL,'2019-06-11 05:09:26',1560229766,NULL),(1954681122,11082107,2,337998,0,1,1,'SH',1,0.981357,239,723306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 741, \"large_tick_hit\": 12, \"small_tick_hit\": 563, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',32.092,205680400,3524326,NULL,'2022-03-07 05:00:53',1646629253,NULL),(1950840366,11082107,2,786979,1,1,1,'SH',1,0.989258,130,707396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 576, \"large_tick_hit\": 13, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',32.1253,200628789,1498434,NULL,'2021-08-08 14:38:19',1628433499,NULL),(1936334592,11082107,2,943403,1,1,1,'XH',1,1,162,1026135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',32.3133,181255744,705356,NULL,'2019-06-07 18:31:20',1559932280,NULL),(1950630417,11082107,2,2964220,1,1,1,'A',1,0.977175,119,655018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 232}}',32.4279,200289475,1019273,NULL,'2021-07-28 04:52:27',1627447947,NULL),(1951008340,11082107,2,2452867,1,1,1,'SH',1,0.980328,145,673799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',32.5888,200721702,1018823,NULL,'2021-08-11 15:47:42',1628696862,NULL),(1936472614,11082107,2,1569043,1,1,1,'SH',1,0.986595,322,787919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 685, \"large_tick_hit\": 15, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 15, \"small_tick_hit\": 411}}',32.6065,181484335,4144068,NULL,'2019-06-22 01:52:15',1561168335,NULL),(1942960956,11082107,2,127313,1,1,1,'SH',1,0.983315,334,734439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 678, \"large_tick_hit\": 44, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',32.6127,190238380,3549064,NULL,'2020-08-24 02:36:19',1598236579,NULL),(1936448579,11082107,2,562333,1,1,1,'SH',1,0.983544,171,700867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 507, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 274}}',32.7507,181424799,1573793,NULL,'2019-06-18 05:16:50',1560835010,NULL),(1936390779,11082107,2,887252,1,1,1,'SH',1,0.989303,1106,826635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2413, \"large_tick_hit\": 187, \"small_tick_hit\": 1192, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2432, \"large_tick_hit\": 187, \"small_tick_hit\": 1214}}',32.7542,181215093,35231766,NULL,'2019-06-05 06:33:23',1559716403,NULL),(1955571882,11082107,2,3182091,1,1,1,'SH',1,0.9837,243,708022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 809, \"large_tick_hit\": 24, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',32.7754,206734008,3332640,NULL,'2022-04-29 04:02:54',1651204974,NULL),(1942980396,11082107,2,739195,1,1,1,'SH',1,0.981453,132,700022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 242}}',32.7907,190153556,1260046,NULL,'2020-08-20 21:19:13',1597958353,NULL),(1943543458,11082107,2,231917,1,1,1,'A',1,0.968992,146,580594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 442, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 59}}',32.7924,190938092,1117633,NULL,'2020-09-21 01:48:07',1600652887,NULL),(1954941197,11082107,2,1149080,0,1,1,'SH',1,0.981562,171,674578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 564, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',32.8293,205911449,1609703,NULL,'2022-03-19 03:24:46',1647660286,NULL),(1940479387,11082107,2,2265857,1,1,1,'SH',1,0.992424,321,885473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 215}}',32.9573,186734870,2910429,NULL,'2020-04-23 03:36:32',1587612992,NULL),(1950585805,11082107,2,1666965,1,1,1,'SH',1,0.981443,200,726288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 572, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 389}}',33.1855,200289528,1872363,NULL,'2021-07-28 04:55:56',1627448156,NULL),(1936040121,11082107,2,183541,0,1,1,'S',1,0.995381,416,861579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 671, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',33.1869,180954824,5330438,NULL,'2019-05-20 04:11:48',1558325508,NULL),(1955349632,11082107,2,1640552,0,1,1,'A',1,0.95082,132,564461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 405, \"large_tick_hit\": 20, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 20, \"small_tick_hit\": 107}}',33.2187,206495760,920428,NULL,'2022-04-17 02:38:30',1650163110,NULL),(1951607636,11082107,2,2634217,1,1,1,'SH',1,0.981213,135,677276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 555, \"large_tick_hit\": 74, \"small_tick_hit\": 520, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 74, \"small_tick_hit\": 529}}',33.2526,201565673,1715131,NULL,'2021-09-12 03:17:08',1631416628,NULL),(1936571534,11082107,2,88529,1,1,1,'SH',1,0.993139,217,867695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 99, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 99, \"small_tick_hit\": 136}}',33.2844,181586207,1586123,NULL,'2019-06-28 05:19:45',1561699185,NULL),(1954835254,11082107,2,2118524,0,1,1,'SH',1,0.98288,231,689757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',33.3094,205850992,2389350,NULL,'2022-03-16 03:01:57',1647399717,NULL),(1950822599,11082107,2,1059829,1,1,1,'SH',1,0.986395,237,940543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 400, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',33.3414,200678057,2884535,NULL,'2021-08-10 03:48:45',1628567325,NULL),(1954758607,11082107,2,1295250,1,1,1,'A',1,0.978602,118,677077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 270}}',33.3658,205833598,889732,NULL,'2022-03-15 04:20:22',1647318022,NULL),(1951322476,11082107,2,2036668,1,1,1,'SH',1,0.986938,163,732397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 182}}',33.5104,201203305,1621528,NULL,'2021-08-28 23:28:50',1630193330,NULL),(1936459855,11082107,2,955571,0,1,1,'SH',1,0.986559,216,812088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',33.5659,181485837,1953441,NULL,'2019-06-22 03:56:10',1561175770,NULL),(1950447423,11082107,2,2502343,1,1,1,'SH',1,0.983376,161,689499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 415, \"large_tick_hit\": 89, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 89, \"small_tick_hit\": 268}}',33.5749,200115634,1296123,NULL,'2021-07-22 02:19:38',1626920378,NULL),(1936172357,11082107,2,208669,1,1,1,'SH',1,0.986384,236,792477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 190}}',33.6167,181198979,2442548,NULL,'2019-06-04 05:54:07',1559627647,NULL),(1951547360,11082107,2,2935187,1,1,1,'SH',1,0.990187,277,782958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 911, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 203}}',33.66,201521952,4910135,NULL,'2021-09-10 14:30:01',1631284201,NULL),(1954748461,11082107,2,2190557,1,1,1,'A',1,0.979532,275,689680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 653, \"large_tick_hit\": 79, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 79, \"small_tick_hit\": 278}}',33.7229,205732957,2501648,NULL,'2022-03-10 04:30:32',1646886632,NULL),(1951765499,11082107,2,1265353,0,1,1,'A',1,0.979651,178,659689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 758, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 260}}',33.7241,201825374,2715759,NULL,'2021-09-22 15:01:36',1632322896,NULL),(1950549674,11082107,2,1056070,0,1,1,'SH',1,0.994834,467,884802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 815, \"small_tick_hit\": 533, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',33.8417,200287512,6721835,NULL,'2021-07-28 02:58:39',1627441119,NULL),(1951010403,11082107,2,1963209,1,1,1,'SH',1,0.985141,104,660551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 446, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 219}}',33.8879,200755329,953364,NULL,'2021-08-12 18:32:12',1628793132,NULL),(1936666077,11082107,2,2036851,1,1,1,'A',1,0.975485,272,711212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 698, \"large_tick_hit\": 13, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',33.8984,181665467,2923036,NULL,'2019-07-03 05:06:04',1562130364,NULL),(1936487275,11082107,2,670201,1,1,1,'SH',1,0.99137,291,816490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 631, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',33.9013,181523950,3292748,NULL,'2019-06-24 05:49:35',1561355375,NULL),(1936222549,11082107,2,674553,0,1,1,'SH',1,0.991837,101,757981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',33.9207,181181517,498306,NULL,'2019-06-03 04:08:41',1559534921,NULL),(1943371643,11082107,2,1735346,1,1,1,'A',1,0.956522,126,615005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 284, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 117}}',33.9815,190630830,594589,NULL,'2020-09-08 17:50:02',1599587402,NULL),(1936178287,11082107,2,385546,1,1,1,'SH',1,0.988683,381,912130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 7, \"small_tick_hit\": 351}}',34.0829,181198804,4590905,NULL,'2019-06-04 05:38:37',1559626717,NULL),(1943558714,11082107,2,1568701,1,1,1,'SH',1,0.981818,320,707885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 824, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 152}}',34.1444,190937785,3773812,NULL,'2020-09-21 01:26:54',1600651614,NULL),(1936454170,11082107,2,373015,0,1,1,'SH',1,0.98374,216,863378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 331, \"large_tick_hit\": 59, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 59, \"small_tick_hit\": 340}}',34.1481,181538022,1478442,NULL,'2019-06-25 02:11:56',1561428716,NULL),(1955313265,11082107,2,2055786,1,1,1,'SH',1,0.987399,282,736712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 731, \"large_tick_hit\": 101, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 101, \"small_tick_hit\": 268}}',34.224,206495657,3864274,NULL,'2022-04-17 02:31:24',1650162684,NULL),(1951433034,11082107,2,2054224,1,1,1,'SH',1,0.991435,537,775339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1645, \"large_tick_hit\": 86, \"small_tick_hit\": 584, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 86, \"small_tick_hit\": 588}}',34.2547,201357064,11492639,NULL,'2021-09-04 00:42:39',1630716159,NULL),(1936637535,11082107,2,696548,0,1,1,'SH',1,0.985477,213,865556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 153}}',34.2589,181585148,1501420,NULL,'2019-06-28 03:24:37',1561692277,NULL),(1951878449,11082107,2,1535996,0,1,1,'A',1,0.969262,220,631165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 666, \"large_tick_hit\": 60, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',34.5246,201992098,1942345,NULL,'2021-09-29 03:58:48',1632887928,NULL),(1936603178,11082107,2,35724,1,1,1,'A',1,0.966418,294,750310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 515, \"large_tick_hit\": 10, \"small_tick_hit\": 252, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 267}}',34.6995,181586181,3217923,NULL,'2019-06-28 05:16:55',1561699015,NULL),(1943534167,11082107,2,210105,1,1,1,'SH',1,0.983264,219,743890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"large_tick_hit\": 55, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 55, \"small_tick_hit\": 180}}',34.9773,190860877,2042600,NULL,'2020-09-18 01:56:47',1600394207,NULL),(1943541308,11082107,2,2187326,1,1,1,'A',1,0.971354,160,633119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',34.9825,190861771,1292010,NULL,'2020-09-18 02:53:23',1600397603,NULL),(1936481041,11082107,2,112700,1,1,1,'SH',1,0.996491,381,1016146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',35.0467,181538237,3656614,NULL,'2019-06-25 02:34:42',1561430082,NULL),(1936353437,11082107,2,437328,1,1,1,'SH',1,0.991546,361,1016943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 460, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',35.1311,181315436,3362843,NULL,'2019-06-11 07:05:15',1560236715,NULL),(1955310257,11082107,2,2384121,0,1,1,'A',1,0.944559,106,553875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 338, \"large_tick_hit\": 23, \"small_tick_hit\": 99, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 111}}',35.1362,206518705,622773,NULL,'2022-04-18 03:01:31',1650250891,NULL),(1936484218,11082107,2,1449826,1,1,1,'A',1,0.978082,282,711138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',35.1956,181424456,2549724,NULL,'2019-06-18 04:27:30',1560832050,NULL),(1950540901,11082107,2,687261,1,1,1,'SH',1,0.988384,412,824698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1024, \"large_tick_hit\": 67, \"small_tick_hit\": 866, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 67, \"small_tick_hit\": 881}}',35.2836,200204040,6429917,NULL,'2021-07-25 05:09:10',1627189750,NULL),(1936479101,11082107,2,1804768,1,1,1,'A',1,0.979186,279,758940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 666, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 9, \"small_tick_hit\": 373}}',35.2907,181538727,4583788,NULL,'2019-06-25 03:23:54',1561433034,NULL),(1955622819,11082107,2,3417071,1,1,1,'A',1,0.974531,145,620939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 501, \"large_tick_hit\": 33, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',35.2922,206829623,1173011,NULL,'2022-05-04 03:17:55',1651634275,NULL),(1950622022,11082107,2,921857,1,1,1,'SH',1,0.980488,159,655328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 165}}',35.3032,200231531,1556944,NULL,'2021-07-26 03:56:30',1627271790,NULL),(1941270571,11082107,2,2358639,1,1,1,'SH',1,0.980769,235,681060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 723, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',35.3255,187751692,2448287,NULL,'2020-05-26 16:30:43',1590510643,NULL),(1943099091,11082107,2,1220325,1,1,1,'SH',1,0.996169,82,1017235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',35.3856,190287813,151937,NULL,'2020-08-25 23:25:21',1598397921,NULL),(1936557988,11082107,2,79436,0,1,1,'SH',1,0.986139,271,815092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"large_tick_hit\": 153, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 153, \"small_tick_hit\": 345}}',35.4042,181586419,2271331,NULL,'2019-06-28 05:48:05',1561700885,NULL),(1936435896,11082107,2,74222,1,1,1,'SH',1,0.992063,168,1014370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 210}}',35.4298,181484555,933963,NULL,'2019-06-22 02:10:39',1561169439,NULL),(1955081106,11082107,2,3168966,0,1,1,'B',1,0.926254,86,529326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 16, \"small_tick_hit\": 79, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',35.4497,206049645,357007,NULL,'2022-03-26 04:20:32',1648268432,NULL),(1950401090,11082107,2,206773,0,1,1,'SH',1,0.988844,307,872491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 689, \"large_tick_hit\": 26, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}}',35.6606,200115122,4403665,NULL,'2021-07-22 01:54:46',1626918886,NULL),(1951319442,11082107,2,1593361,0,1,1,'A',1,0.968354,98,610584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',36.0985,201234853,582795,NULL,'2021-08-30 03:24:59',1630293899,NULL),(1941288325,11082107,2,786680,1,1,1,'A',1,0.964206,183,670669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',36.1015,187920376,1236974,NULL,'2020-06-01 03:14:36',1590981276,NULL),(1955274723,11082107,2,1081855,1,1,1,'A',1,0.967115,215,644097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 542, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',36.1058,206495303,2480706,NULL,'2022-04-17 02:05:40',1650161140,NULL),(1950804459,11082107,2,679817,1,1,1,'A',1,0.978641,206,662219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',36.1274,200629601,2609096,NULL,'2021-08-08 15:14:32',1628435672,NULL),(1951010372,11082107,2,2459722,1,1,1,'A',1,0.978137,277,696019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 778, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 260}}',36.183,200851026,3151610,NULL,'2021-08-16 03:50:35',1629085835,NULL),(1951342961,11082107,2,284702,1,1,1,'SH',1,0.985169,200,696069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 560, \"large_tick_hit\": 167, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 167, \"small_tick_hit\": 206}}',36.2223,201204161,1972624,NULL,'2021-08-29 00:11:27',1630195887,NULL),(1941429073,11082107,2,279610,1,1,1,'SH',1,0.991254,227,1015235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',36.2615,188172188,1369346,NULL,'2020-06-09 14:48:01',1591714081,NULL),(1936224312,11082107,2,133654,1,1,1,'S',1,0.987089,380,895907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 62, \"small_tick_hit\": 331}}',36.3809,181046250,3753978,NULL,'2019-05-26 01:19:07',1558833547,NULL),(1950574547,11082107,2,1453659,1,1,1,'SH',1,0.992376,254,851024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',36.406,200289579,2989617,NULL,'2021-07-28 04:59:43',1627448383,NULL),(1955579243,11082107,2,2078957,1,1,1,'A',1,0.973865,128,636184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',36.4689,206790189,1042292,NULL,'2022-05-01 22:09:20',1651442960,NULL),(1954795712,11082107,2,1953939,1,1,1,'SH',1,0.998617,259,937223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',36.5337,205751040,2598172,NULL,'2022-03-11 04:29:10',1646972950,NULL),(1936442761,11082107,2,1868306,0,1,1,'A',1,0.943333,121,689193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 172, \"large_tick_hit\": 22, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 22, \"small_tick_hit\": 96}}',36.6087,181484889,412906,NULL,'2019-06-22 02:34:30',1561170870,NULL),(1936454771,11082107,2,593441,1,1,1,'SH',1,0.983607,332,760684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 742, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',36.6191,181485742,3575886,NULL,'2019-06-22 03:45:58',1561175158,NULL),(1934128516,11082107,2,719282,1,1,1,'S',1,0.997921,266,965720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',36.628,178355981,1751444,NULL,'2018-12-11 02:48:44',1544496524,NULL),(1941327624,11082107,2,1716714,1,1,1,'SH',1,0.982703,227,740420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 700, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 217}}',36.6588,187948874,3246750,NULL,'2020-06-02 02:24:12',1591064652,NULL),(1936558785,11082107,2,935504,1,1,1,'XH',1,1,111,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',36.7318,181665337,338793,NULL,'2019-07-03 04:51:11',1562129471,NULL),(1941346718,11082107,2,358556,0,1,1,'SH',1,0.988669,223,885017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',36.7409,187920662,1624704,NULL,'2020-06-01 03:31:14',1590982274,NULL),(1936448741,11082107,2,942386,1,1,1,'SH',1,0.996647,1105,1020332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 140, \"small_tick_hit\": 1570, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 140, \"small_tick_hit\": 1579}}',36.7622,181486525,26624410,NULL,'2019-06-22 05:08:32',1561180112,NULL),(1955391521,11082107,2,2601115,1,1,1,'SH',1,0.990728,273,779169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1028, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 1, \"small_tick_hit\": 472}}',36.7773,206663607,7061425,NULL,'2022-04-25 03:54:16',1650858856,NULL),(1951551883,11082107,2,2184860,1,1,1,'SH',1,0.984242,229,699956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 579, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',36.7845,201551240,2029571,NULL,'2021-09-11 15:10:39',1631373039,NULL),(1936166832,11082107,2,80746,1,1,1,'S',1,0.980952,258,1069748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 74, \"small_tick_hit\": 360, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 74, \"small_tick_hit\": 372}}',36.8475,181198711,1040407,NULL,'2019-06-04 05:30:00',1559626200,NULL),(1936505138,11082107,2,997650,1,1,1,'SH',1,0.984055,97,685504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 147}}',36.9602,181485859,593255,NULL,'2019-06-22 03:58:09',1561175889,NULL),(1955673680,11082107,2,1047256,1,1,1,'SH',1,0.993865,211,922698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 280}}',36.997,206924790,2328304,NULL,'2022-05-09 04:19:07',1652069947,NULL),(1933937347,11082107,2,1468470,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',37.0689,178165214,5091808,NULL,'2018-11-30 03:53:55',1543550035,NULL),(1936333503,11082107,2,230090,1,1,1,'S',1,0.997596,896,959988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 56, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 56, \"small_tick_hit\": 352}}',37.1474,181230030,18057502,NULL,'2019-06-06 04:56:56',1559797016,NULL),(1950993849,11082107,2,2414163,1,1,1,'SH',1,0.987685,228,763893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 849, \"large_tick_hit\": 5, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',37.154,200851101,3806465,NULL,'2021-08-16 03:53:45',1629086025,NULL),(1936360628,11082107,2,118719,1,1,1,'SH',1,0.992958,302,824339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"large_tick_hit\": 19, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 19, \"small_tick_hit\": 75}}',37.1695,181256366,3841137,NULL,'2019-06-07 19:07:25',1559934445,NULL),(1941321224,11082107,2,1498150,1,1,1,'A',1,0.962011,231,695132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 498, \"large_tick_hit\": 21, \"small_tick_hit\": 342, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',37.2608,187921163,1729067,NULL,'2020-06-01 04:01:51',1590984111,NULL),(1950569820,11082107,2,54810,1,1,1,'SH',1,0.984991,409,999666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 10, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',37.2846,200289747,4278436,NULL,'2021-07-28 05:11:58',1627449118,NULL),(1950810909,11082107,2,1609741,1,1,1,'A',1,0.949807,130,583606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 337, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 163}}',37.3882,200645896,739195,NULL,'2021-08-09 03:27:19',1628479639,NULL),(1929914979,11082107,2,1452670,0,1,1,'S',1,0.996154,120,820621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 32, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',37.4383,172854529,386058,NULL,'2018-03-08 18:11:23',1520532683,NULL),(1955588603,11082107,2,2717254,1,1,1,'SH',1,0.984238,307,758316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 948, \"large_tick_hit\": 131, \"small_tick_hit\": 607, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 131, \"small_tick_hit\": 622}}',37.6643,206790253,5131567,NULL,'2022-05-01 22:14:17',1651443257,NULL),(1941284680,11082107,2,2011144,1,1,1,'A',1,0.97349,224,718440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 427, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 240}}',37.7054,187920615,1618835,NULL,'2020-06-01 03:29:23',1590982163,NULL),(1955254058,11082107,2,2581601,1,1,1,'A',1,0.949721,226,641606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 514, \"large_tick_hit\": 84, \"small_tick_hit\": 252, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 84, \"small_tick_hit\": 277}}',37.737,206519047,1457990,NULL,'2022-04-18 03:33:27',1650252807,NULL),(1936491589,11082107,2,39753,1,1,1,'XH',1,1,98,1021865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',37.856,181537922,289650,NULL,'2019-06-25 02:00:18',1561428018,NULL),(1955362253,11082107,2,2549810,1,1,1,'A',1,0.965812,193,615769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 665, \"large_tick_hit\": 52, \"small_tick_hit\": 187, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 52, \"small_tick_hit\": 200}}',37.8564,206519135,2159153,NULL,'2022-04-18 03:41:51',1650253311,NULL),(1936385658,11082107,2,144284,1,1,1,'SH',1,0.98855,116,806277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 80}}',37.9255,181215028,617250,NULL,'2019-06-05 06:22:33',1559715753,NULL),(1950448835,11082107,2,2504506,1,1,1,'SH',1,0.986877,242,716752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 577, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 175}}',37.9357,200115409,2276125,NULL,'2021-07-22 02:08:27',1626919707,NULL),(1936652064,11082107,2,62163,1,1,1,'SH',1,0.99284,199,978570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 25, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 25, \"small_tick_hit\": 136}}',38.0499,181601209,1306721,NULL,'2019-06-29 03:49:48',1561780188,NULL),(1951885071,11082107,2,1952154,1,1,1,'SH',1,0.99462,335,811924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1166, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 2, \"small_tick_hit\": 497}}',38.1359,201875877,8089639,NULL,'2021-09-24 16:19:42',1632500382,NULL),(1955254099,11082107,2,3136900,1,1,1,'A',1,0.977951,174,661027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 12, \"small_tick_hit\": 119}}',38.2263,206384119,1700024,NULL,'2022-04-11 20:55:23',1649710523,NULL),(1936477883,11082107,2,248501,1,1,1,'SH',1,0.991649,429,786265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 921, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 929, \"small_tick_hit\": 29}}',38.2574,181537913,7878025,NULL,'2019-06-25 01:59:13',1561427953,NULL),(1936448349,11082107,2,201997,1,1,1,'SH',1,0.997701,197,1018068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',38.2955,181538198,1039717,NULL,'2019-06-25 02:30:36',1561429836,NULL),(1950523499,11082107,2,652111,0,1,1,'SH',1,0.987952,69,713026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',38.2977,200203927,177496,NULL,'2021-07-25 05:02:10',1627189330,NULL),(1941074123,11082107,2,34036,1,1,1,'SH',1,0.992105,215,827378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 38, \"small_tick_hit\": 42}}',38.3014,187566563,1792608,NULL,'2020-05-21 02:19:19',1590027559,NULL),(1936566082,11082107,2,557963,0,1,1,'SH',1,0.982412,283,757650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 793, \"small_tick_hit\": 380, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',38.3814,181585213,4192046,NULL,'2019-06-28 03:34:00',1561692840,NULL),(1943564504,11082107,2,2369402,1,1,1,'SH',1,0.990128,280,734636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 870, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 133}}',38.4531,190947639,4074441,NULL,'2020-09-21 13:50:56',1600696256,NULL),(1955139430,11082107,2,3303728,1,1,1,'A',1,0.972498,223,685962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 895, \"large_tick_hit\": 19, \"small_tick_hit\": 359, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 19, \"small_tick_hit\": 380}}',38.4598,206356196,3614622,NULL,'2022-04-10 14:31:51',1649601111,NULL),(1954944146,11082107,2,1474822,1,1,1,'A',1,0.951542,107,585943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 255, \"large_tick_hit\": 55, \"small_tick_hit\": 122, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 132}}',38.5518,205956738,602090,NULL,'2022-03-21 03:25:51',1647833151,NULL),(1954840561,11082107,2,1212291,1,1,1,'A',1,0.970297,182,665881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 553, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',38.5775,205751205,1471679,NULL,'2022-03-11 04:43:57',1646973837,NULL),(1941411821,11082107,2,1838663,1,1,1,'A',1,0.965116,177,774847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 82}}',38.5875,188172209,922779,NULL,'2020-06-09 14:49:03',1591714143,NULL),(1936395490,11082107,2,515360,1,1,1,'SH',1,0.983062,440,800363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 822, \"small_tick_hit\": 629, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 643}}',38.7172,181314806,7242133,NULL,'2019-06-11 05:47:54',1560232074,NULL),(1936568287,11082107,2,201997,1,1,1,'XH',1,1,197,1019007,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',38.7833,181586879,1039727,NULL,'2019-06-28 06:41:36',1561704096,NULL),(1955397346,11082107,2,166246,1,1,1,'SH',1,0.994452,409,898968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 735, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 740}}',38.7928,206595359,5818386,NULL,'2022-04-22 01:52:50',1650592370,NULL),(1951513583,11082107,2,1984999,1,1,1,'A',1,0.977591,178,705678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 477, \"large_tick_hit\": 19, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}}',38.8132,201356902,1438587,NULL,'2021-09-04 00:32:30',1630715550,NULL),(1950594228,11082107,2,840254,1,1,1,'SH',1,0.986891,256,762743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 77}}',38.8392,200204209,2147366,NULL,'2021-07-25 05:21:57',1627190517,NULL),(1950847844,11082107,2,76367,1,1,1,'A',1,0.978831,363,842723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"large_tick_hit\": 68, \"small_tick_hit\": 352, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 68, \"small_tick_hit\": 368}}',38.851,200678215,3659159,NULL,'2021-08-10 03:56:44',1628567804,NULL),(1950774167,11082107,2,2516101,1,1,1,'SH',1,0.982234,130,684825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',38.9067,200536557,802405,NULL,'2021-08-05 16:34:50',1628181290,NULL),(1936539086,11082107,2,1988575,1,1,1,'SH',1,0.990676,165,790666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',38.9611,181523350,1065179,NULL,'2019-06-24 04:47:49',1561351669,NULL),(1950942592,11082107,2,220411,1,1,1,'SH',1,0.993865,209,831399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 36, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 240}}',38.9659,200692960,1777965,NULL,'2021-08-10 16:18:54',1628612334,NULL),(1954668533,11082107,2,1965755,1,1,1,'SH',1,0.983333,259,692642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 691, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',38.9728,205638609,2536670,NULL,'2022-03-05 05:22:10',1646457730,NULL),(1943033009,11082107,2,548885,1,1,1,'SH',1,0.998302,196,921284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 212}}',38.9927,190207788,1887704,NULL,'2020-08-22 22:54:57',1598136897,NULL),(1955275100,11082107,2,3169455,1,1,1,'SH',1,0.982041,304,754768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 671, \"large_tick_hit\": 28, \"small_tick_hit\": 504, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 28, \"small_tick_hit\": 515}}',39.0311,206369643,3520676,NULL,'2022-04-11 03:25:15',1649647515,NULL),(1950400035,11082107,2,684072,0,1,1,'SH',1,0.990646,222,815988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 401, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',39.0473,200057401,3179870,NULL,'2021-07-20 02:00:55',1626746455,NULL),(1936641869,11082107,2,705378,1,1,1,'SH',1,0.994585,347,1017598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',39.0502,181585175,3154846,NULL,'2019-06-28 03:29:25',1561692565,NULL),(1950791530,11082107,2,1304814,1,1,1,'A',1,0.962457,104,557136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 261, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 21}}',39.0723,200568859,517630,NULL,'2021-08-06 16:08:20',1628266100,NULL),(1936621907,11082107,2,1027647,1,1,1,'SH',1,0.993659,438,853044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 813, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 286}}',39.1396,181586561,6351089,NULL,'2019-06-28 06:04:17',1561701857,NULL),(1955249280,11082107,2,3132805,1,1,1,'A',1,0.965616,163,636574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 55, \"small_tick_hit\": 204, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 214}}',39.2098,206494844,1084090,NULL,'2022-04-17 01:33:02',1650159182,NULL),(1936505425,11082107,2,1316477,1,1,1,'SH',1,0.993821,223,800294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 591, \"large_tick_hit\": 20, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',39.2605,181538639,2939135,NULL,'2019-06-25 03:16:51',1561432611,NULL),(1950498214,11082107,2,2613384,1,1,1,'SH',1,0.982079,284,733379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 595, \"large_tick_hit\": 12, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 219}}',39.2665,200030795,2620031,NULL,'2021-07-19 03:10:42',1626664242,NULL),(1942998834,11082107,2,44521,1,1,1,'SH',1,0.997333,464,931251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',39.2779,190208045,5776004,NULL,'2020-08-22 23:05:44',1598137544,NULL),(1955027330,11082107,2,2808133,1,1,1,'SH',1,0.980257,284,740442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 636, \"large_tick_hit\": 85, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 85, \"small_tick_hit\": 282}}',39.3044,206146889,2986364,NULL,'2022-03-31 03:51:33',1648698693,NULL),(1955192604,11082107,2,2680192,1,1,1,'A',1,0.979592,226,739383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 680, \"large_tick_hit\": 44, \"small_tick_hit\": 572, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 44, \"small_tick_hit\": 589}}',39.4053,206354692,2850753,NULL,'2022-04-10 13:23:27',1649597007,NULL),(1936603237,11082107,2,1291655,1,1,1,'A',1,0.978698,312,776636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 490, \"large_tick_hit\": 24, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',39.4977,181586760,2664618,NULL,'2019-06-28 06:27:15',1561703235,NULL),(1936601459,11082107,2,1694392,1,1,1,'SH',1,0.983963,212,692436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',39.565,181617978,2727577,NULL,'2019-06-30 03:42:21',1561866141,NULL),(1943580878,11082107,2,2517157,1,1,1,'SH',1,0.980309,191,707245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',39.6072,190886287,1703865,NULL,'2020-09-19 03:13:17',1600485197,NULL),(1951805845,11082107,2,676540,0,1,1,'SH',1,0.987832,208,775196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 112, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',39.6138,201991436,2143303,NULL,'2021-09-29 03:10:28',1632885028,NULL),(1950398684,11082107,2,23399,1,1,1,'S',1,0.982425,206,705331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 127}}',39.7614,200029892,1560654,NULL,'2021-07-19 02:22:50',1626661370,NULL),(1936533685,11082107,2,1356687,1,1,1,'SH',1,0.985229,284,798161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 207}}',40.0885,181424812,2392364,NULL,'2019-06-18 05:19:45',1560835185,NULL),(1941395108,11082107,2,976694,1,1,1,'SH',1,0.995977,759,1051000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 484}}',40.1551,187948956,13561005,NULL,'2020-06-02 02:28:52',1591064932,NULL),(1936362375,11082107,2,983896,1,1,1,'SH',1,0.993827,194,1015080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',40.1844,181315320,999857,NULL,'2019-06-11 06:49:47',1560235787,NULL),(1955122450,11082107,2,2809923,1,1,1,'A',1,0.959786,84,551709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',40.2303,206355010,429205,NULL,'2022-04-10 13:38:12',1649597892,NULL),(1936339722,11082107,2,401324,0,1,1,'SH',1,0.984463,212,709939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 532, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',40.238,181256651,2494817,NULL,'2019-06-07 19:22:57',1559935377,NULL),(1943050261,11082107,2,1535995,0,1,1,'SH',1,0.987041,212,742015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 356}}',40.3075,190266093,2034782,NULL,'2020-08-25 03:38:38',1598326718,NULL),(1954994769,11082107,2,1309383,0,1,1,'A',1,0.972749,157,659992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 67, \"small_tick_hit\": 219}}',40.3815,206183678,1453376,NULL,'2022-04-02 03:45:50',1648871150,NULL),(1954754276,11082107,2,1642593,1,1,1,'A',1,0.958042,175,664984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',40.4352,205851542,1839881,NULL,'2022-03-16 03:51:44',1647402704,NULL),(1950802052,11082107,2,1008172,1,1,1,'SH',1,0.989179,234,757710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 788, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 313}}',40.5491,200629679,3517694,NULL,'2021-08-08 15:17:52',1628435872,NULL),(1936402580,11082107,2,1216901,1,1,1,'SH',1,0.992205,456,959626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"large_tick_hit\": 101, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 101, \"small_tick_hit\": 249}}',40.6417,181343202,5502725,NULL,'2019-06-13 04:57:23',1560401843,NULL),(1936524255,11082107,2,54899,1,1,1,'SH',1,0.987179,190,731667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 149}}',40.6565,181538527,1524923,NULL,'2019-06-25 03:03:57',1561431837,NULL),(1936455578,11082107,2,788788,1,1,1,'SH',1,0.99095,123,1016940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',40.7875,181424142,523543,NULL,'2019-06-18 03:46:20',1560829580,NULL),(1936530869,11082107,2,1353275,0,1,1,'SH',1,0.998131,228,1051274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',40.7952,181524033,1651291,NULL,'2019-06-24 05:58:06',1561355886,NULL),(1936426938,11082107,2,172501,0,1,1,'SH',1,0.988782,317,831055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',40.8543,181521599,2811115,NULL,'2019-06-24 01:49:27',1561340967,NULL),(1936577175,11082107,2,1963417,1,1,1,'SH',1,0.984353,203,776968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',40.9262,181585131,2059518,NULL,'2019-06-28 03:21:47',1561692107,NULL),(1955303081,11082107,2,2983002,1,1,1,'SH',1,0.988108,474,792404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1137, \"large_tick_hit\": 5, \"small_tick_hit\": 769, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 780}}',41.0281,206449900,7822611,NULL,'2022-04-15 02:43:18',1649990598,NULL),(1936269819,11082107,2,921856,1,1,1,'SH',1,0.989297,307,890041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',41.0347,181199166,2715320,NULL,'2019-06-04 06:08:57',1559628537,NULL),(1936459361,11082107,2,1083103,1,1,1,'SH',1,0.998035,264,1016800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 245}}',41.0509,181537787,1834482,NULL,'2019-06-25 01:44:51',1561427091,NULL),(1936500164,11082107,2,679816,1,1,1,'SH',1,0.987138,274,750816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',41.1346,181538823,3047562,NULL,'2019-06-25 03:32:12',1561433532,NULL),(1936416408,11082107,2,61454,1,1,1,'SH',1,0.998442,297,939428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 50, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 50, \"small_tick_hit\": 182}}',41.1851,181448176,2744390,NULL,'2019-06-19 18:15:05',1560968105,NULL),(1951247890,11082107,2,81781,0,1,1,'SH',1,0.990476,368,816141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 619, \"large_tick_hit\": 41, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',41.1997,201105131,4021372,NULL,'2021-08-25 14:29:32',1629901772,NULL),(1950879850,11082107,2,1432024,1,1,1,'SH',1,0.99115,247,944957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',41.2053,200599236,1705166,NULL,'2021-08-07 15:00:15',1628348415,NULL),(1950809481,11082107,2,3076248,1,1,1,'SH',1,0.990446,325,770737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 970, \"large_tick_hit\": 25, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 25, \"small_tick_hit\": 252}}',41.2292,200566706,5133015,NULL,'2021-08-06 14:47:20',1628261240,NULL),(1936428203,11082107,2,1214848,1,1,1,'XH',1,1,358,1021641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}}',41.3727,181537963,3123608,NULL,'2019-06-25 02:04:41',1561428281,NULL),(1943567056,11082107,2,2228879,1,1,1,'A',1,0.978395,154,704300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 209}}',41.5136,190948421,1181349,NULL,'2020-09-21 14:25:46',1600698346,NULL),(1955104261,11082107,2,3347292,1,1,1,'A',1,0.965553,235,687634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 542, \"large_tick_hit\": 91, \"small_tick_hit\": 292, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 91, \"small_tick_hit\": 311}}',41.7153,206184024,2380280,NULL,'2022-04-02 04:11:14',1648872674,NULL),(1936421750,11082107,2,64905,1,1,1,'SH',1,0.999239,543,1024974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 770, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',41.7306,181538385,7653141,NULL,'2019-06-25 02:48:25',1561430905,NULL),(1936763242,11082107,2,147267,1,1,1,'SH',1,0.991342,85,816984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 80}}',41.9582,181821080,335561,NULL,'2019-07-13 03:29:00',1562988540,NULL),(1936585663,11082107,2,1111764,1,1,1,'XH',1,1,146,1026542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 166}}',41.9604,181556010,624977,NULL,'2019-06-26 04:53:34',1561524814,NULL),(1954924341,11082107,2,279731,1,1,1,'SH',1,0.994852,449,912880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 959, \"large_tick_hit\": 15, \"small_tick_hit\": 572, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 15, \"small_tick_hit\": 577}}',42.1651,205933674,8578682,NULL,'2022-03-20 02:21:18',1647742878,NULL),(1936604746,11082107,2,422580,1,1,1,'A',1,0.978466,218,705362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',42.2577,181585649,2131620,NULL,'2019-06-28 04:20:31',1561695631,NULL),(1954954683,11082107,2,1185455,0,1,1,'A',1,0.964328,266,681335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 523, \"large_tick_hit\": 52, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 52, \"small_tick_hit\": 247}}',42.3604,205956917,2591934,NULL,'2022-03-21 03:41:18',1647834078,NULL),(1942985014,11082107,2,2066771,1,1,1,'SH',1,0.996894,127,1016274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',42.4921,190238303,312693,NULL,'2020-08-24 02:32:33',1598236353,NULL),(1950826562,11082107,2,2339922,1,1,1,'A',1,0.956938,106,605806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 78, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 87}}',42.8069,200605933,748734,NULL,'2021-08-07 19:11:44',1628363504,NULL),(1950959284,11082107,2,728770,1,1,1,'SH',1,0.990909,232,832816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',43.0183,200693133,3193838,NULL,'2021-08-10 16:25:28',1628612728,NULL),(1936465249,11082107,2,804882,1,1,1,'SH',1,0.997602,308,1016585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',43.2784,181448022,2323822,NULL,'2019-06-19 18:03:20',1560967400,NULL),(1936550437,11082107,2,73898,1,1,1,'SH',1,0.991326,408,915934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 126, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 126, \"small_tick_hit\": 213}}',43.3453,181665856,4925583,NULL,'2019-07-03 05:43:30',1562132610,NULL),(1936653040,11082107,2,719282,1,1,1,'SH',1,0.995842,266,1022986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',43.4523,181665630,1850395,NULL,'2019-07-03 05:22:35',1562131355,NULL),(1936573227,11082107,2,378131,1,1,1,'XH',1,1,286,1023477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',43.5432,181586936,2167780,NULL,'2019-06-28 06:48:23',1561704503,NULL),(1951550860,11082107,2,553093,1,1,1,'SH',1,0.989868,382,814058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',43.6123,201521763,4429457,NULL,'2021-09-10 14:21:20',1631283680,NULL),(1936546571,11082107,2,350238,1,1,1,'SH',1,0.991235,362,958352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 51, \"small_tick_hit\": 677, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 51, \"small_tick_hit\": 687}}',43.6686,181586999,4097139,NULL,'2019-06-28 06:55:15',1561704915,NULL),(1950945543,11082107,2,1352602,1,1,1,'SH',1,0.981601,297,692288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 817, \"large_tick_hit\": 11, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 11, \"small_tick_hit\": 243}}',43.8593,200708943,3213182,NULL,'2021-08-11 04:06:35',1628654795,NULL),(1950779179,11082107,2,157623,1,1,1,'SH',1,0.993742,277,944791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',43.873,200678267,3312303,NULL,'2021-08-10 03:59:20',1628567960,NULL),(1955393910,11082107,2,1921994,1,1,1,'A',1,0.976744,194,731508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"large_tick_hit\": 15, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',43.9456,206662821,1717981,NULL,'2022-04-25 02:44:05',1650854645,NULL),(1950412306,11082107,2,1081854,1,1,1,'SH',1,0.98125,215,780994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 416, \"large_tick_hit\": 20, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',43.9743,200089479,1577126,NULL,'2021-07-21 03:45:03',1626839103,NULL),(1955311284,11082107,2,342677,0,1,1,'SH',1,0.984448,133,699235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',44.245,206518624,899453,NULL,'2022-04-18 02:53:29',1650250409,NULL),(1936448358,11082107,2,1246035,1,1,1,'SH',1,0.998371,391,1016929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',44.4867,181522408,3922590,NULL,'2019-06-24 03:16:53',1561346213,NULL),(1955302159,11082107,2,792377,1,1,1,'SH',1,0.994368,354,840746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1032, \"large_tick_hit\": 13, \"small_tick_hit\": 544, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',44.4966,206369807,7395341,NULL,'2022-04-11 03:40:28',1649648428,NULL),(1936610679,11082107,2,39643,1,1,1,'SH',1,0.997625,295,926920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 6, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 12}}',44.6975,181708604,2625708,NULL,'2019-07-06 00:31:42',1562373102,NULL),(1955201599,11082107,2,2340993,1,1,1,'A',1,0.965879,208,656050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 473, \"large_tick_hit\": 50, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',44.714,206356330,1701248,NULL,'2022-04-10 14:36:32',1649601392,NULL),(1936548360,11082107,2,1525984,1,1,1,'SH',1,0.99317,582,951293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1048, \"large_tick_hit\": 13, \"small_tick_hit\": 684, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 13, \"small_tick_hit\": 694}}',44.7165,181586243,12031913,NULL,'2019-06-28 05:24:03',1561699443,NULL),(1951623450,11082107,2,3036599,1,1,1,'SH',1,0.991919,153,790368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 343, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 149}}',44.7661,201685704,1178040,NULL,'2021-09-17 04:36:10',1631853370,NULL),(1936447987,11082107,2,1069773,1,1,1,'SH',1,0.995471,373,887284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 650, \"large_tick_hit\": 75, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 75, \"small_tick_hit\": 376}}',44.7859,181424589,6099318,NULL,'2019-06-18 04:45:17',1560833117,NULL),(1936497231,11082107,2,1814067,1,1,1,'SH',1,0.994543,605,898283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1041, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 421}}',44.9648,181448716,11873923,NULL,'2019-06-19 19:00:36',1560970836,NULL),(1951631587,11082107,2,86918,1,1,1,'SH',1,0.982759,273,921583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 60, \"small_tick_hit\": 360}}',44.9797,201521855,1679418,NULL,'2021-09-10 14:25:31',1631283931,NULL),(1955273290,11082107,2,2253217,1,1,1,'SH',1,0.990401,295,788374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',45.0415,206494439,3794941,NULL,'2022-04-17 01:02:28',1650157348,NULL),(1950943632,11082107,2,43801,1,1,1,'SH',1,0.984127,283,803033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',45.1198,200755648,2957804,NULL,'2021-08-12 18:45:43',1628793943,NULL),(1936562668,11082107,2,1642984,1,1,1,'XH',1,1,667,1018966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',45.1332,181674182,11445083,NULL,'2019-07-03 18:21:28',1562178088,NULL),(1955349569,11082107,2,2513982,0,1,1,'A',1,0.950993,205,666606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 178, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 203}}',45.3328,206518818,2001392,NULL,'2022-04-18 03:10:44',1650251444,NULL),(1951650311,11082107,2,2439053,1,1,1,'SH',1,0.981579,156,738694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 62, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 62, \"small_tick_hit\": 248}}',45.6156,201551478,1373072,NULL,'2021-09-11 15:21:51',1631373711,NULL),(1943489601,11082107,2,140937,1,1,1,'SH',1,0.989739,232,793900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 827, \"large_tick_hit\": 55, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 55, \"small_tick_hit\": 184}}',45.6475,190947915,3649507,NULL,'2020-09-21 14:02:07',1600696927,NULL),(1936494037,11082107,2,844663,1,1,1,'SH',1,0.998255,377,1019297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',45.8679,181486020,3715110,NULL,'2019-06-22 04:14:27',1561176867,NULL),(1951583004,11082107,2,2981397,1,1,1,'SH',1,0.983721,318,796176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 500, \"large_tick_hit\": 19, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 19, \"small_tick_hit\": 331}}',45.9122,201522102,2912069,NULL,'2021-09-10 14:35:46',1631284546,NULL),(1943447883,11082107,2,95590,1,1,1,'SH',1,0.988372,338,806331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 621, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 147}}',45.9161,190614671,3594008,NULL,'2020-09-07 22:44:37',1599518677,NULL),(1954932970,11082107,2,773817,1,1,1,'SH',1,0.993688,518,1020076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 584, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 591}}',45.9738,205933836,5845928,NULL,'2022-03-20 02:31:18',1647743478,NULL),(1936608995,11082107,2,121594,1,1,1,'SH',1,0.985314,219,804994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',45.988,181586865,2001714,NULL,'2019-06-28 06:39:35',1561703975,NULL),(1936547114,11082107,2,748470,0,1,1,'SH',1,0.987324,176,743323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 15, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',46.1337,181673286,1458771,NULL,'2019-07-03 17:12:00',1562173920,NULL),(1950606577,11082107,2,2071371,1,1,1,'SH',1,0.98301,276,746804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 548, \"large_tick_hit\": 6, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 260}}',46.176,200289399,2569269,NULL,'2021-07-28 04:48:00',1627447680,NULL),(1943485067,11082107,2,368261,1,1,1,'SH',1,0.989258,385,786123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 856, \"large_tick_hit\": 33, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 33, \"small_tick_hit\": 127}}',46.2035,190947996,5748130,NULL,'2020-09-21 14:05:58',1600697158,NULL),(1943585766,11082107,2,2571565,1,1,1,'SH',1,0.98392,319,752627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 676, \"large_tick_hit\": 49, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 49, \"small_tick_hit\": 260}}',46.33,190938176,3240531,NULL,'2020-09-21 01:53:31',1600653211,NULL),(1950802217,11082107,2,214735,0,1,1,'SH',1,0.987552,383,951661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 6, \"small_tick_hit\": 424, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',46.4387,200627702,5401575,NULL,'2021-08-08 13:51:03',1628430663,NULL),(1936570920,11082107,2,205267,1,1,1,'SH',1,0.991817,265,883371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',46.6024,181586956,2329427,NULL,'2019-06-28 06:51:06',1561704666,NULL),(1955270937,11082107,2,1068646,0,1,1,'A',1,0.976712,252,733605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 412, \"large_tick_hit\": 80, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',46.9615,206518457,1625714,NULL,'2022-04-18 02:39:05',1650249545,NULL),(1936436920,11082107,2,1864566,1,1,1,'SH',1,0.992408,335,850060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 616, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',47.2144,181485601,3529804,NULL,'2019-06-22 03:34:56',1561174496,NULL),(1936221924,11082107,2,39673,1,1,1,'SH',1,0.995,154,1015555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',47.3156,181198818,633278,NULL,'2019-06-04 05:39:39',1559626779,NULL),(1955315244,11082107,2,825863,0,1,1,'A',1,0.942122,71,679266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',47.3248,206383983,320794,NULL,'2022-04-11 20:45:52',1649709952,NULL),(1955417704,11082107,2,2664535,1,1,1,'SH',1,0.997062,518,972484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 843, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 177}}',47.3276,206617654,9703273,NULL,'2022-04-23 03:37:11',1650685031,NULL),(1942973394,11082107,2,147751,1,1,1,'SH',1,0.995122,374,978720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',47.5253,190238425,4530368,NULL,'2020-08-24 02:38:34',1598236714,NULL),(1943354853,11082107,2,1252615,1,1,1,'A',1,0.96134,154,726093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',47.6409,190682540,869787,NULL,'2020-09-10 23:05:00',1599779100,NULL),(1936333141,11082107,2,1954798,1,1,1,'SH',1,0.993174,176,1018040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',47.8824,181315134,829077,NULL,'2019-06-11 06:24:54',1560234294,NULL),(1954990005,11082107,2,3188431,1,1,1,'SH',1,0.998894,573,1017149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',48.0765,205933358,8457129,NULL,'2022-03-20 01:58:11',1647741491,NULL),(1943565861,11082107,2,279559,0,1,1,'A',1,0.957854,89,632944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 192, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',48.3243,190849388,417710,NULL,'2020-09-17 15:48:05',1600357685,NULL),(1943561511,11082107,2,1387651,1,1,1,'A',1,0.959459,175,688043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 70, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 80}}',48.3577,190908842,1352764,NULL,'2020-09-19 22:40:00',1600555200,NULL),(1950405248,11082107,2,1065898,0,1,1,'SH',1,0.982906,189,745194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',48.5745,200088928,1431905,NULL,'2021-07-21 03:17:17',1626837437,NULL),(1950900207,11082107,2,2163406,1,1,1,'SH',1,0.989908,352,813825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 781, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',48.6976,200708837,6194308,NULL,'2021-08-11 04:01:44',1628654504,NULL),(1955614851,11082107,2,2780330,1,1,1,'SH',1,0.991257,271,794741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 578, \"large_tick_hit\": 19, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 312}}',48.7847,206848781,2824937,NULL,'2022-05-05 04:58:31',1651726711,NULL),(1951289566,11082107,2,519888,1,1,1,'SH',1,0.988622,247,849642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',48.799,201202997,2714709,NULL,'2021-08-28 23:14:21',1630192461,NULL),(1936607198,11082107,2,831035,0,1,1,'SH',1,0.985222,355,836817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 742, \"large_tick_hit\": 17, \"small_tick_hit\": 441, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',48.8162,181601312,4725312,NULL,'2019-06-29 03:59:53',1561780793,NULL),(1951404913,11082107,2,1513428,1,1,1,'SH',1,0.996144,425,1018022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',48.9342,201257307,4704511,NULL,'2021-08-30 22:54:56',1630364096,NULL),(1950827906,11082107,2,2344118,1,1,1,'A',1,0.950495,111,583701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 55}}',49.0273,200617745,423024,NULL,'2021-08-08 04:22:42',1628396562,NULL),(1950981039,11082107,2,78020,1,1,1,'SH',1,0.995665,314,945151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 48, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 173}}',49.42,200754072,3378690,NULL,'2021-08-12 17:46:10',1628790370,NULL),(1936305995,11082107,2,70517,1,1,1,'A',1,0.967619,219,691796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 419, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 94}}',49.4334,181256457,1850593,NULL,'2019-06-07 19:12:35',1559934755,NULL),(1951365904,11082107,2,1150597,1,1,1,'A',1,0.963303,67,577662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',49.5699,201202663,246792,NULL,'2021-08-28 22:58:31',1630191511,NULL),(1936546579,11082107,2,1383647,0,1,1,'SH',1,0.981504,415,814621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 546, \"large_tick_hit\": 63, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',49.591,181586718,4276235,NULL,'2019-06-28 06:22:43',1561702963,NULL),(1936623583,11082107,2,133654,1,1,1,'SH',1,0.995305,423,960787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 62, \"small_tick_hit\": 331}}',49.785,181585711,4603851,NULL,'2019-06-28 04:27:30',1561696050,NULL),(1951015753,11082107,2,2649160,1,1,1,'SH',1,0.993994,113,788070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 78}}',50.0085,200850817,634052,NULL,'2021-08-16 03:38:14',1629085094,NULL),(1950949946,11082107,2,2061307,1,1,1,'SH',1,0.994389,704,930120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 982, \"small_tick_hit\": 613, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 619}}',50.3088,200850460,13555053,NULL,'2021-08-16 03:17:52',1629083872,NULL),(1943573579,11082107,2,2384118,0,1,1,'SH',1,0.980349,162,738496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',50.3114,190948165,775903,NULL,'2020-09-21 14:13:52',1600697632,NULL),(1950858620,11082107,2,834587,1,1,1,'SH',1,0.984686,216,728009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',50.4836,200629957,1641487,NULL,'2021-08-08 15:29:15',1628436555,NULL),(1955293220,11082107,2,44522,1,1,1,'SH',1,0.997315,501,960567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',50.7994,206449693,6927244,NULL,'2022-04-15 02:26:08',1649989568,NULL),(1954801516,11082107,2,2321255,1,1,1,'SH',1,0.987277,229,737950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',50.8134,205851090,2934684,NULL,'2022-03-16 03:10:47',1647400247,NULL),(1955345326,11082107,2,1294063,1,1,1,'A',1,0.957547,66,626615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 45, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',50.8235,206449575,304478,NULL,'2022-04-15 02:16:20',1649988980,NULL),(1951302101,11082107,2,1289114,1,1,1,'SH',1,0.993056,207,787889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 48, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',50.977,201203591,2125533,NULL,'2021-08-28 23:43:03',1630194183,NULL),(1943069088,11082107,2,1348014,0,1,1,'SH',1,0.984797,262,781710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 145}}',50.9875,190154082,2011559,NULL,'2020-08-20 21:45:08',1597959908,NULL),(1936569309,11082107,2,782309,1,1,1,'SH',1,0.994628,640,931925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 708, \"large_tick_hit\": 96, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',51.0788,181665139,9812711,NULL,'2019-07-03 04:32:15',1562128335,NULL),(1955575248,11082107,2,3186008,1,1,1,'A',1,0.96738,271,701126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 643, \"large_tick_hit\": 48, \"small_tick_hit\": 258, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',51.1306,206790936,2756727,NULL,'2022-05-01 23:18:01',1651447081,NULL),(1936436593,11082107,2,18919,1,1,1,'SH',1,0.997396,382,1014110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',51.1909,181486151,2872288,NULL,'2019-06-22 04:28:28',1561177708,NULL),(1950951660,11082107,2,2064862,1,1,1,'SH',1,0.996503,230,979432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 4, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',51.238,200722948,1400218,NULL,'2021-08-11 16:38:02',1628699882,NULL),(1951216369,11082107,2,50604,1,1,1,'SH',1,0.989474,421,813100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 768, \"large_tick_hit\": 143, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 143, \"small_tick_hit\": 411}}',51.2653,201105694,6495000,NULL,'2021-08-25 14:56:37',1629903397,NULL),(1936231594,11082107,2,1824194,1,1,1,'SH',1,0.992701,117,853639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 78}}',51.2795,181182561,565022,NULL,'2019-06-03 06:04:35',1559541875,NULL),(1951316123,11082107,2,2276632,0,1,1,'SH',1,0.993333,83,948309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 18, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',51.3313,201257368,186849,NULL,'2021-08-30 22:59:16',1630364356,NULL),(1943422960,11082107,2,561814,1,1,1,'SH',1,0.984273,226,720948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 49, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 49, \"small_tick_hit\": 182}}',51.4589,190630942,2024660,NULL,'2020-09-08 17:55:01',1599587701,NULL),(1955575176,11082107,2,784096,0,1,1,'A',1,0.94382,381,775373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 571, \"small_tick_hit\": 185, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',51.5935,206829417,5009280,NULL,'2022-05-04 03:01:04',1651633264,NULL),(1941398100,11082107,2,1954129,1,1,1,'A',1,0.945833,91,628911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',51.7087,187948424,306802,NULL,'2020-06-02 01:54:32',1591062872,NULL),(1950802737,11082107,2,219861,1,1,1,'SH',1,0.997063,397,1018113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 47, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 47, \"small_tick_hit\": 284}}',51.721,200646397,3513659,NULL,'2021-08-09 03:56:03',1628481363,NULL),(1941334751,11082107,2,137166,1,1,1,'SH',1,0.987124,371,953538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 8, \"small_tick_hit\": 612, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 626}}',51.9338,187920579,4325863,NULL,'2020-06-01 03:27:33',1590982053,NULL),(1936584613,11082107,2,1270576,1,1,1,'XH',1,1,194,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',52.253,181665435,1002062,NULL,'2019-07-03 05:01:19',1562130079,NULL),(1936621257,11082107,2,1906628,1,1,1,'XH',1,1,538,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 283}}',52.3327,181571177,7486418,NULL,'2019-06-27 04:20:46',1561609246,NULL),(1955349620,11082107,2,2131969,1,1,1,'A',1,0.968335,243,729458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 691, \"large_tick_hit\": 49, \"small_tick_hit\": 208, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 49, \"small_tick_hit\": 230}}',52.4117,206495701,3142805,NULL,'2022-04-17 02:34:33',1650162873,NULL),(1955627925,11082107,2,3547988,1,1,1,'SH',1,0.982036,88,761860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',52.4235,206791151,486717,NULL,'2022-05-01 23:35:52',1651448152,NULL),(1936520421,11082107,2,1717855,1,1,1,'SH',1,0.996947,884,963721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1310, \"large_tick_hit\": 1, \"small_tick_hit\": 648, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 652}}',52.5508,181538497,22462860,NULL,'2019-06-25 03:01:40',1561431700,NULL),(1942879307,11082107,2,2078787,1,1,1,'SH',1,0.986072,217,758376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',52.5549,189970364,1883777,NULL,'2020-08-13 18:38:27',1597343907,NULL),(1936337057,11082107,2,96564,1,1,1,'SH',1,0.987558,212,798832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 55, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',52.6901,181343728,1721596,NULL,'2019-06-13 06:01:48',1560405708,NULL),(1950785175,11082107,2,21010,0,1,1,'SH',1,0.986377,897,804243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1597, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',52.7416,200628216,23858337,NULL,'2021-08-08 14:13:01',1628431981,NULL),(1950796221,11082107,2,196794,1,1,1,'SH',1,0.988959,363,873668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 59, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 59, \"small_tick_hit\": 153}}',53.1056,200645819,3178278,NULL,'2021-08-09 03:23:42',1628479422,NULL),(1955255758,11082107,2,649861,1,1,1,'A',1,0.971564,148,686100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 106}}',53.3384,206450013,990825,NULL,'2022-04-15 02:53:51',1649991231,NULL),(1955121754,11082107,2,2809515,1,1,1,'A',1,0.973094,139,705784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 22, \"small_tick_hit\": 146}}',53.4706,206354895,832203,NULL,'2022-04-10 13:32:50',1649597570,NULL),(1950430836,11082107,2,2018773,1,1,1,'SH',1,0.991416,80,1020608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',53.5183,200090066,217433,NULL,'2021-07-21 04:19:49',1626841189,NULL),(1954952214,11082107,2,2262935,1,1,1,'A',1,0.978091,163,678529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 181}}',53.5498,205911497,1487272,NULL,'2022-03-19 03:28:32',1647660512,NULL),(1936390467,11082107,2,1492008,1,1,1,'A',1,0.96347,108,899128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',53.5523,181314477,320733,NULL,'2019-06-11 05:11:08',1560229868,NULL),(1943559143,11082107,2,571840,1,1,1,'SH',1,0.990604,232,790166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 231}}',53.6328,190861650,2560269,NULL,'2020-09-18 02:46:16',1600397176,NULL),(1936336545,11082107,2,26817,1,1,1,'SH',1,0.988981,266,1019193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 97}}',53.9384,181343627,2338352,NULL,'2019-06-13 05:47:11',1560404831,NULL),(1951209951,11082107,2,2323999,1,1,1,'SH',1,0.982927,174,774045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 95}}',53.9654,201041747,1252814,NULL,'2021-08-23 03:37:22',1629689842,NULL),(1950803307,11082107,2,2580606,1,1,1,'A',1,0.978882,315,728137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 618, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',53.9921,200568745,3043695,NULL,'2021-08-06 16:04:16',1628265856,NULL),(1955044685,11082107,2,2205713,1,1,1,'SH',1,0.983607,181,740517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"large_tick_hit\": 56, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 56, \"small_tick_hit\": 188}}',54.1764,206049761,976271,NULL,'2022-03-26 04:31:18',1648269078,NULL),(1936420240,11082107,2,519507,1,1,1,'SH',1,0.98557,285,815840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',54.3223,181448748,2470848,NULL,'2019-06-19 19:03:15',1560970995,NULL),(1936600752,11082107,2,1452670,1,1,1,'SH',1,0.992308,145,915112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 32, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',54.367,181665490,485611,NULL,'2019-07-03 05:08:56',1562130536,NULL),(1955360235,11082107,2,2835458,1,1,1,'A',1,0.952703,120,645470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 136, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',54.6215,206384310,647355,NULL,'2022-04-11 21:08:14',1649711294,NULL),(1954883858,11082107,2,1648730,1,1,1,'A',1,0.97093,170,720112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 401, \"large_tick_hit\": 64, \"small_tick_hit\": 203, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 64, \"small_tick_hit\": 216}}',54.7064,205956790,1834313,NULL,'2022-03-21 03:29:52',1647833392,NULL),(1954778576,11082107,2,3268843,1,1,1,'SH',1,0.989426,206,866371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',54.7252,205751092,1659200,NULL,'2022-03-11 04:33:58',1646973238,NULL),(1941287514,11082107,2,2188163,1,1,1,'SH',1,0.987421,119,1012136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',54.7848,187948715,320513,NULL,'2020-06-02 02:14:13',1591064053,NULL),(1955570056,11082107,2,2665356,1,1,1,'SH',1,0.991952,246,859937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 592, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',54.8559,206848561,3234323,NULL,'2022-05-05 04:35:28',1651725328,NULL),(1951172983,11082107,2,2022693,1,1,1,'SH',1,0.996501,885,1021978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 824, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',55.2017,201041136,19856625,NULL,'2021-08-23 02:55:38',1629687338,NULL),(1950572188,11082107,2,1123180,1,1,1,'SH',1,0.990323,336,871926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"large_tick_hit\": 94, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 94, \"small_tick_hit\": 274}}',55.2071,200289644,3740196,NULL,'2021-07-28 05:04:41',1627448681,NULL),(1950897586,11082107,2,884464,1,1,1,'X',1,1,421,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',55.4344,200693228,4377670,NULL,'2021-08-10 16:29:32',1628612972,NULL),(1954793188,11082107,2,2831890,1,1,1,'A',1,0.967136,165,676868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 89}}',55.4378,205833873,977154,NULL,'2022-03-15 04:49:36',1647319776,NULL),(1955343845,11082107,2,1631468,1,1,1,'A',1,0.97026,339,728239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 555, \"large_tick_hit\": 39, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',55.7265,206385107,3797464,NULL,'2022-04-11 21:57:36',1649714256,NULL),(1951307180,11082107,2,1307524,1,1,1,'SH',1,0.995536,125,1017526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',55.9016,201257385,409755,NULL,'2021-08-30 23:00:23',1630364423,NULL),(1955055175,11082107,2,767793,0,1,1,'A',1,0.960526,127,665678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 5, \"small_tick_hit\": 50, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',56.2506,206184515,770405,NULL,'2022-04-02 04:42:19',1648874539,NULL),(1955360031,11082107,2,1357095,1,1,1,'SH',1,0.985294,225,790898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 94, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 94, \"small_tick_hit\": 249}}',56.3415,206384855,3016372,NULL,'2022-04-11 21:42:07',1649713327,NULL),(1951322747,11082107,2,1597524,1,1,1,'SH',1,0.981818,329,775198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 627, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 244}}',56.384,201202911,3933282,NULL,'2021-08-28 23:10:02',1630192202,NULL),(1955171195,11082107,2,3475854,1,1,1,'SH',1,0.987709,398,789441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 729, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',56.6946,206346927,4876077,NULL,'2022-04-10 04:33:08',1649565188,NULL),(1943440673,11082107,2,1640588,0,1,1,'A',1,0.974155,214,762779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 39, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',56.7577,190661805,1237384,NULL,'2020-09-10 01:29:14',1599701354,NULL),(1936507056,11082107,2,292368,1,1,1,'SH',1,0.997889,802,985263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"large_tick_hit\": 291, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 291, \"small_tick_hit\": 296}}',56.9797,181448331,15112371,NULL,'2019-06-19 18:27:01',1560968821,NULL),(1954818814,11082107,2,1147779,0,1,1,'SH',1,0.993827,200,860738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',57.042,205850959,1360107,NULL,'2022-03-16 02:59:21',1647399561,NULL),(1950429233,11082107,2,784536,0,1,1,'SH',1,0.982644,302,821337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',57.1001,200089584,2613816,NULL,'2021-07-21 03:50:34',1626839434,NULL),(1936442307,11082107,2,1062671,1,1,1,'XH',1,1,381,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',57.2449,181522338,3720469,NULL,'2019-06-24 03:08:41',1561345721,NULL),(1955311757,11082107,2,2390253,1,1,1,'A',1,0.965379,201,742682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',57.4851,206385019,2353670,NULL,'2022-04-11 21:52:16',1649713936,NULL),(1955291994,11082107,2,1466622,1,1,1,'SH',1,0.990512,308,794407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 687, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',57.813,206518579,3875954,NULL,'2022-04-18 02:48:37',1650250117,NULL),(1950846084,11082107,2,3102511,1,1,1,'SH',1,0.99532,247,845561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 212}}',57.9984,200630241,2498392,NULL,'2021-08-08 15:42:16',1628437336,NULL),(1950849899,11082107,2,1697137,1,1,1,'SH',1,0.989637,269,849396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 240}}',58.0674,200678622,2887860,NULL,'2021-08-10 04:15:03',1628568903,NULL),(1955553017,11082107,2,3345430,1,1,1,'SH',1,0.993976,361,880243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 90, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 90, \"small_tick_hit\": 240}}',58.2574,206848493,4551953,NULL,'2022-05-05 04:27:03',1651724823,NULL),(1936585206,11082107,2,1672087,1,1,1,'SH',1,0.987302,243,886476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',58.473,181586784,1627401,NULL,'2019-06-28 06:30:15',1561703415,NULL),(1955572258,11082107,2,3182805,1,1,1,'SH',1,0.995798,130,1019336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',58.4794,206829444,478773,NULL,'2022-05-04 03:03:42',1651633422,NULL),(1936659764,11082107,2,520372,0,1,1,'SH',1,0.987847,274,932194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',58.4848,181665419,2755057,NULL,'2019-07-03 05:00:02',1562130002,NULL),(1936574149,11082107,2,1794942,1,1,1,'SH',1,0.998175,745,1022480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',58.802,181601366,14189131,NULL,'2019-06-29 04:06:00',1561781160,NULL),(1954777009,11082107,2,2802661,1,1,1,'SH',1,0.980769,236,747772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 36, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 36, \"small_tick_hit\": 201}}',59.3804,205751848,1797416,NULL,'2022-03-11 05:43:59',1646977439,NULL),(1955243020,11082107,2,3262207,1,1,1,'SH',1,0.993967,239,813617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 11, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 194}}',59.5553,206346778,2112610,NULL,'2022-04-10 04:21:51',1649564511,NULL),(1936426120,11082107,2,339058,1,1,1,'SH',1,0.983333,127,1012629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',59.7155,181538787,449710,NULL,'2019-06-25 03:28:55',1561433335,NULL),(1955449362,11082107,2,1815548,1,1,1,'XH',1,1,152,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',59.8676,206595871,577186,NULL,'2022-04-22 02:34:35',1650594875,NULL),(1936458276,11082107,2,92838,1,1,1,'SH',1,0.992337,408,1018711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',59.9694,181522440,4350161,NULL,'2019-06-24 03:19:43',1561346383,NULL),(1943545299,11082107,2,1946302,1,1,1,'SH',1,0.985525,240,759321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 14, \"small_tick_hit\": 308}}',60.0223,190860988,2280297,NULL,'2020-09-18 02:03:45',1600394625,NULL),(1950905193,11082107,2,3054719,1,1,1,'SH',1,0.985086,462,828528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 762, \"large_tick_hit\": 16, \"small_tick_hit\": 543, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',60.4677,200850661,6027497,NULL,'2021-08-16 03:30:39',1629084639,NULL),(1936454908,11082107,2,787717,1,1,1,'SH',1,0.994612,462,1027744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',60.8654,181522211,5438973,NULL,'2019-06-24 02:56:55',1561345015,NULL),(1950529084,11082107,2,2447243,1,1,1,'SH',1,0.987431,337,953329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 23, \"small_tick_hit\": 728, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 23, \"small_tick_hit\": 743}}',61.5431,200202862,4735759,NULL,'2021-07-25 03:57:36',1627185456,NULL),(1950857772,11082107,2,2431822,1,1,1,'A',1,0.971429,197,763566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 39, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 39, \"small_tick_hit\": 167}}',61.6096,200629746,1384267,NULL,'2021-08-08 15:20:11',1628436011,NULL),(1955271448,11082107,2,1442472,1,1,1,'SH',1,0.991781,334,904283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',61.8859,206384680,3212275,NULL,'2022-04-11 21:31:05',1649712665,NULL),(1955080750,11082107,2,1543177,1,1,1,'SH',1,0.99328,273,825377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"large_tick_hit\": 23, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',62.1956,206049899,2672958,NULL,'2022-03-26 04:43:07',1648269787,NULL),(1954755246,11082107,2,2205711,1,1,1,'A',1,0.965328,222,727055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',62.3091,205795391,1621228,NULL,'2022-03-13 05:00:53',1647147653,NULL),(1936512807,11082107,2,142561,1,1,1,'XH',1,1,169,1025728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 47}}',62.3356,181538416,707024,NULL,'2019-06-25 02:51:43',1561431103,NULL),(1936407113,11082107,2,1220324,1,1,1,'SH',1,0.980545,95,1010759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',62.5557,181245600,247538,NULL,'2019-06-07 04:28:48',1559881728,NULL),(1955295140,11082107,2,2324483,1,1,1,'SH',1,0.98722,413,795059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 782, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',62.7414,206495856,5437443,NULL,'2022-04-17 02:47:09',1650163629,NULL),(1951007666,11082107,2,1747163,1,1,1,'SH',1,0.984308,217,717911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',62.8659,200709422,1752624,NULL,'2021-08-11 04:28:02',1628656082,NULL),(1955118488,11082107,2,3492594,1,1,1,'A',1,0.97181,256,790052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 39, \"small_tick_hit\": 256}}',63.1012,206184261,1738050,NULL,'2022-04-02 04:26:23',1648873583,NULL),(1951625613,11082107,2,80145,1,1,1,'SH',1,0.985694,315,816457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 485, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 207}}',64.4837,201550825,2853296,NULL,'2021-09-11 14:51:08',1631371868,NULL),(1950956101,11082107,2,718956,1,1,1,'SH',1,0.993289,280,881061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 137}}',64.5986,200708257,2794269,NULL,'2021-08-11 03:36:25',1628652985,NULL),(1954909375,11082107,2,42585,1,1,1,'SH',1,0.991826,306,1017544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 61}}',64.6225,205933709,2851904,NULL,'2022-03-20 02:23:33',1647743013,NULL),(1950977009,11082107,2,73912,1,1,1,'SH',1,0.992972,730,1017582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 266}}',64.9794,200753837,14655032,NULL,'2021-08-12 17:35:44',1628789744,NULL),(1950990659,11082107,2,814266,1,1,1,'SH',1,0.995757,314,943113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',65.0755,200708121,3463846,NULL,'2021-08-11 03:31:41',1628652701,NULL),(1954777528,11082107,2,2261061,1,1,1,'SH',1,0.998524,568,951635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 3, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',65.4529,205833669,8738866,NULL,'2022-03-15 04:26:42',1647318402,NULL),(1955089135,11082107,2,2341826,1,1,1,'SH',1,0.992888,267,854305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 62, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',65.5381,206049402,2105841,NULL,'2022-03-26 04:04:36',1648267476,NULL),(1955536727,11082107,2,2238804,1,1,1,'SH',1,0.993119,319,820771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 597, \"large_tick_hit\": 54, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 54, \"small_tick_hit\": 216}}',66.0208,206829584,3354381,NULL,'2022-05-04 03:14:25',1651634065,NULL),(1955261709,11082107,2,2602213,1,1,1,'SH',1,0.988208,115,868092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',66.4825,206518934,714077,NULL,'2022-04-18 03:21:43',1650252103,NULL),(1950919557,11082107,2,1991538,1,1,1,'SH',1,0.995989,327,864973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 8, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',66.5822,200708652,3843063,NULL,'2021-08-11 03:53:15',1628653995,NULL),(1936590521,11082107,2,813308,1,1,1,'XH',1,1,191,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 10}}',66.7123,181586377,970859,NULL,'2019-06-28 05:42:56',1561700576,NULL),(1955311929,11082107,2,3007353,1,1,1,'A',1,0.948775,195,788358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"small_tick_hit\": 107, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',66.8116,206496345,1201596,NULL,'2022-04-17 03:23:32',1650165812,NULL),(1954697985,11082107,2,3408628,1,1,1,'SH',1,0.987741,314,802697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 588, \"small_tick_hit\": 540, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 546}}',67.0833,205581708,3092163,NULL,'2022-03-02 02:52:23',1646189543,NULL),(1936467759,11082107,2,234535,1,1,1,'SH',1,0.995842,297,939029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',67.0852,181448541,2479794,NULL,'2019-06-19 18:44:39',1560969879,NULL),(1950966596,11082107,2,751632,0,1,1,'SH',1,0.984917,258,877567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',67.1751,200709865,2887969,NULL,'2021-08-11 04:53:08',1628657588,NULL),(1951614209,11082107,2,1718397,1,1,1,'A',1,0.977901,362,835211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 74, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',67.3558,201522443,3280775,NULL,'2021-09-10 14:48:57',1631285337,NULL),(1943519475,11082107,2,1899872,1,1,1,'SH',1,0.986772,130,885852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 8, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',67.6497,190931640,468196,NULL,'2020-09-20 19:32:30',1600630350,NULL),(1950439918,11082107,2,1650941,1,1,1,'SH',1,0.991058,328,872220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 352, \"large_tick_hit\": 85, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 85, \"small_tick_hit\": 229}}',67.8662,200116282,2387002,NULL,'2021-07-22 02:47:35',1626922055,NULL),(1950885499,11082107,2,1949120,1,1,1,'SH',1,0.98736,557,864598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 898, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',68.4163,200678553,9041530,NULL,'2021-08-10 04:11:27',1628568687,NULL),(1951009390,11082107,2,2150725,1,1,1,'SH',1,0.992063,132,1020165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',68.4828,200720643,481314,NULL,'2021-08-11 15:03:54',1628694234,NULL),(1954760935,11082107,2,1593636,0,1,1,'SH',1,0.997257,251,945477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 56, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',69.0979,205732977,2944686,NULL,'2022-03-10 04:32:46',1646886766,NULL),(1950938326,11082107,2,40030,1,1,1,'SH',1,0.989796,143,1015540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 53}}',69.3577,200707116,654894,NULL,'2021-08-11 02:44:39',1628649879,NULL),(1955567790,11082107,2,2663024,1,1,1,'A',1,0.96595,190,842062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 170, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 187}}',69.5934,206790630,2058593,NULL,'2022-05-01 22:47:57',1651445277,NULL),(1950564253,11082107,2,1101627,1,1,1,'SH',1,0.99639,222,1018348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 55}}',69.6576,200202773,1316026,NULL,'2021-07-25 03:53:40',1627185220,NULL),(1936620625,11082107,2,281523,1,1,1,'A',1,0.97,128,896070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',69.6901,181585096,563312,NULL,'2019-06-28 03:17:27',1561691847,NULL),(1943535319,11082107,2,1056891,1,1,1,'SH',1,0.983229,198,742879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',70.0607,190861230,1371343,NULL,'2020-09-18 02:19:49',1600395589,NULL),(1951883499,11082107,2,1551946,1,1,1,'SH',1,0.98516,249,763215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 17, \"small_tick_hit\": 385}}',70.1083,201875738,1880755,NULL,'2021-09-24 16:14:07',1632500047,NULL),(1950986323,11082107,2,339055,1,1,1,'SH',1,0.986175,127,1013112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',70.6308,200707223,514565,NULL,'2021-08-11 02:49:48',1628650188,NULL),(1950827061,11082107,2,1831841,1,1,1,'SH',1,0.985969,268,795233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 283}}',70.6332,200617494,2441714,NULL,'2021-08-08 04:07:30',1628395650,NULL),(1951294582,11082107,2,1562274,1,1,1,'SH',1,0.997296,903,990381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1332, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',71.2054,201203113,25728533,NULL,'2021-08-28 23:20:02',1630192802,NULL),(1955193559,11082107,2,3196241,1,1,1,'A',1,0.978723,339,811819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',71.221,206355678,3398188,NULL,'2022-04-10 14:08:58',1649599738,NULL),(1955486167,11082107,2,112038,1,1,1,'SH',1,0.998358,397,1019545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',72.183,206595794,5092391,NULL,'2022-04-22 02:29:40',1650594580,NULL),(1950994649,11082107,2,2546356,1,1,1,'SH',1,0.992616,411,871963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',73.6998,200708343,4679401,NULL,'2021-08-11 03:40:24',1628653224,NULL),(1951287951,11082107,2,2206570,0,1,1,'SH',1,0.986547,143,857068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',74.1502,201235285,773286,NULL,'2021-08-30 03:54:28',1630295668,NULL),(1950840426,11082107,2,787430,1,1,1,'A',1,0.973988,156,727076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',75.2985,200568347,872709,NULL,'2021-08-06 15:50:27',1628265027,NULL),(1936590190,11082107,2,812290,1,1,1,'SH',1,0.995049,169,996834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 29}}',75.7427,181586357,955067,NULL,'2019-06-28 05:41:01',1561700461,NULL),(1954917954,11082107,2,2530601,1,1,1,'XH',1,1,196,1022469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',75.9157,205933255,975277,NULL,'2022-03-20 01:50:50',1647741050,NULL),(1950928321,11082107,2,1826966,1,1,1,'SH',1,0.993902,215,1020882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',76.9664,200755410,1063761,NULL,'2021-08-12 18:35:28',1628793328,NULL),(1951010540,11082107,2,1207082,0,1,1,'SH',1,0.990415,117,863155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',77.1631,200721046,488151,NULL,'2021-08-11 15:21:59',1628695319,NULL),(1955101578,11082107,2,1593633,1,1,1,'A',1,0.969811,322,786193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"large_tick_hit\": 59, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',77.4621,206050016,3286398,NULL,'2022-03-26 04:52:02',1648270322,NULL),(1950900583,11082107,2,895351,0,1,1,'SH',1,0.989933,140,927026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',77.5488,200693050,568327,NULL,'2021-08-10 16:22:18',1628612538,NULL),(1955379548,11082107,2,2567176,1,1,1,'SH',1,0.997203,1115,1029784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"small_tick_hit\": 1024, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1115, \"small_tick_hit\": 1030}}',79.1386,206616895,31959403,NULL,'2022-04-23 02:46:00',1650681960,NULL),(1955346509,11082107,2,1868306,0,1,1,'S',1,0.99,204,957549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',81.9401,206518680,934542,NULL,'2022-04-18 02:59:00',1650250740,NULL),(1956591706,11082107,2,3262703,1,1,1,'SH',1,0.990891,395,914342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"large_tick_hit\": 11, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 11, \"small_tick_hit\": 372}}',82.1647,208199543,4781814,NULL,'2022-07-13 02:48:42',1657680522,NULL),(1951808654,11082107,2,1414780,0,1,1,'SH',1,0.989086,364,899925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 119, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',83.2421,201991463,2894923,NULL,'2021-09-29 03:12:21',1632885141,NULL),(1955433269,11082107,2,3354272,1,1,1,'A',1,0.966077,304,807601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 71, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 71, \"small_tick_hit\": 189}}',83.3021,206595464,2758432,NULL,'2022-04-22 02:00:39',1650592839,NULL),(1951814937,11082107,2,2265858,1,1,1,'SH',1,0.99594,342,903093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 205}}',84.561,201876005,3906205,NULL,'2021-09-24 16:24:55',1632500695,NULL),(1955365584,11082107,2,983692,1,1,1,'SH',1,0.987616,201,942186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',85.8088,206449925,1082913,NULL,'2022-04-15 02:45:05',1649990705,NULL),(1951375219,11082107,2,832412,1,1,1,'SH',1,0.992,142,1014304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',86.0393,201257414,535613,NULL,'2021-08-30 23:01:59',1630364519,NULL),(1955446460,11082107,2,2399543,1,1,1,'A',1,0.967089,231,800929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 72}}',88.7287,206663453,1799592,NULL,'2022-04-25 03:41:13',1650858073,NULL),(1936704774,11082107,2,1542363,1,1,1,'SH',1,0.995546,229,937872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',89.3716,181758254,1456341,NULL,'2019-07-09 03:58:19',1562644699,NULL),(1950956020,11082107,2,1642777,1,1,1,'SH',1,0.993351,463,961229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 70, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 70, \"small_tick_hit\": 235}}',91.3724,200754517,4905046,NULL,'2021-08-12 18:01:58',1628791318,NULL),(1941338603,11082107,2,1329035,1,1,1,'SH',1,0.992492,394,1010120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',91.3807,187948768,4021144,NULL,'2020-06-02 02:17:05',1591064225,NULL),(1955562795,11082107,2,3170740,1,1,1,'SH',1,0.992218,161,909892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',92.5236,206829885,906436,NULL,'2022-05-04 03:40:38',1651635638,NULL),(1955604135,11082107,2,1838435,0,1,1,'SH',1,0.993213,245,881519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',92.5265,206829763,1739830,NULL,'2022-05-04 03:30:57',1651635057,NULL),(1954895686,11082107,2,2003655,1,1,1,'SH',1,0.993915,585,974583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 666, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 319}}',92.9466,205911529,9041510,NULL,'2022-03-19 03:31:14',1647660674,NULL),(1955553788,11082107,2,1054371,0,1,1,'A',1,0.969112,155,980628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',93.8543,206848719,797418,NULL,'2022-05-05 04:51:50',1651726310,NULL),(1955278185,11082107,2,2266357,1,1,1,'SH',1,0.992327,185,899523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 23, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 105}}',96.3051,206495827,1380042,NULL,'2022-04-17 02:44:12',1650163452,NULL),(1955335952,11082107,2,2459531,1,1,1,'A',1,0.964413,174,966146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 19, \"small_tick_hit\": 91, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',96.7615,206495917,963244,NULL,'2022-04-17 02:52:18',1650163938,NULL),(1951794474,11082107,2,1374633,1,1,1,'XH',1,1,176,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',98.031,201992441,727477,NULL,'2021-09-29 04:26:01',1632889561,NULL),(1955323219,11082107,2,1542364,1,1,1,'SH',1,0.988962,180,899691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',99.3812,206385039,1535737,NULL,'2022-04-11 21:53:25',1649714005,NULL),(1955352234,11082107,2,1327497,0,1,1,'A',1,0.967638,184,893320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 12, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',105.567,206518672,1122988,NULL,'2022-04-18 02:57:44',1650250664,NULL),(1956708393,11082107,2,3600694,1,1,1,'SH',1,0.994505,255,1015072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',110.311,208252762,1460332,NULL,'2022-07-16 02:26:35',1657938395,NULL),(1955030363,11082107,2,3089385,1,1,1,'A',1,0.975327,388,917601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 51, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 51, \"small_tick_hit\": 229}}',113.542,206183956,3670415,NULL,'2022-04-02 04:06:32',1648872392,NULL),(1951331136,11082107,2,1647770,1,1,1,'SH',1,0.994092,386,936583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 62, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',120.157,201203817,4266206,NULL,'2021-08-28 23:53:47',1630194827,NULL),(1955553225,11082107,2,3491957,1,1,1,'SH',1,0.991957,255,1014081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',131.729,206829464,1935458,NULL,'2022-05-04 03:05:10',1651633510,NULL),(1935769753,11090706,2,1353737,1,1,1,'D',1,0.32047,17,12150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 338, \"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 19, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 86}}',0.000001,180398022,76430,NULL,'2019-04-16 16:04:48',1555430688,NULL),(1935655734,11090706,2,1876631,1,1,1,'B',1,0.917122,103,395943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 763, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',1.21198,180398479,895922,NULL,'2019-04-16 16:33:23',1555432403,NULL),(1936652553,11090706,2,1932099,1,1,1,'B',1,0.93019,70,385569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 862, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 11, \"small_tick_hit\": 169}}',1.38011,181675040,1078494,NULL,'2019-07-03 19:33:12',1562182392,NULL),(1935622619,11090706,2,1964294,0,1,1,'C',1,0.872699,15,323217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 432, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',1.51688,180271820,105424,NULL,'2019-04-08 14:58:39',1554735519,NULL),(1936096608,11090706,2,1588687,1,1,1,'B',1,0.913309,84,369004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 566, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',1.67835,180959486,646010,NULL,'2019-05-20 13:38:47',1558359527,NULL),(1935548088,11090706,2,1869683,0,1,1,'C',1,0.865922,22,281861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',1.82252,180272335,110822,NULL,'2019-04-08 15:36:52',1554737812,NULL),(1935867868,11090706,2,1601948,1,1,1,'B',1,0.918275,66,386259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',1.83178,180545480,450630,NULL,'2019-04-25 14:27:51',1556202471,NULL),(1935574392,11090706,2,1822801,0,1,1,'B',1,0.908974,37,405649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 304, \"large_tick_hit\": 29, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 413}}',1.90893,180272279,284584,NULL,'2019-04-08 15:32:23',1554737543,NULL),(1937289133,11090706,2,964625,1,1,1,'B',1,0.908146,67,407616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 577, \"small_tick_hit\": 471, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 520}}',1.9293,182414970,558602,NULL,'2019-08-18 17:40:38',1566150038,NULL),(1935645195,11090706,2,1974968,0,1,1,'B',1,0.926407,74,408354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',2.54363,180328355,390516,NULL,'2019-04-12 15:40:56',1555083656,NULL),(1935568667,11090706,2,1877948,0,1,1,'B',1,0.91723,44,412979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 240, \"large_tick_hit\": 18, \"small_tick_hit\": 285, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',2.60743,180271196,194014,NULL,'2019-04-08 14:08:25',1554732505,NULL),(1936098643,11090706,2,2001918,0,1,1,'B',1,0.939169,45,411190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 382, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',2.62127,180959243,369020,NULL,'2019-05-20 13:22:30',1558358550,NULL),(1935648045,11090706,2,1355841,0,1,1,'C',1,0.889101,58,377882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 312, \"small_tick_hit\": 153, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 178}}',2.97626,180397990,313102,NULL,'2019-04-16 16:02:48',1555430568,NULL),(1935568157,11090706,2,804882,0,1,1,'B',1,0.935252,56,393506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 271, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 109}}',3.11192,180265899,279206,NULL,'2019-04-08 02:25:46',1554690346,NULL),(1937276570,11090706,2,1692474,1,1,1,'B',1,0.931035,93,434644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 796, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',3.2516,182415503,945616,NULL,'2019-08-18 18:11:38',1566151898,NULL),(1935644753,11090706,2,1971062,0,1,1,'A',1,0.94164,42,451963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',3.48627,180271135,247368,NULL,'2019-04-08 14:02:55',1554732175,NULL),(1936051850,11090706,2,16610,1,1,1,'X',1,1,95,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 301}}',3.66455,180959926,101878,NULL,'2019-05-20 14:12:39',1558361559,NULL),(1937463773,11090706,2,23943,1,1,1,'B',1,0.938193,52,396920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 417, \"large_tick_hit\": 81, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 81, \"small_tick_hit\": 102}}',3.711,182767082,429892,NULL,'2019-09-10 22:52:49',1568155969,NULL),(1936184367,11090706,2,21454,1,1,1,'A',1,0.972318,167,512209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1283, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1321, \"small_tick_hit\": 124}}',3.91381,181175297,3241604,NULL,'2019-06-02 19:09:27',1559502567,NULL),(1935587158,11090706,2,1889041,0,1,1,'B',1,0.90535,23,277417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 124, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',4.08184,180272433,85844,NULL,'2019-04-08 15:43:27',1554738207,NULL),(1936146618,11090706,2,2018025,0,1,1,'B',1,0.914557,63,434153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 311, \"small_tick_hit\": 267, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',4.13481,180962016,322110,NULL,'2019-05-20 16:30:39',1558369839,NULL),(1935527515,11090706,2,544404,0,1,1,'A',1,0.946176,58,493572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 278, \"small_tick_hit\": 390, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',4.18422,180265925,343200,NULL,'2019-04-08 02:28:06',1554690486,NULL),(1936229754,11090706,2,1149638,0,1,1,'C',1,0.868,18,242893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 139, \"small_tick_hit\": 78, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',4.31296,181175034,100760,NULL,'2019-06-02 18:55:22',1559501722,NULL),(1927832151,11090706,2,397536,0,1,1,'A',1,0.969697,355,744746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 411, \"large_tick_hit\": 168, \"small_tick_hit\": 701, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 168, \"small_tick_hit\": 723}}',4.53221,170131086,1749506,NULL,'2017-11-03 19:15:26',1509736526,NULL),(1935571952,11090706,2,1936181,1,1,1,'A',1,0.962025,105,518509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',5.09258,180311913,1103754,NULL,'2019-04-11 14:08:22',1554991702,NULL),(1937554553,11090706,2,353834,1,1,1,'A',1,0.949733,71,421714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 705, \"large_tick_hit\": 33, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 33, \"small_tick_hit\": 156}}',5.14398,182792113,1038900,NULL,'2019-09-12 23:40:14',1568331614,NULL),(1935624955,11090706,2,1782779,1,1,1,'A',1,0.974462,73,563729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',5.56467,180270832,553308,NULL,'2019-04-08 13:39:34',1554730774,NULL),(1936957975,11090706,2,1922942,1,1,1,'A',1,0.941548,62,435415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 373, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 233}}',5.68596,182206786,387082,NULL,'2019-08-05 16:14:02',1565021642,NULL),(1936259540,11090706,2,1377781,1,1,1,'A',1,0.965257,62,481040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 404, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 238}}',5.83745,181153287,509002,NULL,'2019-06-01 17:06:42',1559408802,NULL),(1935738089,11090706,2,1785888,0,1,1,'B',1,0.938462,28,304394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 138, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',5.93719,180369479,107270,NULL,'2019-04-14 19:37:33',1555270653,NULL),(1936235905,11090706,2,1347137,1,1,1,'X',1,1,84,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',5.94749,181153558,133574,NULL,'2019-06-01 17:21:42',1559409702,NULL),(1937457426,11090706,2,1636988,1,1,1,'B',1,0.90991,45,349463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',6.12054,182804164,273090,NULL,'2019-09-13 21:41:03',1568410863,NULL),(1937098665,11090706,2,672737,0,1,1,'A',1,0.956954,34,392293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',6.1428,182398956,178692,NULL,'2019-08-17 20:03:46',1566072226,NULL),(1937458979,11090706,2,648790,1,1,1,'A',1,0.941101,105,477823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',6.23265,182766939,636468,NULL,'2019-09-10 22:38:19',1568155099,NULL),(1937479707,11090706,2,1982162,1,1,1,'C',1,0.887268,105,452811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 286, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 17, \"small_tick_hit\": 331}}',6.33183,182767014,477768,NULL,'2019-09-10 22:46:35',1568155595,NULL),(1935750557,11090706,2,1922423,1,1,1,'S',1,0.993994,87,816753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 210}}',6.38766,180398383,139734,NULL,'2019-04-16 16:27:20',1555432040,NULL),(1937563680,11090706,2,1962939,1,1,1,'B',1,0.930946,48,453346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 372, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 38, \"small_tick_hit\": 347}}',6.49365,182766985,386888,NULL,'2019-09-10 22:43:31',1568155411,NULL),(1935566110,11090706,2,1876634,1,1,1,'A',1,0.967644,163,565888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 710, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 258}}',6.59187,180310979,1817902,NULL,'2019-04-11 12:48:10',1554986890,NULL),(1937109867,11090706,2,1655891,0,1,1,'C',1,0.889447,29,273010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 134, \"small_tick_hit\": 43, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',6.7287,182399004,93670,NULL,'2019-08-17 20:07:05',1566072425,NULL),(1937482949,11090706,2,1038400,0,1,1,'A',1,0.967714,149,564426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 829, \"large_tick_hit\": 68, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',6.80351,182779847,1965808,NULL,'2019-09-11 23:51:16',1568245876,NULL),(1936229875,11090706,2,1333681,0,1,1,'X',1,1,125,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',6.81172,181153355,237732,NULL,'2019-06-01 17:10:46',1559409046,NULL),(1937177194,11090706,2,1901787,1,1,1,'B',1,0.934066,97,459315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 471, \"large_tick_hit\": 9, \"small_tick_hit\": 200, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',6.82405,182398943,608504,NULL,'2019-08-17 20:02:38',1566072158,NULL),(1935621548,11090706,2,872885,0,1,1,'A',1,0.946667,47,591940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 125, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',6.89524,180265910,91630,NULL,'2019-04-08 02:26:29',1554690389,NULL),(1936853300,11090706,2,1875550,1,1,1,'B',1,0.90411,41,341065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 55, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',6.94743,181911655,217570,NULL,'2019-07-18 17:31:41',1563471101,NULL),(1935830310,11090706,2,1858787,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 507}}',6.98581,180547315,298282,NULL,'2019-04-25 16:52:12',1556211132,NULL),(1935738063,11090706,2,1785887,1,1,1,'A',1,0.965854,47,474306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',6.99645,180369491,145144,NULL,'2019-04-14 19:38:19',1555270699,NULL),(1937453102,11090706,2,1968870,1,1,1,'A',1,0.944162,67,435980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',7.17469,182791549,591010,NULL,'2019-09-12 22:40:09',1568328009,NULL),(1936238272,11090706,2,1349658,0,1,1,'X',1,1,82,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',7.17903,181153663,107256,NULL,'2019-06-01 17:28:00',1559410080,NULL),(1935580881,11090706,2,1236756,0,1,1,'B',1,0.921502,72,500579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 150, \"large_tick_hit\": 25, \"small_tick_hit\": 95, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',7.20607,180265892,208790,NULL,'2019-04-08 02:24:38',1554690278,NULL),(1935598997,11090706,2,1894330,0,1,1,'B',1,0.936842,42,752035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 38, \"large_tick_hit\": 29, \"small_tick_hit\": 289, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 29, \"small_tick_hit\": 309}}',7.25278,180272401,52031,NULL,'2019-04-08 15:41:36',1554738096,NULL),(1935729070,11090706,2,279827,0,1,1,'X',1,1,119,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',7.27197,180369330,298528,NULL,'2019-04-14 19:27:19',1555270039,NULL),(1936235914,11090706,2,1347137,1,1,1,'X',1,1,84,1080140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',7.30355,181153576,134830,NULL,'2019-06-01 17:22:38',1559409758,NULL),(1935625189,11090706,2,1964521,0,1,1,'A',1,0.944816,44,506226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 426, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',7.36929,180271773,163436,NULL,'2019-04-08 14:55:21',1554735321,NULL),(1936935950,11090706,2,1428229,1,1,1,'A',1,0.958333,58,827835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',7.49546,182206727,91894,NULL,'2019-08-05 16:10:17',1565021417,NULL),(1936238112,11090706,2,1349621,1,1,1,'B',1,0.928793,36,379731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',7.52156,181153329,175080,NULL,'2019-06-01 17:09:17',1559408957,NULL),(1936134298,11090706,2,155914,0,1,1,'A',1,0.957529,94,457367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 443, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',7.59711,180959732,903770,NULL,'2019-05-20 13:56:54',1558360614,NULL),(1935581913,11090706,2,1750365,1,1,1,'A',1,0.963855,130,765921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',7.60826,180270238,396804,NULL,'2019-04-08 12:52:36',1554727956,NULL),(1936656897,11090706,2,65943,0,1,1,'A',1,0.976161,92,539920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 114}}',7.67902,181675082,1410590,NULL,'2019-07-03 19:36:44',1562182604,NULL),(1935652053,11090706,2,1704128,1,1,1,'A',1,0.95614,55,489968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 159, \"large_tick_hit\": 2, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',7.7075,180369613,203654,NULL,'2019-04-14 19:47:39',1555271259,NULL),(1936605068,11090706,2,1295814,1,1,1,'B',1,0.932127,77,422618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 316, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 101}}',7.75328,181674999,336044,NULL,'2019-07-03 19:30:30',1562182230,NULL),(1935597330,11090706,2,1894293,1,1,1,'B',1,0.911175,28,423730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 91, \"large_tick_hit\": 27, \"small_tick_hit\": 200, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 27, \"small_tick_hit\": 222}}',7.86522,180272351,87400,NULL,'2019-04-08 15:38:01',1554737881,NULL),(1935538597,11090706,2,1610037,1,1,1,'A',1,0.979284,265,636599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1208, \"small_tick_hit\": 352, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1228, \"small_tick_hit\": 365}}',7.91546,180311304,4289368,NULL,'2019-04-11 13:20:54',1554988854,NULL),(1936607628,11090706,2,1302324,1,1,1,'S',1,0.991501,117,1054686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.01379,181675196,215049,NULL,'2019-07-03 19:43:35',1562183015,NULL),(1936234185,11090706,2,1714573,0,1,1,'X',1,1,105,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',8.04869,181153415,134044,NULL,'2019-06-01 17:14:10',1559409250,NULL),(1936901398,11090706,2,1978458,1,1,1,'A',1,0.962366,122,488767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 589, \"large_tick_hit\": 9, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 120}}',8.25289,181911634,879436,NULL,'2019-07-18 17:30:37',1563471037,NULL),(1935553731,11090706,2,1872573,0,1,1,'B',1,0.932551,76,524417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 257, \"large_tick_hit\": 67, \"small_tick_hit\": 312, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 67, \"small_tick_hit\": 342}}',8.27507,180272636,393944,NULL,'2019-04-08 15:59:18',1554739158,NULL),(1936238279,11090706,2,1349658,1,1,1,'X',1,1,82,1077558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',8.35507,181153676,115598,NULL,'2019-06-01 17:28:55',1559410135,NULL),(1937551702,11090706,2,537377,0,1,1,'B',1,0.933048,70,420787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 440, \"large_tick_hit\": 45, \"small_tick_hit\": 170, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',8.36157,182767209,578540,NULL,'2019-09-10 23:07:14',1568156834,NULL),(1935606882,11090706,2,1896856,1,1,1,'A',1,0.941278,88,659417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 260, \"large_tick_hit\": 12, \"small_tick_hit\": 273, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 299}}',8.39527,180311659,388206,NULL,'2019-04-11 13:50:32',1554990632,NULL),(1935826069,11090706,2,1573532,1,1,1,'S',1,0.998917,256,959568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 667}}',8.47588,180545419,769804,NULL,'2019-04-25 14:23:35',1556202215,NULL),(1935637406,11090706,2,1796061,0,1,1,'A',1,0.959732,87,522145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',8.51566,180272475,466554,NULL,'2019-04-08 15:46:27',1554738387,NULL),(1935597771,11090706,2,1894312,1,1,1,'B',1,0.9375,33,463965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',8.51725,180272358,64310,NULL,'2019-04-08 15:38:54',1554737934,NULL),(1935764949,11090706,2,1349775,1,1,1,'SH',1,0.997297,83,1076798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',8.56206,180398613,122997,NULL,'2019-04-16 16:40:59',1555432859,NULL),(1937060271,11090706,2,698,0,1,1,'A',1,0.973843,94,577242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 336, \"large_tick_hit\": 55, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 55, \"small_tick_hit\": 97}}',8.59404,182399480,714434,NULL,'2019-08-17 20:47:01',1566074821,NULL),(1935597481,11090706,2,1257239,0,1,1,'S',1,0.989583,144,958619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',8.63881,180265876,186248,NULL,'2019-04-08 02:22:36',1554690156,NULL),(1935644448,11090706,2,1969827,1,1,1,'S',1,0.98688,121,652957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',8.6678,180270673,1001298,NULL,'2019-04-08 13:27:23',1554730043,NULL),(1937289114,11090706,2,964624,1,1,1,'A',1,0.966812,141,561721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 594, \"small_tick_hit\": 513, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 526}}',8.69685,182415009,1209062,NULL,'2019-08-18 17:42:47',1566150167,NULL),(1935595821,11090706,2,1761650,0,1,1,'A',1,0.974152,56,583130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',8.70897,180328375,384893,NULL,'2019-04-12 15:42:18',1555083738,NULL),(1935529960,11090706,2,1864556,0,1,1,'A',1,0.961464,72,532953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',8.73305,180271869,402826,NULL,'2019-04-08 15:02:55',1554735775,NULL),(1935582826,11090706,2,1751320,1,1,1,'A',1,0.952489,74,531302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 240, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 191}}',8.76,180272546,299562,NULL,'2019-04-08 15:51:47',1554738707,NULL),(1937164737,11090706,2,146224,1,1,1,'X',1,1,90,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}}',8.76681,182399165,97216,NULL,'2019-08-17 20:20:02',1566073202,NULL),(1936564104,11090706,2,1405980,0,1,1,'B',1,0.938567,30,353502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',8.87326,181675122,139500,NULL,'2019-07-03 19:39:33',1562182773,NULL),(1935598130,11090706,2,1949487,1,1,1,'X',1,1,162,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 22, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 22, \"small_tick_hit\": 325}}',8.88315,180311736,334386,NULL,'2019-04-11 13:55:55',1554990955,NULL),(1936253686,11090706,2,1184359,1,1,1,'B',1,0.902062,62,396714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',9.01939,181173524,257836,NULL,'2019-06-02 17:27:43',1559496463,NULL),(1935634431,11090706,2,1855284,0,1,1,'A',1,0.979757,107,644265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 186, \"large_tick_hit\": 174, \"small_tick_hit\": 608, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 174, \"small_tick_hit\": 616}}',9.32327,180272212,302480,NULL,'2019-04-08 15:27:42',1554737262,NULL),(1935583663,11090706,2,1940910,1,1,1,'A',1,0.952045,89,567412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 248, \"large_tick_hit\": 42, \"small_tick_hit\": 385, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',9.3523,180272019,389842,NULL,'2019-04-08 15:13:53',1554736433,NULL),(1935635512,11090706,2,1855316,0,1,1,'S',1,0.990663,88,741122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 847, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 53, \"small_tick_hit\": 854}}',9.38047,180272175,216234,NULL,'2019-04-08 15:25:46',1554737146,NULL),(1937563108,11090706,2,1960547,1,1,1,'A',1,0.956522,67,466233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 341, \"large_tick_hit\": 52, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 52, \"small_tick_hit\": 271}}',9.41773,182766966,397090,NULL,'2019-09-10 22:41:42',1568155302,NULL),(1937108450,11090706,2,1655721,0,1,1,'A',1,0.961165,49,531562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 136, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',9.44543,182399097,155813,NULL,'2019-08-17 20:13:58',1566072838,NULL),(1935725250,11090706,2,1955016,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 487}}',9.55814,180398233,753790,NULL,'2019-04-16 16:18:18',1555431498,NULL),(1937526183,11090706,2,1925164,1,1,1,'B',1,0.909333,38,379213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 152, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 166}}',9.56483,182850829,160284,NULL,'2019-09-16 22:38:39',1568673519,NULL),(1936051878,11090706,2,16612,1,1,1,'A',1,0.948718,147,550000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 430, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',9.61652,180959883,1043420,NULL,'2019-05-20 14:09:06',1558361346,NULL),(1959046578,11090706,2,366689,0,1,1,'X',1,1,97,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',9.62883,211346164,194204,NULL,'2023-02-04 09:23:50',1675502630,NULL),(1935728817,11090706,2,279610,0,1,1,'A',1,0.976676,79,600654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',9.67583,180369314,398650,NULL,'2019-04-14 19:26:01',1555269961,NULL),(1936052751,11090706,2,17909,0,1,1,'A',1,0.975046,182,529108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 778, \"large_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 277}}',9.7876,180960025,1865352,NULL,'2019-05-20 14:20:24',1558362024,NULL),(1935709092,11090706,2,983896,0,1,1,'S',1,0.984568,54,592960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',9.81555,180369538,241258,NULL,'2019-04-14 19:41:32',1555270892,NULL),(1935620858,11090706,2,1963786,1,1,1,'A',1,0.952077,46,453230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 141, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',9.8596,180272051,121612,NULL,'2019-04-08 15:16:01',1554736561,NULL),(1936157179,11090706,2,1966233,0,1,1,'A',1,0.971264,66,536624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 265, \"large_tick_hit\": 12, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 234}}',9.88675,180959104,378024,NULL,'2019-05-20 13:11:52',1558357912,NULL),(1935769411,11090706,2,1183812,0,1,1,'S',1,0.998654,196,871799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 30, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}}',9.98442,180369213,883172,NULL,'2019-04-14 19:20:31',1555269631,NULL),(1936067714,11090706,2,93966,0,1,1,'A',1,0.972015,151,695269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 323, \"large_tick_hit\": 65, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 65, \"small_tick_hit\": 139}}',10.1513,180959692,736359,NULL,'2019-05-20 13:53:18',1558360398,NULL),(1935570117,11090706,2,1934192,1,1,1,'S',1,0.986755,144,801190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 34, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 34, \"small_tick_hit\": 390}}',10.2197,180311879,1115248,NULL,'2019-04-11 14:06:15',1554991575,NULL),(1936607639,11090706,2,1302324,1,1,1,'S',1,0.991501,117,1181721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',10.3809,181675206,237186,NULL,'2019-07-03 19:44:22',1562183062,NULL),(1935560236,11090706,2,1410648,0,1,1,'X',1,1,39,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',10.3937,180271938,64818,NULL,'2019-04-08 15:07:27',1554736047,NULL),(1937523150,11090706,2,741949,1,1,1,'A',1,0.961353,85,491728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 130}}',10.5795,182767037,695004,NULL,'2019-09-10 22:48:25',1568155705,NULL),(1936194073,11090706,2,103281,0,1,1,'S',1,0.981962,356,617940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1535, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',10.6657,181173637,6753716,NULL,'2019-06-02 17:34:04',1559496844,NULL),(1936241044,11090706,2,871844,0,1,1,'B',1,0.928826,43,375024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 175, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',10.6916,181174971,143028,NULL,'2019-06-02 18:52:50',1559501570,NULL),(1937164652,11090706,2,146210,0,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',10.7921,182399153,266772,NULL,'2019-08-17 20:19:16',1566073156,NULL),(1935583144,11090706,2,1242071,0,1,1,'A',1,0.97541,132,775085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',11.0164,180265885,445068,NULL,'2019-04-08 02:23:36',1554690216,NULL),(1935830092,11090706,2,1858786,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 380}}',11.0467,180547344,681896,NULL,'2019-04-25 16:53:29',1556211209,NULL),(1937122096,11090706,2,1962723,1,1,1,'A',1,0.971848,125,535424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 597, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 200}}',11.1222,182399224,1044474,NULL,'2019-08-17 20:25:45',1566073545,NULL),(1936281484,11090706,2,2007979,1,1,1,'A',1,0.940758,49,444133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',11.2921,181175106,198676,NULL,'2019-06-02 18:59:18',1559501958,NULL),(1937472889,11090706,2,1976689,1,1,1,'A',1,0.952991,100,553060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 354, \"large_tick_hit\": 36, \"small_tick_hit\": 279, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 36, \"small_tick_hit\": 297}}',11.3185,182766958,568638,NULL,'2019-09-10 22:40:07',1568155207,NULL),(1936140856,11090706,2,1958596,1,1,1,'S',1,0.984505,213,686855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 622, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 4, \"small_tick_hit\": 205}}',11.3664,180960113,2003928,NULL,'2019-05-20 14:26:38',1558362398,NULL),(1936229886,11090706,2,1333681,0,1,1,'S',1,0.998211,125,1059866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',11.382,181153370,246910,NULL,'2019-06-01 17:11:46',1559409106,NULL),(1937515537,11090706,2,925756,0,1,1,'A',1,0.944568,60,483862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 206, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',11.4015,182791725,253554,NULL,'2019-09-12 22:58:35',1568329115,NULL),(1935830669,11090706,2,1858788,1,1,1,'A',1,0.963287,81,529137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 284, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 273}}',11.4056,180547400,411102,NULL,'2019-04-25 16:56:26',1556211386,NULL),(1935577140,11090706,2,1825002,1,1,1,'A',1,0.979952,308,644564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 4, \"small_tick_hit\": 352}}',11.4496,180311269,3602232,NULL,'2019-04-11 13:17:23',1554988643,NULL),(1935607239,11090706,2,1766217,1,1,1,'S',1,0.990897,143,694342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 398, \"large_tick_hit\": 25, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 25, \"small_tick_hit\": 340}}',11.4688,180311417,1124266,NULL,'2019-04-11 13:32:10',1554989530,NULL),(1937445763,11090706,2,1625274,1,1,1,'A',1,0.951724,80,450689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 441, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 115}}',11.479,182791990,635986,NULL,'2019-09-12 23:26:21',1568330781,NULL),(1936936114,11090706,2,1428233,1,1,1,'B',1,0.923875,68,659682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 126, \"large_tick_hit\": 9, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',11.5158,182206741,143093,NULL,'2019-08-05 16:10:55',1565021455,NULL),(1935539784,11090706,2,1921095,1,1,1,'S',1,0.980769,115,711503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 308}}',11.5441,180270814,866814,NULL,'2019-04-08 13:37:57',1554730677,NULL),(1937108115,11090706,2,1655718,0,1,1,'X',1,1,64,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',11.5688,182399071,73305,NULL,'2019-08-17 20:12:07',1566072727,NULL),(1935722886,11090706,2,1954784,1,1,1,'X',1,1,257,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',11.5941,180398168,1671332,NULL,'2019-04-16 16:13:50',1555431230,NULL),(1935559489,11090706,2,1930320,1,1,1,'S',1,0.99734,182,868541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 73, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 73, \"small_tick_hit\": 459}}',11.6919,180311848,662024,NULL,'2019-04-11 14:04:10',1554991450,NULL),(1935560290,11090706,2,1876162,1,1,1,'A',1,0.979332,145,732101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"large_tick_hit\": 47, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 47, \"small_tick_hit\": 358}}',11.8295,180271180,583760,NULL,'2019-04-08 14:06:46',1554732406,NULL),(1935537012,11090706,2,1865742,0,1,1,'S',1,0.989537,131,793509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',11.8462,180272089,470164,NULL,'2019-04-08 15:18:42',1554736722,NULL),(1936245774,11090706,2,1614094,1,1,1,'A',1,0.957672,75,521907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',11.9287,181154353,359312,NULL,'2019-06-01 18:05:28',1559412328,NULL),(1935804556,11090706,2,1950542,1,1,1,'A',1,0.97037,75,554848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',11.952,180547276,343854,NULL,'2019-04-25 16:49:31',1556210971,NULL),(1936199306,11090706,2,402031,1,1,1,'B',1,0.934579,34,366288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 135, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',12.0299,181175366,138630,NULL,'2019-06-02 19:12:57',1559502777,NULL),(1935655711,11090706,2,1603082,1,1,1,'A',1,0.957854,55,488845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',12.0334,180369504,181956,NULL,'2019-04-14 19:39:03',1555270743,NULL),(1935603345,11090706,2,1836440,1,1,1,'S',1,0.981004,148,648483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 304}}',12.0372,180311974,954966,NULL,'2019-04-11 14:13:56',1554992036,NULL),(1935544163,11090706,2,1066257,0,1,1,'S',1,0.996487,302,925528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 61, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',12.045,180270298,1501376,NULL,'2019-04-08 12:58:24',1554728304,NULL),(1936168781,11090706,2,1410860,1,1,1,'A',1,0.947826,40,374357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 45}}',12.1329,181154280,132246,NULL,'2019-06-01 18:01:18',1559412078,NULL),(1935522232,11090706,2,1699630,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',12.1821,180271968,637674,NULL,'2019-04-08 15:10:13',1554736213,NULL),(1936629761,11090706,2,1332246,1,1,1,'A',1,0.943262,79,594199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',12.1822,181675240,290181,NULL,'2019-07-03 19:46:27',1562183187,NULL),(1936235922,11090706,2,1347137,1,1,1,'X',1,1,84,1188152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',12.2348,181153586,139858,NULL,'2019-06-01 17:23:19',1559409799,NULL),(1935548789,11090706,2,1869816,1,1,1,'A',1,0.966054,134,662119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 243, \"large_tick_hit\": 43, \"small_tick_hit\": 397, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 411}}',12.2705,180271989,470834,NULL,'2019-04-08 15:12:02',1554736322,NULL),(1937502331,11090706,2,1820922,1,1,1,'A',1,0.955432,79,508186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 10, \"small_tick_hit\": 263, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',12.2878,182791866,646890,NULL,'2019-09-12 23:13:52',1568330032,NULL),(1936166327,11090706,2,1071565,0,1,1,'B',1,0.939799,49,402044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 201, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',12.2979,181173792,218444,NULL,'2019-06-02 17:43:31',1559497411,NULL),(1936264593,11090706,2,1383387,0,1,1,'S',1,0.989529,65,653255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',12.3104,181174384,206542,NULL,'2019-06-02 18:19:18',1559499558,NULL),(1937051085,11090706,2,2060682,1,1,1,'B',1,0.930649,65,416478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 279, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 144}}',12.432,182207684,335070,NULL,'2019-08-05 17:17:13',1565025433,NULL),(1937099353,11090706,2,674347,0,1,1,'A',1,0.962857,68,586432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',12.5865,182398970,496820,NULL,'2019-08-17 20:04:43',1566072283,NULL),(1936157580,11090706,2,2024053,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 501}}',12.5879,180959149,907566,NULL,'2019-05-20 13:15:08',1558358108,NULL),(1936207038,11090706,2,1004511,1,1,1,'A',1,0.948454,42,429300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 166, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 115}}',12.6121,181173500,178904,NULL,'2019-06-02 17:26:20',1559496380,NULL),(1935693477,11090706,2,1745285,1,1,1,'S',1,0.990476,169,718147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 257}}',12.688,180398364,1480146,NULL,'2019-04-16 16:26:13',1555431973,NULL),(1937188226,11090706,2,803704,0,1,1,'A',1,0.954357,132,520145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',12.7027,182415082,1026428,NULL,'2019-08-18 17:48:11',1566150491,NULL),(1935653272,11090706,2,1705118,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 335}}',12.7097,180398321,694390,NULL,'2019-04-16 16:22:58',1555431778,NULL),(1936126858,11090706,2,2014427,1,1,1,'S',1,0.996748,281,965410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 27, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 27, \"small_tick_hit\": 334}}',12.7248,180959397,1414488,NULL,'2019-05-20 13:32:17',1558359137,NULL),(1936194891,11090706,2,1580808,1,1,1,'A',1,0.969634,215,594331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',12.7312,181153832,1761942,NULL,'2019-06-01 17:39:11',1559410751,NULL),(1936146638,11090706,2,1912518,1,1,1,'S',1,0.99793,220,880518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 647}}',12.7727,180960175,1128832,NULL,'2019-05-20 14:31:28',1558362688,NULL),(1935544434,11090706,2,1811291,0,1,1,'A',1,0.978006,169,748894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 66, \"small_tick_hit\": 409}}',12.9241,180272499,496288,NULL,'2019-04-08 15:48:33',1554738513,NULL),(1936266626,11090706,2,1383988,0,1,1,'A',1,0.940887,47,421494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 133, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',12.9437,181174339,160800,NULL,'2019-06-02 18:17:23',1559499443,NULL),(1935764911,11090706,2,1349775,1,1,1,'X',1,1,83,1184841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',12.9951,180398597,123561,NULL,'2019-04-16 16:39:54',1555432794,NULL),(1936238137,11090706,2,1349622,1,1,1,'X',1,1,121,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}}',13.0866,181153648,299926,NULL,'2019-06-01 17:27:05',1559410025,NULL),(1935879611,11090706,2,1362495,1,1,1,'S',1,0.998609,217,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 46, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 46, \"small_tick_hit\": 502}}',13.1009,180547443,520486,NULL,'2019-04-25 16:59:26',1556211566,NULL),(1936133820,11090706,2,155912,0,1,1,'S',1,0.997442,148,1060945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',13.2383,180959712,281675,NULL,'2019-05-20 13:55:21',1558360521,NULL),(1935598984,11090706,2,1894330,1,1,1,'X',1,1,71,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',13.2482,180272372,84038,NULL,'2019-04-08 15:39:41',1554737981,NULL),(1937508532,11090706,2,138550,0,1,1,'S',1,0.988349,136,659632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 319, \"large_tick_hit\": 80, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 110}}',13.2874,182792063,771900,NULL,'2019-09-12 23:34:29',1568331269,NULL),(1937474072,11090706,2,246599,1,1,1,'A',1,0.962791,93,521007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',13.4747,182804036,905720,NULL,'2019-09-13 21:30:12',1568410212,NULL),(1936250135,11090706,2,1181061,0,1,1,'A',1,0.959064,44,440660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',13.5164,181174732,183160,NULL,'2019-06-02 18:39:50',1559500790,NULL),(1936088395,11090706,2,1993086,1,1,1,'A',1,0.970994,154,638832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',13.523,180959559,839362,NULL,'2019-05-20 13:43:57',1558359837,NULL),(1937472388,11090706,2,1379821,1,1,1,'A',1,0.958266,78,506071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',13.5278,182791620,664400,NULL,'2019-09-12 22:48:14',1568328494,NULL),(1935543882,11090706,2,1867547,0,1,1,'A',1,0.977528,82,630421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',13.535,180272325,277690,NULL,'2019-04-08 15:35:44',1554737744,NULL),(1935830972,11090706,2,1858789,1,1,1,'S',1,0.984102,151,722242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 359}}',13.603,180547362,746830,NULL,'2019-04-25 16:54:48',1556211288,NULL),(1935718521,11090706,2,1954781,1,1,1,'X',1,1,169,1082497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',13.679,180398145,418894,NULL,'2019-04-16 16:12:08',1555431128,NULL),(1936227960,11090706,2,1711983,0,1,1,'X',1,1,96,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',13.8153,181153438,208360,NULL,'2019-06-01 17:14:58',1559409298,NULL),(1936265551,11090706,2,346874,0,1,1,'S',1,0.998861,277,963593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',13.8876,181153749,1478400,NULL,'2019-06-01 17:33:48',1559410428,NULL),(1935727090,11090706,2,672178,0,1,1,'S',1,0.993827,110,753149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',13.9684,180369596,518428,NULL,'2019-04-14 19:45:55',1555271155,NULL),(1937483711,11090706,2,33711,1,1,1,'A',1,0.965879,93,539915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 55, \"small_tick_hit\": 66}}',13.9864,182791561,617950,NULL,'2019-09-12 22:41:34',1568328094,NULL),(1935770564,11090706,2,1485039,1,1,1,'S',1,0.982818,87,732434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',14.0324,180369349,226056,NULL,'2019-04-14 19:28:59',1555270139,NULL),(1936936125,11090706,2,1428233,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',14.1896,182206756,408328,NULL,'2019-08-05 16:12:04',1565021524,NULL),(1935583081,11090706,2,1752291,1,1,1,'S',1,0.989924,112,817283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',14.1915,180272559,387372,NULL,'2019-04-08 15:53:10',1554738790,NULL),(1936191867,11090706,2,1432762,1,1,1,'X',1,1,163,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',14.2317,181173693,527078,NULL,'2019-06-02 17:37:56',1559497076,NULL),(1936260855,11090706,2,1627149,0,1,1,'A',1,0.952778,70,491067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',14.3222,181174812,234552,NULL,'2019-06-02 18:44:45',1559501085,NULL),(1936612401,11090706,2,1312363,1,1,1,'S',1,0.981609,132,872902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',14.3302,181675184,457254,NULL,'2019-07-03 19:42:49',1562182969,NULL),(1936271410,11090706,2,1388437,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 110}}',14.3303,181154314,245996,NULL,'2019-06-01 18:03:24',1559412204,NULL),(1935544435,11090706,2,1867547,0,1,1,'A',1,0.966292,84,666095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 10, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',14.3844,180328461,291892,NULL,'2019-04-12 15:47:22',1555084042,NULL),(1936246073,11090706,2,1614232,1,1,1,'X',1,1,163,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 10, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',14.4555,181154402,570608,NULL,'2019-06-01 18:07:45',1559412465,NULL),(1935709498,11090706,2,983897,0,1,1,'X',1,1,134,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,180369545,317478,NULL,'2019-04-14 19:42:21',1555270941,NULL),(1935607337,11090706,2,1766218,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 57, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 57, \"small_tick_hit\": 411}}',14.6507,180311379,842130,NULL,'2019-04-11 13:28:15',1554989295,NULL),(1936144699,11090706,2,330237,1,1,1,'S',1,0.999297,305,908863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 91, \"small_tick_hit\": 860}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 91, \"small_tick_hit\": 860}}',14.6856,180959834,2625840,NULL,'2019-05-20 14:05:39',1558361139,NULL),(1935606900,11090706,2,1896856,1,1,1,'A',1,0.953368,111,805730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 299}}',14.6989,180311673,538524,NULL,'2019-04-11 13:51:42',1554990702,NULL),(1936270564,11090706,2,1639738,1,1,1,'C',1,0.897959,31,216140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 147}}',14.7447,181174214,98744,NULL,'2019-06-02 18:10:11',1559499011,NULL),(1936152319,11090706,2,1916383,1,1,1,'S',1,0.991279,202,782166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',14.7704,180960239,1468876,NULL,'2019-05-20 14:35:38',1558362938,NULL),(1936177052,11090706,2,382314,0,1,1,'A',1,0.971429,71,615642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',14.7769,181173711,316748,NULL,'2019-06-02 17:39:00',1559497140,NULL),(1935762888,11090706,2,1347842,1,1,1,'X',1,1,117,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',14.7909,180398657,288068,NULL,'2019-04-16 16:43:07',1555432987,NULL),(1936177316,11090706,2,382315,0,1,1,'X',1,1,119,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',14.8202,181174113,263712,NULL,'2019-06-02 18:04:35',1559498675,NULL),(1936090948,11090706,2,1993088,1,1,1,'S',1,0.996534,196,870855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 25, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}}',14.8331,180959531,1030118,NULL,'2019-05-20 13:42:18',1558359738,NULL),(1936087208,11090706,2,1993085,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',14.9106,180959514,1016244,NULL,'2019-05-20 13:40:42',1558359642,NULL),(1936161515,11090706,2,1068384,0,1,1,'S',1,0.980456,62,604114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 9, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',14.9201,181173992,242294,NULL,'2019-06-02 17:56:39',1559498199,NULL),(1936107148,11090706,2,1945006,1,1,1,'X',1,1,249,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 336}}',15.0246,180959296,1036844,NULL,'2019-05-20 13:25:25',1558358725,NULL),(1935751840,11090706,2,1922424,1,1,1,'X',1,1,125,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',15.0614,180398394,353656,NULL,'2019-04-16 16:28:14',1555432094,NULL),(1937450996,11090706,2,87718,0,1,1,'A',1,0.979239,111,830294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',15.0695,182767185,325509,NULL,'2019-09-10 23:04:13',1568156653,NULL),(1935692085,11090706,2,1535635,0,1,1,'A',1,0.977778,87,620884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',15.179,180369564,403392,NULL,'2019-04-14 19:43:15',1555270995,NULL),(1937525118,11090706,2,1263789,1,1,1,'B',1,0.932331,42,426311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',15.34,182791796,252740,NULL,'2019-09-12 23:06:41',1568329601,NULL),(1935644620,11090706,2,1971059,0,1,1,'S',1,0.988562,120,794330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',15.4091,180328439,471236,NULL,'2019-04-12 15:46:09',1555083969,NULL),(1935708383,11090706,2,1427155,1,1,1,'X',1,1,126,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 7, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 7, \"small_tick_hit\": 121}}',15.4097,180369370,412226,NULL,'2019-04-14 19:30:21',1555270221,NULL),(1936236078,11090706,2,1347435,1,1,1,'X',1,1,111,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 193}}',15.4456,181153548,302750,NULL,'2019-06-01 17:20:47',1559409647,NULL),(1936612062,11090706,2,1704129,1,1,1,'A',1,0.959091,54,451765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 49}}',15.4858,181674912,196340,NULL,'2019-07-03 19:23:10',1562181790,NULL),(1935619146,11090706,2,1963782,1,1,1,'A',1,0.966418,73,708566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 14, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 141}}',15.4891,180272040,148540,NULL,'2019-04-08 15:15:12',1554736512,NULL),(1937109060,11090706,2,1655728,0,1,1,'B',1,0.923497,46,379128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 144, \"small_tick_hit\": 25, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',15.5285,182399012,141850,NULL,'2019-08-17 20:07:43',1566072463,NULL),(1936609017,11090706,2,1305841,1,1,1,'A',1,0.966321,69,548445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',15.6286,181675274,320996,NULL,'2019-07-03 19:47:53',1562183273,NULL),(1935730030,11090706,2,675038,0,1,1,'S',1,0.994366,111,962441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',15.6335,180369606,277940,NULL,'2019-04-14 19:46:48',1555271208,NULL),(1936609274,11090706,2,1465099,0,1,1,'A',1,0.957792,64,509113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 217, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',15.6342,181675098,313080,NULL,'2019-07-03 19:37:56',1562182676,NULL),(1936235382,11090706,2,1346543,1,1,1,'A',1,0.956376,61,479229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 172, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 114}}',15.6344,181153518,238998,NULL,'2019-06-01 17:18:55',1559409535,NULL),(1936195115,11090706,2,1948943,1,1,1,'A',1,0.94186,53,411341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 25}}',15.6849,181174193,161918,NULL,'2019-06-02 18:08:56',1559498936,NULL),(1936094323,11090706,2,1588684,1,1,1,'S',1,0.996226,215,880108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 25, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 25, \"small_tick_hit\": 393}}',15.7179,180959423,1985942,NULL,'2019-05-20 13:34:26',1558359266,NULL),(1936891641,11090706,2,139617,0,1,1,'S',1,0.99812,276,961761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',15.7278,181911732,1874482,NULL,'2019-07-18 17:38:05',1563471485,NULL),(1935561801,11090706,2,1410649,1,1,1,'A',1,0.946429,54,887591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 38, \"large_tick_hit\": 19, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',15.7843,180271947,73312,NULL,'2019-04-08 15:08:11',1554736091,NULL),(1935649475,11090706,2,1873634,1,1,1,'S',1,0.996923,162,958807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',15.8866,180397907,498900,NULL,'2019-04-16 15:57:47',1555430267,NULL),(1936156594,11090706,2,1964707,0,1,1,'S',1,0.994242,139,841194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',16.0104,180959090,550064,NULL,'2019-05-20 13:10:13',1558357813,NULL),(1936173804,11090706,2,1257235,1,1,1,'X',1,1,95,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',16.0435,181174666,245364,NULL,'2019-06-02 18:36:04',1559500564,NULL),(1937050421,11090706,2,2058790,1,1,1,'S',1,0.991279,267,882421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',16.097,182206929,2019968,NULL,'2019-08-05 16:22:30',1565022150,NULL),(1937496956,11090706,2,283580,0,1,1,'S',1,0.982332,149,656919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',16.143,182791461,1303982,NULL,'2019-09-12 22:30:06',1568327406,NULL),(1936172003,11090706,2,1256875,1,1,1,'A',1,0.940541,41,392873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 138, \"small_tick_hit\": 36, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',16.2755,181174625,163640,NULL,'2019-06-02 18:34:03',1559500443,NULL),(1936095508,11090706,2,1588686,1,1,1,'S',1,0.991085,211,736866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 197}}',16.2809,180959446,1666600,NULL,'2019-05-20 13:36:38',1558359398,NULL),(1936044352,11090706,2,1977326,0,1,1,'S',1,0.985955,151,748466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',16.3047,180959212,873944,NULL,'2019-05-20 13:20:18',1558358418,NULL),(1936277283,11090706,2,1762731,0,1,1,'X',1,1,92,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,181174287,185800,NULL,'2019-06-02 18:14:20',1559499260,NULL),(1936161283,11090706,2,932904,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',16.3811,181154479,300780,NULL,'2019-06-01 18:11:35',1559412695,NULL),(1935592014,11090706,2,1828836,1,1,1,'S',1,0.998516,312,966132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 362}}',16.4322,180311955,1798674,NULL,'2019-04-11 14:12:04',1554991924,NULL),(1937164665,11090706,2,146210,1,1,1,'X',1,1,122,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',16.463,182399182,294527,NULL,'2019-08-17 20:21:36',1566073296,NULL),(1937108446,11090706,2,1655721,0,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.474,182399048,517000,NULL,'2019-08-17 20:10:04',1566072604,NULL),(1937098497,11090706,2,672429,0,1,1,'A',1,0.967871,74,599845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',16.4963,182398997,355876,NULL,'2019-08-17 20:06:11',1566072371,NULL),(1935834994,11090706,2,1580735,1,1,1,'S',1,0.986577,244,771121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',16.4973,180545451,1799944,NULL,'2019-04-25 14:25:43',1556202343,NULL),(1935691415,11090706,2,1534521,1,1,1,'S',1,0.9967,153,958716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',16.5135,180369576,589182,NULL,'2019-04-14 19:44:05',1555271045,NULL),(1935644612,11090706,2,1971059,0,1,1,'A',1,0.972222,117,808269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',16.6091,180328398,527100,NULL,'2019-04-12 15:43:53',1555083833,NULL),(1935652152,11090706,2,1704130,1,1,1,'X',1,1,130,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 100}}',16.7436,180369625,339288,NULL,'2019-04-14 19:48:20',1555271300,NULL),(1935645379,11090706,2,1975386,1,1,1,'S',1,0.993056,314,957305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',16.746,180310898,1812672,NULL,'2019-04-11 12:38:47',1554986327,NULL),(1935542199,11090706,2,1867545,0,1,1,'X',1,1,132,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.7825,180272309,312192,NULL,'2019-04-08 15:34:39',1554737679,NULL),(1937481391,11090706,2,256587,1,1,1,'S',1,0.98441,112,760631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 26, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 209}}',16.794,182767102,505756,NULL,'2019-09-10 22:54:40',1568156080,NULL),(1936248975,11090706,2,1180209,0,1,1,'A',1,0.971429,50,510888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"small_tick_hit\": 28, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',16.8008,181174758,162828,NULL,'2019-06-02 18:41:10',1559500870,NULL),(1936111005,11090706,2,1946219,1,1,1,'S',1,0.998374,279,959345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 336}}',16.8922,180959317,1315402,NULL,'2019-05-20 13:27:10',1558358830,NULL),(1935576336,11090706,2,1881705,1,1,1,'S',1,0.983558,214,728246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 10, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 233}}',17.093,180311608,1630980,NULL,'2019-04-11 13:47:26',1554990446,NULL),(1937522686,11090706,2,935029,1,1,1,'C',1,0.868263,69,641884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 93, \"small_tick_hit\": 52, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',17.122,182791437,187860,NULL,'2019-09-12 22:28:09',1568327289,NULL),(1936218711,11090706,2,1322346,0,1,1,'A',1,0.975524,78,711525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',17.134,181153256,238199,NULL,'2019-06-01 17:04:02',1559408642,NULL),(1935625862,11090706,2,1782780,1,1,1,'S',1,0.991974,296,923202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 306}}',17.136,180270795,2127788,NULL,'2019-04-08 13:36:18',1554730578,NULL),(1935645337,11090706,2,1977521,1,1,1,'S',1,0.995816,246,961071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',17.3069,180270256,1150508,NULL,'2019-04-08 12:54:16',1554728056,NULL),(1936134406,11090706,2,155915,0,1,1,'X',1,1,221,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4309,180959755,933526,NULL,'2019-05-20 13:58:24',1558360704,NULL),(1936936105,11090706,2,1428233,1,1,1,'A',1,0.979239,127,944318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 8, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',17.4355,182206716,333385,NULL,'2019-08-05 16:09:28',1565021368,NULL),(1937108604,11090706,2,1655724,1,1,1,'S',1,0.995951,93,1054290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',17.5523,182399094,189124,NULL,'2019-08-17 20:13:12',1566072792,NULL),(1937108599,11090706,2,1655724,1,1,1,'A',1,0.959514,93,1163567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',17.5993,182399059,208202,NULL,'2019-08-17 20:11:04',1566072664,NULL),(1936252979,11090706,2,1502732,1,1,1,'A',1,0.965278,102,581474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 207, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 72}}',17.6574,181175120,372074,NULL,'2019-06-02 19:00:14',1559502014,NULL),(1937520867,11090706,2,932223,0,1,1,'B',1,0.932692,46,437462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 123, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',17.722,182791431,141350,NULL,'2019-09-12 22:27:32',1568327252,NULL),(1936253353,11090706,2,514515,0,1,1,'A',1,0.968944,68,508485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"large_tick_hit\": 15, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',17.7855,181173725,284362,NULL,'2019-06-02 17:40:02',1559497202,NULL),(1936590423,11090706,2,1119043,0,1,1,'S',1,0.986207,90,679263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',17.9249,181674952,331528,NULL,'2019-07-03 19:26:40',1562182000,NULL),(1935881751,11090706,2,1364099,1,1,1,'S',1,0.998279,288,959337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',17.9483,180547517,2039016,NULL,'2019-04-25 17:04:28',1556211868,NULL),(1935666676,11090706,2,1714771,1,1,1,'S',1,0.99681,312,958775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 315}}',17.9591,180398339,2410570,NULL,'2019-04-16 16:24:35',1555431875,NULL),(1936600607,11090706,2,659785,0,1,1,'X',1,1,126,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',18.0333,181674932,313498,NULL,'2019-07-03 19:25:04',1562181904,NULL),(1935564364,11090706,2,1876632,1,1,1,'X',1,1,384,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 44, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 44, \"small_tick_hit\": 564}}',18.1216,180310940,2479744,NULL,'2019-04-11 12:43:42',1554986622,NULL),(1935609740,11090706,2,1768953,1,1,1,'S',1,0.99665,323,958714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 274}}',18.2363,180311398,2580308,NULL,'2019-04-11 13:30:14',1554989414,NULL),(1935524664,11090706,2,1864552,0,1,1,'S',1,0.994129,178,856985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',18.2772,180271847,767776,NULL,'2019-04-08 15:01:19',1554735679,NULL),(1936159198,11090706,2,1394179,1,1,1,'S',1,0.987705,82,654565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 79}}',18.3938,181154288,262030,NULL,'2019-06-01 18:01:58',1559412118,NULL),(1936187222,11090706,2,1269345,0,1,1,'A',1,0.940541,50,413211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',18.4057,181174598,145624,NULL,'2019-06-02 18:32:45',1559500365,NULL),(1936220510,11090706,2,1324201,1,1,1,'X',1,1,196,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',18.4385,181153395,773416,NULL,'2019-06-01 17:13:15',1559409195,NULL),(1936200289,11090706,2,110175,0,1,1,'A',1,0.979592,167,638687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',18.4885,181174919,1665670,NULL,'2019-06-02 18:49:57',1559501397,NULL),(1937505716,11090706,2,1050907,1,1,1,'S',1,0.992224,131,749309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',18.4895,182791904,1038592,NULL,'2019-09-12 23:17:16',1568330236,NULL),(1936248376,11090706,2,1617643,0,1,1,'X',1,1,152,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,181174823,585688,NULL,'2019-06-02 18:45:34',1559501134,NULL),(1936241943,11090706,2,51159,1,1,1,'S',1,0.987981,124,687290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',18.6544,181175344,899690,NULL,'2019-06-02 19:11:41',1559502701,NULL),(1936231220,11090706,2,1153238,0,1,1,'A',1,0.957627,49,475841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 154, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',18.7318,181175049,179308,NULL,'2019-06-02 18:56:13',1559501773,NULL),(1935541221,11090706,2,1867521,1,1,1,'A',1,0.978088,145,756570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',18.7741,180272591,500966,NULL,'2019-04-08 15:55:45',1554738945,NULL),(1936239241,11090706,2,871027,0,1,1,'A',1,0.958802,72,555211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',18.9115,181174998,314168,NULL,'2019-06-02 18:53:35',1559501615,NULL),(1936259185,11090706,2,1623891,1,1,1,'S',1,0.991453,135,783555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 138}}',18.93,181174050,524326,NULL,'2019-06-02 18:01:00',1559498460,NULL),(1935644520,11090706,2,1971059,0,1,1,'S',1,0.993464,250,963598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.9822,180271091,1172184,NULL,'2019-04-08 14:00:41',1554732041,NULL),(1936157470,11090706,2,2023985,1,1,1,'S',1,0.990909,269,881420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',19.1518,180959169,2031890,NULL,'2019-05-20 13:16:47',1558358207,NULL),(1935565046,11090706,2,1876633,1,1,1,'S',1,0.991238,356,897087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 9, \"small_tick_hit\": 441}}',19.1871,180310954,2617540,NULL,'2019-04-11 12:45:59',1554986759,NULL),(1937550438,11090706,2,74222,1,1,1,'S',1,0.994709,100,808246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 210}}',19.1899,182791656,471950,NULL,'2019-09-12 22:51:59',1568328719,NULL),(1935642961,11090706,2,1911213,1,1,1,'S',1,0.989943,196,757204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 294}}',19.2042,180311782,1326406,NULL,'2019-04-11 13:59:16',1554991156,NULL),(1935900247,11090706,2,1712961,0,1,1,'A',1,0.958009,124,620787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',19.2742,180545363,536542,NULL,'2019-04-25 14:19:39',1556201979,NULL),(1936161179,11090706,2,1538777,1,1,1,'S',1,0.992,293,793663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 674, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',19.2953,181153793,3685220,NULL,'2019-06-01 17:37:00',1559410620,NULL),(1936605853,11090706,2,1296859,1,1,1,'S',1,0.995169,189,857188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 147}}',19.3037,181674989,1077204,NULL,'2019-07-03 19:29:25',1562182165,NULL),(1935688203,11090706,2,1403752,1,1,1,'S',1,0.993031,116,820737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',19.4712,180369358,427822,NULL,'2019-04-14 19:29:39',1555270179,NULL),(1935606872,11090706,2,1896856,1,1,1,'S',1,0.994819,280,962375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 299}}',19.5492,180311585,1454656,NULL,'2019-04-11 13:45:49',1554990349,NULL),(1936166917,11090706,2,1253252,1,1,1,'B',1,0.925,37,297670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 137, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',19.7912,181174682,133930,NULL,'2019-06-02 18:37:20',1559500640,NULL),(1935641308,11090706,2,1482227,1,1,1,'S',1,0.996661,219,966329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',19.846,180272609,859144,NULL,'2019-04-08 15:57:21',1554739041,NULL),(1936277236,11090706,2,1643386,1,1,1,'B',1,0.931035,38,338375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 30}}',19.8507,181174768,128276,NULL,'2019-06-02 18:41:50',1559500910,NULL),(1935884497,11090706,2,1368816,1,1,1,'S',1,0.994039,246,880738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',19.9644,180547547,2448580,NULL,'2019-04-25 17:06:12',1556211972,NULL),(1936270396,11090706,2,1639736,0,1,1,'A',1,0.955056,61,476251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 137, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 33}}',19.9858,181174208,162626,NULL,'2019-06-02 18:09:36',1559498976,NULL),(1936218702,11090706,2,1322346,1,1,1,'X',1,1,148,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',20.0668,181153248,575168,NULL,'2019-06-01 17:03:25',1559408605,NULL),(1936166200,11090706,2,1252651,0,1,1,'A',1,0.957219,75,560078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',20.1262,181174696,225820,NULL,'2019-06-02 18:38:06',1559500686,NULL),(1935768976,11090706,2,1179346,1,1,1,'S',1,0.996475,390,963536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 57, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 57, \"small_tick_hit\": 461}}',20.1796,180369249,2329200,NULL,'2019-04-14 19:22:27',1555269747,NULL),(1936173765,11090706,2,1257217,1,1,1,'S',1,0.980892,79,621235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 13}}',20.2933,181174638,256506,NULL,'2019-06-02 18:34:42',1559500482,NULL),(1937517199,11090706,2,927409,0,1,1,'S',1,0.992228,87,692367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',20.3213,182791714,392946,NULL,'2019-09-12 22:57:11',1568329031,NULL),(1935598989,11090706,2,1894330,1,1,1,'A',1,0.973684,71,1049822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 299, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',20.3241,180272381,86009,NULL,'2019-04-08 15:40:20',1554738020,NULL),(1936057617,11090706,2,1982348,1,1,1,'X',1,1,346,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 313}}',20.3885,180960355,2258570,NULL,'2019-05-20 14:42:26',1558363346,NULL),(1935581924,11090706,2,1750365,1,1,1,'A',1,0.978313,175,1006165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',20.4766,180270735,623256,NULL,'2019-04-08 13:31:44',1554730304,NULL),(1936261034,11090706,2,1745945,1,1,1,'A',1,0.962199,78,541033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 69}}',20.6791,181174095,340670,NULL,'2019-06-02 18:03:41',1559498621,NULL),(1937483540,11090706,2,33670,0,1,1,'S',1,0.983871,180,703103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 25, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 25, \"small_tick_hit\": 105}}',20.6809,182792037,1570950,NULL,'2019-09-12 23:31:05',1568331065,NULL),(1936264729,11090706,2,1383388,0,1,1,'B',1,0.935829,46,386538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 140, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',20.7103,181174328,150430,NULL,'2019-06-02 18:16:47',1559499407,NULL),(1936268017,11090706,2,1385216,1,1,1,'X',1,1,137,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',20.7195,181174586,495600,NULL,'2019-06-02 18:32:05',1559500325,NULL),(1937108281,11090706,2,1655719,0,1,1,'A',1,0.945946,67,572451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',20.7372,182399028,214426,NULL,'2019-08-17 20:08:27',1566072507,NULL),(1936134148,11090706,2,155913,0,1,1,'A',1,0.969388,277,733010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 405, \"large_tick_hit\": 13, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 13, \"small_tick_hit\": 159}}',20.77,180959788,2039172,NULL,'2019-05-20 14:01:21',1558360881,NULL),(1936267505,11090706,2,1384827,1,1,1,'A',1,0.979058,67,580288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',20.7828,181174358,201218,NULL,'2019-06-02 18:18:07',1559499487,NULL),(1935647774,11090706,2,1600390,1,1,1,'X',1,1,106,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',20.946,180369510,302160,NULL,'2019-04-14 19:39:41',1555270781,NULL),(1936276143,11090706,2,1762728,0,1,1,'B',1,0.909524,65,461988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 133, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',20.955,181174242,157420,NULL,'2019-06-02 18:11:34',1559499094,NULL),(1936637439,11090706,2,696223,1,1,1,'S',1,0.99896,336,970159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 626}}',20.9669,181674900,2181570,NULL,'2019-07-03 19:22:08',1562181728,NULL),(1935704410,11090706,2,1949714,1,1,1,'A',1,0.970992,150,726675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 385, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',21.0246,180398293,664294,NULL,'2019-04-16 16:21:04',1555431664,NULL),(1936136248,11090706,2,1906313,1,1,1,'A',1,0.968984,232,707862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 442, \"small_tick_hit\": 464, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 482}}',21.2403,180960204,1805432,NULL,'2019-05-20 14:33:31',1558362811,NULL),(1936600091,11090706,2,659439,0,1,1,'A',1,0.955782,65,476870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',21.3129,181674941,248170,NULL,'2019-07-03 19:25:52',1562181952,NULL),(1936936097,11090706,2,1428232,1,1,1,'A',1,0.975089,107,665112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 99}}',21.4317,182206659,355460,NULL,'2019-08-05 16:06:04',1565021164,NULL),(1935542563,11090706,2,1867545,1,1,1,'X',1,1,132,1078200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',21.5789,180328482,344524,NULL,'2019-04-12 15:48:39',1555084119,NULL),(1936162282,11090706,2,933105,0,1,1,'S',1,0.995305,123,958197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',21.6377,181154444,392078,NULL,'2019-06-01 18:10:03',1559412603,NULL),(1935774344,11090706,2,1715879,1,1,1,'S',1,0.996875,328,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 312}}',21.7197,180547173,2020336,NULL,'2019-04-25 16:42:42',1556210562,NULL),(1935637024,11090706,2,1907312,1,1,1,'S',1,0.994129,230,960616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',21.7574,180311758,1023648,NULL,'2019-04-11 13:57:36',1554991056,NULL),(1936261531,11090706,2,1746343,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 122}}',21.8236,181174079,977600,NULL,'2019-06-02 18:02:52',1559498572,NULL),(1936271356,11090706,2,1388435,1,1,1,'X',1,1,86,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',21.922,181154326,107204,NULL,'2019-06-01 18:04:01',1559412241,NULL),(1937517911,11090706,2,147365,0,1,1,'A',1,0.954545,72,463581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',21.999,182791782,446246,NULL,'2019-09-12 23:05:20',1568329520,NULL),(1936266854,11090706,2,1384440,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 185}}',22.3213,181174028,455522,NULL,'2019-06-02 17:59:13',1559498353,NULL),(1935763642,11090706,2,1697648,0,1,1,'S',1,0.982979,85,722113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',22.4052,180369518,228214,NULL,'2019-04-14 19:40:24',1555270824,NULL),(1935586684,11090706,2,1889038,0,1,1,'S',1,0.982143,105,954290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',22.4264,180272426,231516,NULL,'2019-04-08 15:42:45',1554738165,NULL),(1936847502,11090706,2,1956349,1,1,1,'S',1,0.994851,307,854432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',22.4784,181911535,3746022,NULL,'2019-07-18 17:23:59',1563470639,NULL),(1935631169,11090706,2,1964552,1,1,1,'S',1,0.99827,134,967392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',22.7216,180271791,389386,NULL,'2019-04-08 14:56:49',1554735409,NULL),(1936164125,11090706,2,1404668,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 89}}',22.7763,181154300,524318,NULL,'2019-06-01 18:02:38',1559412158,NULL),(1937122037,11090706,2,1389204,1,1,1,'S',1,0.991453,165,732794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',22.7815,182399543,940458,NULL,'2019-08-17 20:53:30',1566075210,NULL),(1936566309,11090706,2,1409614,0,1,1,'S',1,0.996364,137,838947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 33, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',22.8355,181675109,452558,NULL,'2019-07-03 19:38:42',1562182722,NULL),(1937453755,11090706,2,1634180,1,1,1,'A',1,0.963043,88,512762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',23.0035,182804152,443566,NULL,'2019-09-13 21:39:56',1568410796,NULL),(1938286512,11090706,2,1612605,0,1,1,'A',1,0.960674,72,510080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',23.096,183783098,225942,NULL,'2019-11-19 21:26:54',1574198814,NULL),(1936083311,11090706,2,1805101,1,1,1,'A',1,0.974874,273,790438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',23.1192,180960271,2415990,NULL,'2019-05-20 14:37:46',1558363066,NULL),(1936253024,11090706,2,1183810,0,1,1,'A',1,0.979235,312,662665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 655, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',23.2391,181154248,2876166,NULL,'2019-06-01 17:59:20',1559411960,NULL),(1936264052,11090706,2,1216901,0,1,1,'S',1,0.991091,323,796236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"large_tick_hit\": 102, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',23.3138,181154211,3122422,NULL,'2019-06-01 17:57:24',1559411844,NULL),(1935758605,11090706,2,1966606,1,1,1,'S',1,0.995575,241,960600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 437}}',23.3359,180398261,1466480,NULL,'2019-04-16 16:19:39',1555431579,NULL),(1937452257,11090706,2,1347842,1,1,1,'S',1,0.992084,117,1055377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',23.4153,182791843,303324,NULL,'2019-09-12 23:12:04',1568329924,NULL),(1936237837,11090706,2,1349207,1,1,1,'A',1,0.964052,77,509556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 216, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 80}}',23.483,181153313,299214,NULL,'2019-06-01 17:08:22',1559408902,NULL),(1936612414,11090706,2,1312363,1,1,1,'S',1,0.988506,138,993815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',23.6266,181675224,532648,NULL,'2019-07-03 19:45:33',1562183133,NULL),(1936211099,11090706,2,273059,0,1,1,'S',1,0.992248,245,746554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',23.6954,181153874,2406378,NULL,'2019-06-01 17:41:15',1559410875,NULL),(1936084180,11090706,2,1805289,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}}',23.7527,180960306,1900514,NULL,'2019-05-20 14:39:51',1558363191,NULL),(1935800616,11090706,2,1950200,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',23.8708,180547251,526308,NULL,'2019-04-25 16:48:05',1556210885,NULL),(1937108930,11090706,2,1655726,0,1,1,'S',1,0.994845,86,763170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',23.9027,182399037,310534,NULL,'2019-08-17 20:09:04',1566072544,NULL),(1936052396,11090706,2,17908,0,1,1,'S',1,0.988528,318,671488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 595, \"large_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 439}}',23.9385,180959991,3334396,NULL,'2019-05-20 14:16:56',1558361816,NULL),(1936193634,11090706,2,1435203,1,1,1,'S',1,0.987654,159,755928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 69}}',24.0513,181173675,886172,NULL,'2019-06-02 17:36:54',1559497014,NULL),(1937463422,11090706,2,1365433,1,1,1,'S',1,0.998217,233,872219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',24.1331,182792082,1697766,NULL,'2019-09-12 23:36:48',1568331408,NULL),(1937534488,11090706,2,163890,0,1,1,'X',1,1,95,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,182850768,172640,NULL,'2019-09-16 22:32:19',1568673139,NULL),(1936954088,11090706,2,1831197,1,1,1,'S',1,0.989446,260,789364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',24.4534,182206837,2104024,NULL,'2019-08-05 16:17:33',1565021853,NULL),(1935720510,11090706,2,1954782,1,1,1,'S',1,0.998308,396,927090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',24.4589,180398194,3872128,NULL,'2019-04-16 16:15:27',1555431327,NULL),(1936250079,11090706,2,1363523,1,1,1,'A',1,0.95873,79,549679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 91}}',24.4597,181174147,290726,NULL,'2019-06-02 18:06:43',1559498803,NULL),(1936250985,11090706,2,1618411,0,1,1,'A',1,0.95493,116,605818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 224, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',24.4836,181174804,462094,NULL,'2019-06-02 18:43:57',1559501037,NULL),(1936589905,11090706,2,1119026,0,1,1,'A',1,0.963211,100,586031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',24.7724,181674967,346790,NULL,'2019-07-03 19:27:26',1562182046,NULL),(1936187048,11090706,2,1269264,0,1,1,'X',1,1,130,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,181174608,445928,NULL,'2019-06-02 18:33:24',1559500404,NULL),(1936259998,11090706,2,1378049,1,1,1,'X',1,1,399,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 290}}',24.8227,181153490,3945544,NULL,'2019-06-01 17:17:43',1559409463,NULL),(1936629753,11090706,2,1332246,1,1,1,'S',1,0.992908,195,896822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',24.8361,181675162,979736,NULL,'2019-07-03 19:41:52',1562182912,NULL),(1935645247,11090706,2,1975911,1,1,1,'S',1,0.990338,310,849754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',24.8763,180310911,2852706,NULL,'2019-04-11 12:40:43',1554986443,NULL),(1936606900,11090706,2,1139717,0,1,1,'A',1,0.950382,65,483438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',24.9411,181674977,200684,NULL,'2019-07-03 19:28:11',1562182091,NULL),(1936219360,11090706,2,1322507,1,1,1,'X',1,1,254,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',25.2486,181153212,1641614,NULL,'2019-06-01 17:01:20',1559408480,NULL),(1936864303,11090706,2,287640,0,1,1,'S',1,0.992101,229,879464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',25.5041,181911607,2085996,NULL,'2019-07-18 17:28:57',1563470937,NULL),(1936935973,11090706,2,1428230,1,1,1,'S',1,0.996805,172,958720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 141}}',25.5818,182206705,729024,NULL,'2019-08-05 16:08:44',1565021324,NULL),(1936935983,11090706,2,1428231,1,1,1,'B',1,0.938596,99,564793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',25.7647,182206637,334516,NULL,'2019-08-05 16:04:45',1565021085,NULL),(1936199517,11090706,2,402494,0,1,1,'X',1,1,141,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',25.7758,181175382,517780,NULL,'2019-06-02 19:13:36',1559502816,NULL),(1936863569,11090706,2,285889,0,1,1,'S',1,0.991416,230,762774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 67, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 67, \"small_tick_hit\": 194}}',26.0274,181911582,2041236,NULL,'2019-07-18 17:27:04',1563470824,NULL),(1936891536,11090706,2,139506,0,1,1,'S',1,0.98806,214,820941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',26.3077,181911693,2917080,NULL,'2019-07-18 17:34:47',1563471287,NULL),(1935648268,11090706,2,1873632,1,1,1,'S',1,0.985366,197,764040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 110}}',26.4088,180397944,1122744,NULL,'2019-04-16 15:59:47',1555430387,NULL),(1936258210,11090706,2,1200758,1,1,1,'X',1,1,204,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',26.6349,181173578,1062494,NULL,'2019-06-02 17:30:22',1559496622,NULL),(1936267661,11090706,2,1385211,1,1,1,'S',1,0.990385,143,870569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 47}}',26.9743,181174579,531146,NULL,'2019-06-02 18:31:25',1559500285,NULL),(1937439881,11090706,2,366688,0,1,1,'S',1,0.988848,182,950241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',27.2332,182767064,778250,NULL,'2019-09-10 22:50:50',1568155850,NULL),(1936241762,11090706,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,181174940,837360,NULL,'2019-06-02 18:51:14',1559501474,NULL),(1936166109,11090706,2,1252650,1,1,1,'X',1,1,137,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',27.5528,181174712,495680,NULL,'2019-06-02 18:38:49',1559500729,NULL),(1937442356,11090706,2,81283,0,1,1,'S',1,0.988555,208,741555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 265}}',27.7497,182791917,1976620,NULL,'2019-09-12 23:18:54',1568330334,NULL),(1936891499,11090706,2,139505,0,1,1,'S',1,0.993884,362,895236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',27.7842,181911713,3497980,NULL,'2019-07-18 17:36:25',1563471385,NULL),(1937517274,11090706,2,733764,1,1,1,'A',1,0.957958,160,643991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 486, \"small_tick_hit\": 471, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 502}}',27.9437,182833395,1389650,NULL,'2019-09-15 15:45:17',1568562317,NULL),(1936164527,11090706,2,358746,0,1,1,'S',1,0.989573,365,834819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',28.1933,181153717,4283348,NULL,'2019-06-01 17:31:24',1559410284,NULL),(1936224240,11090706,2,1817450,1,1,1,'X',1,1,149,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}}',28.2565,181174172,689550,NULL,'2019-06-02 18:07:53',1559498873,NULL),(1935899564,11090706,2,1712959,1,1,1,'S',1,0.995192,244,967662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',28.2885,180545339,1036522,NULL,'2019-04-25 14:18:03',1556201883,NULL),(1937051207,11090706,2,2060683,1,1,1,'X',1,1,281,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',28.8437,182207611,1958594,NULL,'2019-08-05 17:11:43',1565025103,NULL),(1936228396,11090706,2,1712012,0,1,1,'X',1,1,140,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',28.8968,181153451,517068,NULL,'2019-06-01 17:15:45',1559409345,NULL),(1937485089,11090706,2,438584,1,1,1,'S',1,0.996047,106,793493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 18, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 52}}',28.9089,182850801,603520,NULL,'2019-09-16 22:35:30',1568673330,NULL),(1935762673,11090706,2,1347840,1,1,1,'X',1,1,154,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',29.0245,180369438,616824,NULL,'2019-04-14 19:34:37',1555270477,NULL),(1936052008,11090706,2,16867,1,1,1,'S',1,0.993776,224,961000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',29.0249,180959903,936642,NULL,'2019-05-20 14:10:50',1558361450,NULL),(1937559743,11090706,2,1951364,1,1,1,'S',1,0.989056,278,809750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 271}}',29.6935,182804195,2238560,NULL,'2019-09-13 21:43:56',1568411036,NULL),(1936046232,11090706,2,1977510,0,1,1,'X',1,1,253,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.7308,180959599,1135494,NULL,'2019-05-20 13:46:52',1558360012,NULL),(1937467902,11090706,2,665129,0,1,1,'X',1,1,140,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,182791702,490100,NULL,'2019-09-12 22:55:58',1568328958,NULL),(1937525610,11090706,2,1264192,1,1,1,'A',1,0.96798,99,614057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 175}}',29.9233,182791805,410750,NULL,'2019-09-12 23:07:36',1568329656,NULL),(1935772766,11090706,2,1987552,0,1,1,'S',1,0.996101,221,885736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',30.0357,180397966,1305136,NULL,'2019-04-16 16:01:31',1555430491,NULL),(1937451926,11090706,2,630519,1,1,1,'A',1,0.975831,127,727884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 113}}',30.0826,182791645,529636,NULL,'2019-09-12 22:50:32',1568328632,NULL),(1935753139,11090706,2,1922425,1,1,1,'X',1,1,191,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',30.1157,180398410,919416,NULL,'2019-04-16 16:29:10',1555432150,NULL),(1936238047,11090706,2,1349620,1,1,1,'S',1,0.997093,165,959835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',30.3467,181153637,693772,NULL,'2019-06-01 17:26:11',1559409971,NULL),(1936253282,11090706,2,514514,0,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',30.8586,181173764,1117820,NULL,'2019-06-02 17:41:46',1559497306,NULL),(1936194808,11090706,2,1802637,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',31.3116,181174312,293880,NULL,'2019-06-02 18:16:04',1559499364,NULL),(1937508244,11090706,2,1697646,1,1,1,'A',1,0.940678,90,589874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',31.3363,182804131,315590,NULL,'2019-09-13 21:38:12',1568410692,NULL),(1936261585,11090706,2,1746344,1,1,1,'S',1,0.993994,146,836901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 122}}',31.4223,181174065,659074,NULL,'2019-06-02 18:01:52',1559498512,NULL),(1936171916,11090706,2,1256873,1,1,1,'X',1,1,137,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',31.451,181174654,444190,NULL,'2019-06-02 18:35:26',1559500526,NULL),(1936957965,11090706,2,1922941,1,1,1,'X',1,1,350,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',31.4607,182206813,3001424,NULL,'2019-08-05 16:15:46',1565021746,NULL),(1935594773,11090706,2,1761650,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',31.8084,180285021,3075100,NULL,'2019-04-09 14:20:43',1554819643,NULL),(1936239127,11090706,2,870565,0,1,1,'S',1,0.996416,152,900143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',31.8475,181175013,611464,NULL,'2019-06-02 18:54:18',1559501658,NULL),(1936267742,11090706,2,1385212,1,1,1,'S',1,0.994624,138,857898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 23}}',32.1184,181174549,508142,NULL,'2019-06-02 18:29:35',1559500175,NULL),(1936267796,11090706,2,1385213,1,1,1,'X',1,1,144,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',32.4919,181174564,545424,NULL,'2019-06-02 18:30:41',1559500241,NULL),(1936275836,11090706,2,1059389,0,1,1,'S',1,0.997167,198,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',32.5373,181173776,943268,NULL,'2019-06-02 17:42:39',1559497359,NULL),(1937450905,11090706,2,87716,0,1,1,'S',1,0.997006,211,960566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',32.6489,182767169,1114700,NULL,'2019-09-10 23:02:40',1568156560,NULL),(1936057624,11090706,2,1982348,1,1,1,'S',1,0.992413,346,1074260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 313}}',32.8298,180960567,2511403,NULL,'2019-05-20 14:55:21',1558364121,NULL),(1937060370,11090706,2,699,0,1,1,'S',1,0.993162,389,805816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"large_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 70}}',32.9496,182399273,4270700,NULL,'2019-08-17 20:30:16',1566073816,NULL),(1936167113,11090706,2,1253664,0,1,1,'A',1,0.978947,94,661259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',33.0356,181174672,296838,NULL,'2019-06-02 18:36:43',1559500603,NULL),(1937515501,11090706,2,1067908,1,1,1,'A',1,0.979688,206,706993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',33.0853,182791882,1284320,NULL,'2019-09-12 23:15:31',1568330131,NULL),(1937476189,11090706,2,248158,1,1,1,'X',1,1,428,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',33.2032,182792016,3831578,NULL,'2019-09-12 23:29:04',1568330944,NULL),(1937050258,11090706,2,2058787,1,1,1,'S',1,0.992519,348,832839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',33.8071,182206897,3172904,NULL,'2019-08-05 16:20:43',1565022043,NULL),(1936056639,11090706,2,1982347,1,1,1,'S',1,0.996445,494,890153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 249}}',34.0821,180960376,6191036,NULL,'2019-05-20 14:44:15',1558363455,NULL),(1937442408,11090706,2,81346,0,1,1,'S',1,0.99341,269,896636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 288}}',34.1394,182791930,1869738,NULL,'2019-09-12 23:20:17',1568330417,NULL),(1936155811,11090706,2,2018814,1,1,1,'X',1,1,302,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',34.4981,180962040,2187466,NULL,'2019-05-20 16:32:18',1558369938,NULL),(1936600069,11090706,2,659333,0,1,1,'S',1,0.99635,187,960128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',34.892,181674923,882568,NULL,'2019-07-03 19:24:17',1562181857,NULL),(1937177183,11090706,2,1901786,1,1,1,'S',1,0.996328,506,958576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',34.9238,182398921,6069952,NULL,'2019-08-17 20:00:48',1566072048,NULL),(1937449268,11090706,2,1628134,1,1,1,'X',1,1,263,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 258}}',35.1141,182791742,1571632,NULL,'2019-09-12 23:00:24',1568329224,NULL),(1937526052,11090706,2,57257,1,1,1,'S',1,0.998489,268,891647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 139}}',35.4273,182791596,4220030,NULL,'2019-09-12 22:45:40',1568328340,NULL),(1937562523,11090706,2,573798,1,1,1,'S',1,0.992995,273,926387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 75, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 75, \"small_tick_hit\": 281}}',35.6347,182791944,1322388,NULL,'2019-09-12 23:21:52',1568330512,NULL),(1937164608,11090706,2,146163,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',36.463,182399140,1144306,NULL,'2019-08-17 20:18:16',1566073096,NULL),(1936277612,11090706,2,1762733,0,1,1,'X',1,1,151,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,181174270,597830,NULL,'2019-06-02 18:13:36',1559499216,NULL),(1935794451,11090706,2,1738514,1,1,1,'S',1,0.992116,482,909002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 230}}',37.0013,180547198,5726752,NULL,'2019-04-25 16:44:17',1556210657,NULL),(1936047495,11090706,2,1977703,1,1,1,'S',1,0.985891,252,830683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',37.0499,180959623,1665612,NULL,'2019-05-20 13:48:35',1558360115,NULL),(1937468253,11090706,2,101236,1,1,1,'S',1,0.997647,395,966742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 30}}',37.0791,182804016,4582210,NULL,'2019-09-13 21:28:17',1568410097,NULL),(1937023174,11090706,2,1385415,0,1,1,'S',1,0.993902,289,840906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',37.0929,182206990,2163638,NULL,'2019-08-05 16:26:00',1565022360,NULL),(1936109678,11090706,2,1945667,1,1,1,'S',1,0.997249,399,960850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',37.4455,180959350,3911408,NULL,'2019-05-20 13:28:51',1558358931,NULL),(1936252195,11090706,2,1501453,1,1,1,'S',1,0.98913,174,871489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 70}}',38.3257,181175136,797204,NULL,'2019-06-02 19:01:06',1559502066,NULL),(1936254012,11090706,2,1185267,1,1,1,'S',1,0.99763,270,960424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',38.3977,181173555,1796866,NULL,'2019-06-02 17:28:57',1559496537,NULL),(1936162523,11090706,2,1247650,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',38.435,181174015,940306,NULL,'2019-06-02 17:58:03',1559498283,NULL),(1936252173,11090706,2,1501450,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 78}}',39.0611,181175160,1016280,NULL,'2019-06-02 19:01:59',1559502119,NULL),(1936275998,11090706,2,1762727,0,1,1,'S',1,0.981395,117,799654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',39.3778,181174255,393748,NULL,'2019-06-02 18:12:17',1559499137,NULL),(1936245991,11090706,2,1614130,1,1,1,'X',1,1,216,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 160}}',39.4734,181154382,1206112,NULL,'2019-06-01 18:06:34',1559412394,NULL),(1936275939,11090706,2,1059390,1,1,1,'A',1,0.960725,127,644317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 220, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',39.6686,181174132,501524,NULL,'2019-06-02 18:05:45',1559498745,NULL),(1937450982,11090706,2,87717,0,1,1,'S',1,0.982301,114,679205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',39.7513,182767122,678700,NULL,'2019-09-10 22:56:50',1568156210,NULL),(1936276592,11090706,2,1762730,0,1,1,'S',1,0.98,120,826807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',40.4745,181174262,417468,NULL,'2019-06-02 18:12:57',1559499177,NULL),(1937525634,11090706,2,1264208,1,1,1,'S',1,0.99763,215,964272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 207}}',40.8943,182791811,1190228,NULL,'2019-09-12 23:08:30',1568329710,NULL),(1936237333,11090706,2,1348161,1,1,1,'X',1,1,207,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 66}}',41.2201,181153624,1088380,NULL,'2019-06-01 17:25:13',1559409913,NULL),(1937478104,11090706,2,251043,1,1,1,'S',1,0.99115,278,876550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 154}}',42.7088,182804062,2376868,NULL,'2019-09-13 21:31:57',1568410317,NULL),(1937441367,11090706,2,200670,0,1,1,'S',1,0.98164,379,822478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',44.2481,182804098,3664934,NULL,'2019-09-13 21:35:07',1568410507,NULL),(1937456164,11090706,2,1969676,1,1,1,'S',1,0.990777,361,893868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',45.3609,182791534,3551740,NULL,'2019-09-12 22:38:14',1568327894,NULL),(1937553588,11090706,2,76445,1,1,1,'X',1,1,346,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 135}}',47.4756,182791963,3671050,NULL,'2019-09-12 23:24:08',1568330648,NULL),(1937517379,11090706,2,733817,1,1,1,'S',1,0.990741,266,846798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"small_tick_hit\": 590, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 598}}',47.5493,182833430,2522780,NULL,'2019-09-15 15:47:58',1568562478,NULL),(1937452191,11090706,2,1347841,1,1,1,'S',1,0.980392,132,770034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',47.5585,182791835,517692,NULL,'2019-09-12 23:11:14',1568329874,NULL),(1937473471,11090706,2,1181933,1,1,1,'S',1,0.994624,124,895466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',47.946,182804242,412482,NULL,'2019-09-13 21:48:40',1568411320,NULL),(1937145441,11090706,2,128014,0,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',48.5602,182399118,1580728,NULL,'2019-08-17 20:16:07',1566072967,NULL),(1936276345,11090706,2,1762729,0,1,1,'A',1,0.967442,118,771017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',48.8107,181174229,387616,NULL,'2019-06-02 18:10:55',1559499055,NULL),(1937484120,11090706,2,34036,1,1,1,'X',1,1,338,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 38, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 38, \"small_tick_hit\": 42}}',52.4606,182791568,3106260,NULL,'2019-09-12 22:42:40',1568328160,NULL),(1937480790,11090706,2,674553,0,1,1,'X',1,1,196,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,182791693,965190,NULL,'2019-09-12 22:55:08',1568328908,NULL),(1937295031,11090706,2,1711830,0,1,1,'A',1,0.972509,125,794724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',53.5616,182414682,416030,NULL,'2019-08-18 17:23:37',1566149017,NULL),(1937439524,11090706,2,365637,1,1,1,'X',1,1,182,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',59.9591,182767052,773904,NULL,'2019-09-10 22:49:47',1568155787,NULL),(1956188658,11098103,2,1612940,0,1,1,'C',1,0.875472,46,391476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.752556,207599817,285916,NULL,'2022-06-12 20:46:00',1655066760,NULL),(1927835462,11098103,2,315550,0,1,1,'B',1,0.937,53,515248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 223, \"large_tick_hit\": 30, \"small_tick_hit\": 684, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 730}}',1.17683,170105387,258208,NULL,'2017-11-02 15:35:26',1509636926,NULL),(1956221116,11098103,2,1995048,0,1,1,'C',1,0.889217,63,440409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.66285,207600262,332530,NULL,'2022-06-12 21:09:50',1655068190,NULL),(1942053676,11103380,2,2036865,0,1,1,'S',1,0.98125,190,761073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.5869,188988904,1225656,NULL,'2020-07-08 03:05:50',1594177550,NULL),(1928183317,11110141,2,986936,0,1,1,'B',1,0.931166,50,418162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 238, \"large_tick_hit\": 79, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 79, \"small_tick_hit\": 181}}',2.18269,170535174,244036,NULL,'2017-11-23 20:59:35',1511470775,NULL),(1938017375,11110141,2,1612276,0,1,1,'A',1,0.958395,101,533634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',4.11555,183429596,560176,NULL,'2019-10-27 22:04:16',1572213856,NULL),(1928100844,11110141,2,925699,0,1,1,'A',1,0.952475,73,566670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 130, \"large_tick_hit\": 81, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 81, \"small_tick_hit\": 283}}',4.98331,170478928,166416,NULL,'2017-11-20 17:43:46',1511199826,NULL),(1937835749,11110141,2,1437112,0,1,1,'A',1,0.957382,60,576979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 41, \"small_tick_hit\": 379, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 399}}',5.17367,183408960,252110,NULL,'2019-10-26 20:02:25',1572120145,NULL),(1936125641,11110141,2,1607448,0,1,1,'A',1,0.9613,65,562942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 163, \"large_tick_hit\": 63, \"small_tick_hit\": 395, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 63, \"small_tick_hit\": 409}}',5.49977,180945327,200750,NULL,'2019-05-19 15:21:20',1558279280,NULL),(1928169856,11110141,2,873530,0,1,1,'B',1,0.926901,62,561025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 122, \"large_tick_hit\": 12, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',5.96509,170534845,140154,NULL,'2017-11-23 20:39:59',1511469599,NULL),(1938052638,11110141,2,1854506,0,1,1,'A',1,0.951264,66,532478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"large_tick_hit\": 23, \"small_tick_hit\": 255, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',5.98897,183578032,315554,NULL,'2019-11-06 20:38:00',1573072680,NULL),(1937825265,11110141,2,1584995,1,1,1,'A',1,0.957958,55,569097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',7.20812,183344598,128298,NULL,'2019-10-22 15:35:37',1571758537,NULL),(1937981066,11110141,2,1642776,0,1,1,'S',1,0.987847,107,662142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',8.98716,183429663,478334,NULL,'2019-10-27 22:10:06',1572214206,NULL),(1937918361,11110141,2,1546890,1,1,1,'S',1,0.995305,160,821660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 52, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',12.3829,183409522,536412,NULL,'2019-10-26 20:41:19',1572122479,NULL),(1937977875,11110141,2,1575738,1,1,1,'S',1,0.992526,206,834790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 32, \"small_tick_hit\": 368}}',16.4671,183578091,882994,NULL,'2019-11-06 20:43:55',1573073035,NULL),(1937858057,11110141,2,1610420,1,1,1,'S',1,0.989437,167,965208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',20.1104,183370060,534442,NULL,'2019-10-24 13:43:14',1571924594,NULL),(1935062169,11110310,2,752431,1,1,1,'A',1,0.977933,124,608006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 389, \"large_tick_hit\": 136, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 136, \"small_tick_hit\": 323}}',NULL,179641575,753070,NULL,'2019-02-26 08:32:39',1551169959,NULL),(1935202130,11110310,2,789087,0,1,1,'D',1,0.615385,3,66022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 6, \"small_tick_hit\": 2, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,179735581,9570,NULL,'2019-03-04 09:45:46',1551692746,NULL),(1935202139,11110310,2,789087,0,1,1,'D',1,0.769231,6,598459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 7, \"small_tick_hit\": 3, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,179735585,9266,NULL,'2019-03-04 09:46:06',1551692766,NULL),(1935090334,11110310,2,789087,0,1,1,'B',1,0.923077,6,236348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 8, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,179641683,13946,NULL,'2019-02-26 08:52:26',1551171146,NULL),(1935090373,11110310,2,789087,0,1,1,'X',1,1,9,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,179687982,13984,NULL,'2019-03-01 16:50:12',1551459012,NULL),(1943076375,11110310,2,2571609,0,1,1,'D',1,0.0323358,7,37,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20469, \"great\": 684}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190232958,4697,NULL,'2020-08-23 21:19:26',1598217566,NULL),(1940740160,11110310,2,1454686,0,1,1,'C',1,0.859677,33,348818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 265, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 310}}',1.1552,187113869,178890,NULL,'2020-05-06 07:14:39',1588749279,NULL),(1956393544,11110310,2,3366192,1,1,1,'B',1,0.923179,95,447589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 419, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',2.22747,207795051,506372,NULL,'2022-06-22 12:59:14',1655902754,NULL),(1935228974,11110310,2,1118158,0,1,1,'C',1,0.889085,64,514132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 207, \"large_tick_hit\": 17, \"small_tick_hit\": 281, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 322}}',5.1707,179735598,193885,NULL,'2019-03-04 09:48:23',1551692903,NULL),(1935124594,11110310,2,1414779,0,1,1,'A',1,0.95969,59,581511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 355, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 72, \"small_tick_hit\": 369}}',6.23483,179641679,203216,NULL,'2019-02-26 08:51:39',1551171099,NULL),(1935101330,11110310,2,1529407,0,1,1,'A',1,0.958702,28,455933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 170, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',6.64364,179654903,132086,NULL,'2019-02-27 09:26:54',1551259614,NULL),(1936187706,11110310,2,1674661,0,1,1,'A',1,0.943089,95,549342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 409, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 49, \"small_tick_hit\": 431}}',8.21989,181173561,308950,NULL,'2019-06-02 17:29:23',1559496563,NULL),(1935121705,11110310,2,1105508,1,1,1,'S',1,0.982164,154,697137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 447, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',8.5304,179641630,736374,NULL,'2019-02-26 08:44:01',1551170641,NULL),(1940069939,11110310,2,418497,0,1,1,'A',1,0.958042,39,568673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 20, \"small_tick_hit\": 183}}',9.34048,186210347,67611,NULL,'2020-04-04 16:27:03',1586017623,NULL),(1935022444,11110310,2,1452670,0,1,1,'A',1,0.946154,47,428884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 30, \"small_tick_hit\": 85}}',9.82565,179641839,127108,NULL,'2019-02-26 09:22:50',1551172970,NULL),(1935014970,11110310,2,845468,0,1,1,'A',1,0.950954,102,595494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 35, \"small_tick_hit\": 149}}',10.7423,179654849,297776,NULL,'2019-02-27 09:19:40',1551259180,NULL),(1940742954,11110310,2,1460328,0,1,1,'S',1,0.986637,100,711897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',13.5133,187113846,338530,NULL,'2020-05-06 07:12:55',1588749175,NULL),(1935113842,11110310,2,1389215,1,1,1,'S',1,0.980237,118,823914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 19, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 285}}',14.6219,179641616,502604,NULL,'2019-02-26 08:40:59',1551170459,NULL),(1935026157,11110310,2,855791,0,1,1,'S',1,0.997159,106,962744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',14.835,179641746,249046,NULL,'2019-02-26 09:04:25',1551171865,NULL),(1935093785,11110310,2,1522705,1,1,1,'S',1,0.988372,97,702512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 52, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 371}}',16.0334,179654873,342948,NULL,'2019-02-27 09:23:31',1551259411,NULL),(1935035535,11110310,2,1467451,1,1,1,'A',1,0.971576,147,1008178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',18.2003,179641722,351016,NULL,'2019-02-26 09:00:09',1551171609,NULL),(1935092497,11110310,2,1522259,0,1,1,'S',1,0.996855,160,809712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',18.5912,179654950,596546,NULL,'2019-02-27 09:33:12',1551259992,NULL),(1935052301,11110310,2,1482228,0,1,1,'S',1,0.998534,192,870803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 72, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',18.8989,179641925,685254,NULL,'2019-02-26 09:39:28',1551173968,NULL),(1935081814,11110310,2,1237165,0,1,1,'S',1,0.998138,268,961291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',19.1981,179641816,1055632,NULL,'2019-02-26 09:16:56',1551172616,NULL),(1956309586,11110310,2,726999,1,1,1,'S',1,0.990119,243,896271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',19.9227,207795000,1107960,NULL,'2022-06-22 12:56:25',1655902585,NULL),(1935220698,11110310,2,1414779,0,1,1,'S',1,0.995349,196,872862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 74, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',20.6191,179735439,690898,NULL,'2019-03-04 09:27:44',1551691664,NULL),(1935098636,11110310,2,1526885,1,1,1,'S',1,0.998355,221,961429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',21.5219,179641860,776648,NULL,'2019-02-26 09:26:46',1551173206,NULL),(1935022060,11110310,2,1452669,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',23.2014,179641695,347558,NULL,'2019-02-26 08:54:29',1551171269,NULL),(1935041188,11110310,2,1889038,0,1,1,'X',1,1,105,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',24.7628,179641831,229346,NULL,'2019-02-26 09:20:52',1551172852,NULL),(1935048969,11110310,2,1479016,1,1,1,'S',1,0.998471,299,965547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',25.2666,179641901,1689760,NULL,'2019-02-26 09:36:25',1551173785,NULL),(1935244265,11110310,2,1437112,0,1,1,'S',1,0.998478,258,963406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',26.7173,179735551,1111172,NULL,'2019-03-04 09:41:24',1551692484,NULL),(1935184002,11110310,2,1674660,1,1,1,'S',1,0.995516,260,967275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}}',29.4159,179735469,1005480,NULL,'2019-03-04 09:30:56',1551691856,NULL),(1935164454,11110310,2,1344486,0,1,1,'S',1,0.997763,259,959127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',31.2951,179735490,1653770,NULL,'2019-03-04 09:33:13',1551691993,NULL),(1935208076,11110310,2,1391070,0,1,1,'S',1,0.998595,347,964238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',34.3238,179700712,2145516,NULL,'2019-03-02 11:10:51',1551525051,NULL),(1935121428,11110310,2,1105286,0,1,1,'SH',1,0.989529,75,867016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',35.6055,179641707,186363,NULL,'2019-02-26 08:57:15',1551171435,NULL),(1935253902,11110310,2,1452669,1,1,1,'S',1,0.995215,118,1053940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',41.2569,179735630,366216,NULL,'2019-03-04 09:52:06',1551693126,NULL),(1935134422,11110310,2,1889038,1,1,1,'X',1,1,105,1056413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',45.5032,179735563,238666,NULL,'2019-03-04 09:42:33',1551692553,NULL),(1941770206,11110854,2,1247976,1,1,1,'A',1,0.978936,119,557879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 587, \"large_tick_hit\": 8, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',NULL,188513041,1232528,NULL,'2020-06-21 01:15:31',1592702131,NULL),(1939111398,11110854,2,1516864,1,1,1,'C',1,0.862705,41,169015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 187, \"large_tick_hit\": 77, \"small_tick_hit\": 157, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 178}}',NULL,185013965,94578,NULL,'2020-02-04 21:41:33',1580852493,NULL),(1962080125,11110854,2,1516864,1,1,1,'S',1,0.993852,275,906524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 85, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 85, \"small_tick_hit\": 178}}',NULL,215211965,1402308,NULL,'2023-12-18 06:13:24',1702880004,NULL),(1930467763,11110854,2,1292434,1,1,1,'D',1,0.805394,41,75126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 392, \"great\": 1367, \"small_tick_hit\": 574, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 1759, \"small_tick_hit\": 651}}',0.000015,173490932,549445,NULL,'2018-04-07 04:02:15',1523073735,NULL),(1929463266,11110854,2,1292434,1,1,1,'D',1,0.817427,45,45534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 329, \"great\": 1430, \"small_tick_hit\": 540, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 1759, \"small_tick_hit\": 651}}',0.000087,172114093,530264,NULL,'2018-02-03 00:12:15',1517616735,NULL),(1930467769,11110854,2,1292434,1,1,1,'C',1,0.874274,80,48634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 1506, \"small_tick_hit\": 601, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1759, \"small_tick_hit\": 651}}',0.003595,173491055,641839,NULL,'2018-04-07 04:10:13',1523074213,NULL),(1929640219,11110854,2,1256532,0,1,1,'D',1,0.831563,66,160706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 409, \"small_tick_hit\": 139, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',0.348908,172564180,243826,NULL,'2018-02-23 02:50:52',1519354252,NULL),(1929133167,11110854,2,866360,0,1,1,'C',1,0.879656,29,474690,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 211, \"large_tick_hit\": 80, \"small_tick_hit\": 323, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 80, \"small_tick_hit\": 366}}',0.674976,171831807,142331,NULL,'2018-01-21 07:06:09',1516518369,NULL),(1934123257,11110854,2,1285420,1,1,1,'A',1,0.945731,102,477797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 799, \"large_tick_hit\": 18, \"small_tick_hit\": 612, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 18, \"small_tick_hit\": 645}}',1.92394,178386432,1101156,NULL,'2018-12-13 06:03:27',1544681007,NULL),(1929975240,11110854,2,46387,0,1,1,'C',1,0.89255,66,385372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 401, \"small_tick_hit\": 222, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',1.97824,172757438,442940,NULL,'2018-03-03 19:41:01',1520106061,NULL),(1932768425,11110854,2,1645700,0,1,1,'B',1,0.92246,79,459302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',3.29469,176618249,454576,NULL,'2018-08-29 04:58:31',1535518711,NULL),(1929653479,11110854,2,490173,0,1,1,'B',1,0.927885,71,207822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 388, \"small_tick_hit\": 191, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',3.87303,172478199,313470,NULL,'2018-02-18 21:48:03',1518990483,NULL),(1929698860,11110854,2,1282064,1,1,1,'B',1,0.931994,86,430564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 433, \"small_tick_hit\": 170, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 182}}',4.23144,172453051,486752,NULL,'2018-02-17 22:30:45',1518906645,NULL),(1929944480,11110854,2,239931,0,1,1,'B',1,0.920684,62,411230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 368, \"large_tick_hit\": 68, \"small_tick_hit\": 156, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 68, \"small_tick_hit\": 173}}',4.23423,172757789,371524,NULL,'2018-03-03 19:57:33',1520107053,NULL),(1929400449,11110854,2,358746,0,1,1,'A',1,0.96019,97,529693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 579, \"small_tick_hit\": 434, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',4.3645,172094334,819912,NULL,'2018-02-02 03:37:44',1517542664,NULL),(1927874268,11110854,2,919238,0,1,1,'A',1,0.970326,93,643354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"large_tick_hit\": 46, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 46, \"small_tick_hit\": 417}}',4.55383,170220654,240788,NULL,'2017-11-07 23:29:59',1510097399,NULL),(1929320862,11110854,2,397534,0,1,1,'A',1,0.978127,138,636715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 637, \"large_tick_hit\": 114, \"small_tick_hit\": 680, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',4.77597,171911426,1527964,NULL,'2018-01-25 00:14:44',1516839284,NULL),(1929706157,11110854,2,1219690,1,1,1,'A',1,0.946517,89,470249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',5.07087,172478481,621144,NULL,'2018-02-18 22:02:40',1518991360,NULL),(1931996710,11110854,2,37762,0,1,1,'A',1,0.948136,94,497911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',5.39667,175612235,764250,NULL,'2018-07-14 03:08:53',1531537733,NULL),(1929383273,11110854,2,61008,0,1,1,'A',1,0.949343,70,457853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 333, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',5.42143,172140609,528300,NULL,'2018-02-03 22:22:55',1517696575,NULL),(1929188411,11110854,2,1414779,0,1,1,'A',1,0.951938,84,564521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 192, \"large_tick_hit\": 70, \"small_tick_hit\": 352, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 70, \"small_tick_hit\": 369}}',5.5132,171832357,247936,NULL,'2018-01-21 07:39:11',1516520351,NULL),(1934185024,11110854,2,127011,0,1,1,'A',1,0.953789,86,477844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',6.1577,178386388,761570,NULL,'2018-12-13 05:58:59',1544680739,NULL),(1929325496,11110854,2,42004,0,1,1,'A',1,0.954972,102,290620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 297, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',6.28336,171956945,356252,NULL,'2018-01-27 01:32:12',1517016732,NULL),(1929132390,11110854,2,866134,0,1,1,'S',1,0.992434,136,809130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 134, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 134, \"small_tick_hit\": 515}}',6.35531,171830194,249990,NULL,'2018-01-21 05:21:30',1516512090,NULL),(1929247269,11110854,2,736217,0,1,1,'S',1,0.98516,222,779152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"small_tick_hit\": 1204, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',6.50754,171911135,1909624,NULL,'2018-01-24 23:59:01',1516838341,NULL),(1929947713,11110854,2,1523702,1,1,1,'B',1,0.939759,92,466590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',6.7036,172768949,521728,NULL,'2018-03-04 06:22:32',1520144552,NULL),(1929187074,11110854,2,918524,0,1,1,'S',1,0.98539,93,720971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 315}}',7.31246,171853946,681294,NULL,'2018-01-22 03:20:38',1516591238,NULL),(1929394426,11110854,2,476367,0,1,1,'S',1,0.98913,150,959244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 487, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.37252,172093408,271298,NULL,'2018-02-02 02:33:42',1517538822,NULL),(1929644710,11110854,2,767253,0,1,1,'A',1,0.953519,95,532781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 382, \"small_tick_hit\": 336, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',7.59736,172427020,577128,NULL,'2018-02-16 22:45:16',1518821116,NULL),(1962189558,11110854,2,281523,0,1,1,'C',1,0.86,51,181642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 128, \"small_tick_hit\": 44, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',7.70366,215275844,86900,NULL,'2023-12-24 04:30:17',1703392217,NULL),(1929722261,11110854,2,830311,0,1,1,'A',1,0.951444,99,531017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',7.81525,172477959,735798,NULL,'2018-02-18 21:33:22',1518989602,NULL),(1929904699,11110854,2,1512180,0,1,1,'B',1,0.902041,52,367455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 157, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',7.83847,172769172,157724,NULL,'2018-03-04 06:38:18',1520145498,NULL),(1929219417,11110854,2,1378480,1,1,1,'A',1,0.950558,224,855919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 206, \"large_tick_hit\": 45, \"small_tick_hit\": 345, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 45, \"small_tick_hit\": 364}}',7.99995,171832548,565398,NULL,'2018-01-21 07:51:14',1516521074,NULL),(1930121355,11110854,2,231181,0,1,1,'A',1,0.955036,65,504301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 320, \"large_tick_hit\": 28, \"small_tick_hit\": 183, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 194}}',8.49539,172964136,502890,NULL,'2018-03-13 22:38:51',1520980731,NULL),(1929147527,11110854,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,171870644,587216,NULL,'2018-01-22 23:11:47',1516662707,NULL),(1929214838,11110854,2,1373622,1,1,1,'S',1,0.981308,141,809978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 211, \"large_tick_hit\": 36, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 36, \"small_tick_hit\": 389}}',8.5666,171854965,368204,NULL,'2018-01-22 04:58:35',1516597115,NULL),(1962166107,11110854,2,461600,0,1,1,'A',1,0.964942,66,502258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',8.71244,215164329,680920,NULL,'2023-12-14 06:24:27',1702535067,NULL),(1932764943,11110854,2,96019,0,1,1,'A',1,0.966614,114,580827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 428, \"small_tick_hit\": 180, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',8.81238,176484948,886444,NULL,'2018-08-22 22:53:54',1534978434,NULL),(1929201775,11110854,2,41840,0,1,1,'X',1,1,148,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 238}}',8.835,171854302,497996,NULL,'2018-01-22 03:47:31',1516592851,NULL),(1929243698,11110854,2,1044378,0,1,1,'S',1,0.992965,218,880427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 54, \"small_tick_hit\": 675, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',9.1299,171957141,936982,NULL,'2018-01-27 01:44:51',1517017491,NULL),(1929767986,11110854,2,353597,0,1,1,'B',1,0.934755,121,502999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',9.2037,172692356,708458,NULL,'2018-02-28 22:22:36',1519856556,NULL),(1929670363,11110854,2,1437801,1,1,1,'S',1,0.980085,124,600702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 405, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 286}}',9.2826,172427310,790148,NULL,'2018-02-16 23:01:21',1518822081,NULL),(1929457153,11110854,2,310871,0,1,1,'S',1,0.997685,169,966297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',9.37525,172113376,331960,NULL,'2018-02-02 23:34:02',1517614442,NULL),(1929590123,11110854,2,1382790,1,1,1,'S',1,0.982684,167,800109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 228}}',9.63258,172345334,595810,NULL,'2018-02-13 00:14:45',1518480885,NULL),(1929391726,11110854,2,240318,1,1,1,'S',1,0.985348,158,759553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',9.69593,172142400,921264,NULL,'2018-02-03 23:46:25',1517701585,NULL),(1929479469,11110854,2,829723,0,1,1,'S',1,0.998589,461,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 954, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.86117,172093581,2514760,NULL,'2018-02-02 02:45:01',1517539501,NULL),(1929664576,11110854,2,260098,0,1,1,'S',1,0.986764,273,683246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 883, \"large_tick_hit\": 140, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 140, \"small_tick_hit\": 474}}',9.86186,172564590,4212956,NULL,'2018-02-23 03:21:44',1519356104,NULL),(1928187266,11110854,2,1382125,1,1,1,'S',1,0.997691,182,960001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 251}}',9.97941,170484494,371488,NULL,'2017-11-20 23:01:28',1511218888,NULL),(1929278543,11110854,2,240317,1,1,1,'S',1,0.995816,201,961158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 277}}',10.142,171934111,475158,NULL,'2018-01-26 01:37:53',1516930673,NULL),(1929571923,11110854,2,87900,0,1,1,'S',1,0.998711,224,965997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.6929,172367707,804774,NULL,'2018-02-14 02:51:55',1518576715,NULL),(1932783787,11110854,2,1194981,1,1,1,'S',1,0.998438,235,966564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 114, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 114, \"small_tick_hit\": 405}}',10.7596,176638696,437940,NULL,'2018-08-30 04:44:15',1535604255,NULL),(1927929996,11110854,2,97467,0,1,1,'S',1,0.997167,154,969162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',10.8453,170185270,322036,NULL,'2017-11-05 22:16:14',1509920174,NULL),(1929183603,11110854,2,391740,0,1,1,'X',1,1,101,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',10.8976,171830352,93304,NULL,'2018-01-21 05:30:20',1516512620,NULL),(1930018514,11110854,2,519216,0,1,1,'S',1,0.997904,192,966027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 285}}',10.898,172997206,430592,NULL,'2018-03-15 21:10:49',1521148249,NULL),(1929723445,11110854,2,46975,0,1,1,'S',1,0.988868,126,704790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 64, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',10.9444,172427275,897572,NULL,'2018-02-16 22:59:35',1518821975,NULL),(1929555040,11110854,2,999726,0,1,1,'A',1,0.975309,122,698657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 53, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',11.0797,172383380,1412760,NULL,'2018-02-14 22:25:20',1518647120,NULL),(1932703762,11110854,2,1256135,0,1,1,'X',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',11.161,176638709,650078,NULL,'2018-08-30 04:46:09',1535604369,NULL),(1929462629,11110854,2,46160,0,1,1,'X',1,1,213,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 45, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 45, \"small_tick_hit\": 271}}',11.2306,172093493,497494,NULL,'2018-02-02 02:39:19',1517539159,NULL),(1932743789,11110854,2,1636473,0,1,1,'A',1,0.971765,145,625781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',11.304,176618334,996178,NULL,'2018-08-29 05:08:00',1535519280,NULL),(1929697806,11110854,2,813757,1,1,1,'S',1,0.995106,195,1073009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',11.4831,172564774,499219,NULL,'2018-02-23 03:34:36',1519356876,NULL),(1929531005,11110854,2,476366,0,1,1,'S',1,0.996587,192,961171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.4849,172345297,720624,NULL,'2018-02-13 00:12:41',1518480761,NULL),(1929539020,11110854,2,489620,0,1,1,'S',1,0.983051,108,703812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',11.5086,172297610,698770,NULL,'2018-02-10 21:58:21',1518299901,NULL),(1929404374,11110854,2,1348013,0,1,1,'S',1,0.980031,164,691298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 402, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',11.7483,172113490,1455344,NULL,'2018-02-02 23:39:24',1517614764,NULL),(1932820045,11110854,2,1680652,1,1,1,'SH',1,0.993624,280,1072380,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 655, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 661}}',11.7835,176605863,1505782,NULL,'2018-08-28 15:06:18',1535468778,NULL),(1929256772,11110854,2,969667,0,1,1,'S',1,0.994595,194,874827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 80, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',11.791,171988826,1404536,NULL,'2018-01-28 07:25:56',1517124356,NULL),(1929197684,11110854,2,290583,1,1,1,'S',1,0.994393,385,927933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 95, \"small_tick_hit\": 657, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 661}}',12.1964,171832455,1567954,NULL,'2018-01-21 07:45:21',1516520721,NULL),(1929259235,11110854,2,970928,0,1,1,'S',1,0.995074,299,959293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 509, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.3074,171957339,703766,NULL,'2018-01-27 01:58:22',1517018302,NULL),(1931957668,11110854,2,1523015,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 419}}',12.3926,175612339,899494,NULL,'2018-07-14 03:17:06',1531538226,NULL),(1930397755,11110854,2,254002,0,1,1,'S',1,0.982026,110,586351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',12.4879,173444083,771418,NULL,'2018-04-04 23:52:51',1522885971,NULL),(1929215621,11110854,2,1427574,1,1,1,'X',1,1,259,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',12.6835,171832042,747936,NULL,'2018-01-21 07:22:04',1516519324,NULL),(1929527681,11110854,2,968863,1,1,1,'S',1,0.987032,211,737726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 33, \"small_tick_hit\": 244}}',12.7233,172297556,1738788,NULL,'2018-02-10 21:55:29',1518299729,NULL),(1929654853,11110854,2,777241,1,1,1,'S',1,0.990391,241,725033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 935, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 513}}',13.0442,172564500,3308764,NULL,'2018-02-23 03:14:51',1519355691,NULL),(1929584528,11110854,2,813754,0,1,1,'S',1,0.981132,152,710863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',13.4315,172383645,1337382,NULL,'2018-02-14 22:42:00',1518648120,NULL),(1929301866,11110854,2,271163,1,1,1,'S',1,0.995591,529,974825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 128, \"small_tick_hit\": 826, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 128, \"small_tick_hit\": 832}}',13.4473,171957230,2814636,NULL,'2018-01-27 01:51:00',1517017860,NULL),(1929777019,11110854,2,1382659,1,1,1,'A',1,0.964602,121,541579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',13.4499,172692138,891412,NULL,'2018-02-28 22:05:35',1519855535,NULL),(1930474380,11110854,2,1431577,1,1,1,'A',1,0.969325,236,658348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',13.6884,173444116,1740710,NULL,'2018-04-04 23:54:36',1522886076,NULL),(1929567917,11110854,2,682744,0,1,1,'S',1,0.996865,246,960969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}}',13.7896,172367721,626572,NULL,'2018-02-14 02:54:01',1518576841,NULL),(1929137525,11110854,2,61226,0,1,1,'S',1,0.990783,193,866508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',13.8254,171830730,662820,NULL,'2018-01-21 05:54:12',1516514052,NULL),(1929358107,11110854,2,566506,1,1,1,'X',1,1,444,985728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 716}}',13.8613,171988949,2108704,NULL,'2018-01-28 07:35:07',1517124907,NULL),(1929325444,11110854,2,397536,0,1,1,'S',1,0.997727,597,963406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.9022,171933837,4518076,NULL,'2018-01-26 01:20:48',1516929648,NULL),(1929722873,11110854,2,46921,0,1,1,'A',1,0.967914,156,600882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 346, \"large_tick_hit\": 60, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',13.9526,172478143,836562,NULL,'2018-02-18 21:44:40',1518990280,NULL),(1932744018,11110854,2,667360,0,1,1,'S',1,0.990196,210,826164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',14.0126,176618320,946412,NULL,'2018-08-29 05:06:02',1535519162,NULL),(1929934495,11110854,2,85840,0,1,1,'A',1,0.962843,90,569158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"small_tick_hit\": 318, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',14.1675,172769157,518680,NULL,'2018-03-04 06:37:16',1520145436,NULL),(1929214817,11110854,2,1373622,1,1,1,'S',1,0.996885,253,963719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 37, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 37, \"small_tick_hit\": 389}}',14.322,171832513,728810,NULL,'2018-01-21 07:48:20',1516520900,NULL),(1930461631,11110854,2,1088309,1,1,1,'S',1,0.994595,218,957922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 522}}',14.5009,173444275,912096,NULL,'2018-04-05 00:07:28',1522886848,NULL),(1941920261,11110854,2,1256135,1,1,1,'XH',1,1,221,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',14.7135,188715458,720586,NULL,'2020-06-28 04:31:40',1593318700,NULL),(1929239107,11110854,2,1512557,0,1,1,'X',1,1,103,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',14.7757,171832226,234742,NULL,'2018-01-21 07:32:01',1516519921,NULL),(1929266810,11110854,2,866134,0,1,1,'SH',1,0.988651,255,1139891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 134, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 134, \"small_tick_hit\": 515}}',14.8442,171956171,601996,NULL,'2018-01-27 00:40:38',1517013638,NULL),(1929210343,11110854,2,1286415,1,1,1,'S',1,0.999256,562,959694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 88, \"small_tick_hit\": 781, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 88, \"small_tick_hit\": 782}}',15.0109,171870608,3326714,NULL,'2018-01-22 23:09:18',1516662558,NULL),(1929335811,11110854,2,97603,0,1,1,'X',1,1,285,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',15.0598,171988998,1139984,NULL,'2018-01-28 07:38:12',1517125092,NULL),(1929691169,11110854,2,285889,0,1,1,'S',1,0.985714,141,651469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"large_tick_hit\": 67, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 67, \"small_tick_hit\": 195}}',15.0915,172453502,1086914,NULL,'2018-02-17 22:53:55',1518908035,NULL),(1929149104,11110854,2,1256370,0,1,1,'S',1,0.998138,275,959264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.3383,171831694,1354206,NULL,'2018-01-21 06:57:22',1516517842,NULL),(1929384260,11110854,2,61285,0,1,1,'X',1,1,253,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,172094080,447604,NULL,'2018-02-02 03:17:20',1517541440,NULL),(1941865054,11110854,2,171739,0,1,1,'S',1,0.996845,382,965675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}}',15.7001,188715132,1803464,NULL,'2020-06-28 04:13:13',1593317593,NULL),(1940893808,11110854,2,2276633,0,1,1,'X',1,1,79,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.7032,187309599,131740,NULL,'2020-05-13 03:09:40',1589339380,NULL),(1929516854,11110854,2,19483,0,1,1,'S',1,0.990155,208,788045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 53, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 53, \"small_tick_hit\": 260}}',15.9145,172305244,1945076,NULL,'2018-02-11 06:28:20',1518330500,NULL),(1929183626,11110854,2,391740,1,1,1,'XH',1,1,101,1206386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',15.9264,171854902,108855,NULL,'2018-01-22 04:51:50',1516596710,NULL),(1932796759,11110854,2,1348012,1,1,1,'SH',1,0.998236,199,1205007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',15.9399,176638779,601911,NULL,'2018-08-30 04:53:54',1535604834,NULL),(1929576031,11110854,2,290580,0,1,1,'S',1,0.983832,247,674912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 729, \"large_tick_hit\": 4, \"small_tick_hit\": 484, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',16.1074,172405597,2867484,NULL,'2018-02-16 00:08:31',1518739711,NULL),(1929536468,11110854,2,353748,0,1,1,'A',1,0.973924,180,701299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 348, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',16.1157,172367862,1372924,NULL,'2018-02-14 03:04:54',1518577494,NULL),(1929365322,11110854,2,1512557,1,1,1,'S',1,0.990566,102,1066748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',16.1187,171956623,256558,NULL,'2018-01-27 01:10:41',1517015441,NULL),(1930049449,11110854,2,290582,1,1,1,'S',1,0.986085,442,891835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 31, \"small_tick_hit\": 569, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 579}}',16.1927,172964497,3464822,NULL,'2018-03-13 23:07:54',1520982474,NULL),(1929529393,11110854,2,240202,0,1,1,'S',1,0.986322,258,955809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 391, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',16.2039,172297329,597958,NULL,'2018-02-10 21:43:33',1518299013,NULL),(1930477232,11110854,2,1104357,1,1,1,'S',1,0.992343,154,1180929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 494, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 499}}',16.2065,173444313,376303,NULL,'2018-04-05 00:09:53',1522886993,NULL),(1929357360,11110854,2,286685,1,1,1,'S',1,0.992711,471,856943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 266, \"small_tick_hit\": 536, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 266, \"small_tick_hit\": 543}}',16.2165,171957301,3643132,NULL,'2018-01-27 01:55:42',1517018142,NULL),(1929266526,11110854,2,866134,0,1,1,'A',1,0.969735,222,1047744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"large_tick_hit\": 133, \"small_tick_hit\": 494, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 133, \"small_tick_hit\": 515}}',16.2664,171933898,459742,NULL,'2018-01-26 01:25:02',1516929902,NULL),(1930101029,11110854,2,1431222,1,1,1,'S',1,0.988701,416,753036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1189, \"large_tick_hit\": 10, \"small_tick_hit\": 901, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 10, \"small_tick_hit\": 914}}',16.3449,172964432,8514210,NULL,'2018-03-13 23:04:05',1520982245,NULL),(1930017539,11110854,2,254001,0,1,1,'A',1,0.979346,119,611844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 360, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 212}}',16.3542,173056700,975010,NULL,'2018-03-18 08:20:32',1521361232,NULL),(1929203305,11110854,2,42113,0,1,1,'S',1,0.987156,256,956144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',16.3863,171832643,1072656,NULL,'2018-01-21 07:57:03',1516521423,NULL),(1929534452,11110854,2,1256295,0,1,1,'S',1,0.98452,268,740687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',16.4305,172383579,2044710,NULL,'2018-02-14 22:38:28',1518647908,NULL),(1929347474,11110854,2,1438107,1,1,1,'S',1,0.9952,301,958715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',16.4559,171989032,1632890,NULL,'2018-01-28 07:41:01',1517125261,NULL),(1929205308,11110854,2,1367151,1,1,1,'S',1,0.988543,251,888799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',16.4727,171870773,1189816,NULL,'2018-01-22 23:20:10',1516663210,NULL),(1939348850,11110854,2,1088308,1,1,1,'S',1,0.984241,156,717108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 306}}',16.6357,185137436,1216884,NULL,'2020-02-12 04:57:07',1581483427,NULL),(1929487384,11110854,2,1219691,1,1,1,'X',1,1,287,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 370}}',16.6402,172093604,1475880,NULL,'2018-02-02 02:47:03',1517539623,NULL),(1929980357,11110854,2,1257955,0,1,1,'A',1,0.967269,191,648523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"small_tick_hit\": 411, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',16.7355,172757720,1276038,NULL,'2018-03-03 19:54:39',1520106879,NULL),(1929141056,11110854,2,767252,1,1,1,'S',1,0.99711,265,967026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 427}}',16.7984,171870838,752386,NULL,'2018-01-22 23:24:53',1516663493,NULL),(1929166529,11110854,2,29621,0,1,1,'X',1,1,253,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.8298,171854278,975976,NULL,'2018-01-22 03:45:13',1516592713,NULL),(1934046045,11110854,2,240011,0,1,1,'S',1,0.980926,234,726633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"large_tick_hit\": 97, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',17.241,178254226,1960558,NULL,'2018-12-05 06:30:47',1543991447,NULL),(1930087794,11110854,2,1075125,0,1,1,'S',1,0.982822,260,708619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',17.548,173019295,2162716,NULL,'2018-03-16 22:41:20',1521240080,NULL),(1929346933,11110854,2,1286105,1,1,1,'S',1,0.991493,542,899767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 590, \"large_tick_hit\": 30, \"small_tick_hit\": 662, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 30, \"small_tick_hit\": 670}}',17.5723,171957044,6851372,NULL,'2018-01-27 01:37:40',1517017060,NULL),(1929215713,11110854,2,1427574,1,1,1,'XH',1,1,259,1206609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',17.9462,171854810,912456,NULL,'2018-01-22 04:43:05',1516596185,NULL),(1929297399,11110854,2,1257907,1,1,1,'S',1,0.998739,333,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.1046,171933872,1761338,NULL,'2018-01-26 01:23:05',1516929785,NULL),(1930066207,11110854,2,31687,0,1,1,'A',1,0.968064,167,755388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 38, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',18.1631,172964627,698334,NULL,'2018-03-13 23:20:08',1520983208,NULL),(1929170439,11110854,2,679642,0,1,1,'S',1,0.996216,802,962319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1041, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',18.3057,171830650,8073474,NULL,'2018-01-21 05:48:18',1516513698,NULL),(1929397009,11110854,2,866360,0,1,1,'S',1,0.997135,332,961227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.6836,172093952,1531888,NULL,'2018-02-02 03:08:19',1517540899,NULL),(1943072881,11110854,2,2276632,0,1,1,'A',1,0.96,42,595092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',18.758,190123417,101692,NULL,'2020-08-19 17:29:39',1597858179,NULL),(1929715943,11110854,2,428320,0,1,1,'S',1,0.984556,240,698496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 96, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 241}}',18.9046,172564660,1780320,NULL,'2018-02-23 03:26:56',1519356416,NULL),(1929527098,11110854,2,867343,0,1,1,'S',1,0.994245,335,843279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',19.0845,172305083,2609270,NULL,'2018-02-11 06:15:38',1518329738,NULL),(1940893879,11110854,2,2276633,1,1,1,'SH',1,0.989324,79,1072954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',19.1742,187309624,141897,NULL,'2020-05-13 03:11:33',1589339493,NULL),(1929405110,11110854,2,1348015,1,1,1,'S',1,0.995074,261,960215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',19.4228,172113556,1305970,NULL,'2018-02-02 23:43:19',1517614999,NULL),(1929724281,11110854,2,47055,0,1,1,'S',1,0.989267,269,994815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 116, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',19.4444,172564718,1161364,NULL,'2018-02-23 03:30:35',1519356635,NULL),(1929551564,11110854,2,31267,1,1,1,'S',1,0.996633,198,960786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 99}}',19.7059,172368103,969352,NULL,'2018-02-14 03:28:01',1518578881,NULL),(1930436444,11110854,2,82476,0,1,1,'S',1,0.990971,218,763847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',20.1592,173444012,1399614,NULL,'2018-04-04 23:47:33',1522885653,NULL),(1941738601,11110854,2,169760,0,1,1,'S',1,0.983095,325,791262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"large_tick_hit\": 17, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',20.1644,188512981,2938522,NULL,'2020-06-21 01:11:20',1592701880,NULL),(1932796735,11110854,2,1348012,1,1,1,'S',1,0.984127,199,1177248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 359, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',20.2213,176638748,576459,NULL,'2018-08-30 04:50:58',1535604658,NULL),(1929579844,11110854,2,41880,0,1,1,'S',1,0.983333,253,756540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 96}}',20.3825,172275048,2228420,NULL,'2018-02-10 00:54:38',1518224078,NULL),(1929522760,11110854,2,462218,1,1,1,'S',1,0.997199,263,961414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 451}}',20.4213,172383307,1326690,NULL,'2018-02-14 22:19:09',1518646749,NULL),(1930605735,11110854,2,793858,1,1,1,'S',1,0.988439,112,955561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 234}}',20.4522,173641271,328940,NULL,'2018-04-14 07:32:38',1523691158,NULL),(1929315145,11110854,2,391739,0,1,1,'S',1,0.994975,100,959891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',20.9146,171956111,169712,NULL,'2018-01-27 00:36:27',1517013387,NULL),(1929391766,11110854,2,240357,0,1,1,'S',1,0.996956,264,960628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.1842,172093868,1034938,NULL,'2018-02-02 03:03:18',1517540598,NULL),(1929695634,11110854,2,812069,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}}',21.2674,172564431,3003214,NULL,'2018-02-23 03:09:39',1519355379,NULL),(1932798458,11110854,2,1655999,0,1,1,'S',1,0.996785,292,958726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.4239,176618282,1972616,NULL,'2018-08-29 05:01:39',1535518899,NULL),(1929573630,11110854,2,287640,0,1,1,'S',1,0.982622,252,738430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"large_tick_hit\": 68, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',21.7551,172367905,1718704,NULL,'2018-02-14 03:09:04',1518577744,NULL),(1929391239,11110854,2,240202,1,1,1,'S',1,0.99696,258,1075599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',21.8064,172094152,659713,NULL,'2018-02-02 03:23:58',1517541838,NULL),(1932361424,11110854,2,168349,0,1,1,'S',1,0.988473,210,745757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',21.8405,176021105,1458414,NULL,'2018-08-01 07:52:21',1533109941,NULL),(1930466899,11110854,2,1427574,1,1,1,'S',1,0.991424,259,1054426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',21.858,173444244,785189,NULL,'2018-04-05 00:04:34',1522886674,NULL),(1929883330,11110854,2,462534,0,1,1,'S',1,0.996633,198,869277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',22.0684,172818515,1822762,NULL,'2018-03-06 19:52:50',1520365970,NULL),(1929570884,11110854,2,1272916,0,1,1,'S',1,0.993473,322,893377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 35, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',22.1223,172274943,2407690,NULL,'2018-02-10 00:48:55',1518223735,NULL),(1929585061,11110854,2,1382126,1,1,1,'A',1,0.976744,264,790025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',22.2121,172405636,1857948,NULL,'2018-02-16 00:11:28',1518739888,NULL),(1929215694,11110854,2,1427574,1,1,1,'A',1,0.979417,259,1175111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',22.2948,171854745,870173,NULL,'2018-01-22 04:35:36',1516595736,NULL),(1943105353,11110854,2,29563,0,1,1,'S',1,0.997831,265,967132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',22.3382,190358807,1507650,NULL,'2020-08-28 18:51:26',1598640686,NULL),(1929694435,11110854,2,808847,0,1,1,'S',1,0.985694,389,830086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 69, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 198}}',22.5583,172427493,3408912,NULL,'2018-02-16 23:11:27',1518822687,NULL),(1929354492,11110854,2,829567,0,1,1,'S',1,0.992916,677,922979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"large_tick_hit\": 136, \"small_tick_hit\": 814, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',22.7801,171988903,7776916,NULL,'2018-01-28 07:31:17',1517124677,NULL),(1929571436,11110854,2,1512178,0,1,1,'S',1,0.988506,131,845646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',22.8633,172275002,502828,NULL,'2018-02-10 00:51:42',1518223902,NULL),(1962179901,11110854,2,1655891,0,1,1,'B',1,0.939699,63,494322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 43, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',22.9638,215297213,186862,NULL,'2023-12-26 05:19:28',1703567968,NULL),(1929580527,11110854,2,42004,0,1,1,'S',1,0.988743,265,883402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',23.1474,172297526,1850656,NULL,'2018-02-10 21:53:37',1518299617,NULL),(1929606575,11110854,2,827943,0,1,1,'S',1,0.99696,371,958818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',23.1587,172367877,3333206,NULL,'2018-02-14 03:06:57',1518577617,NULL),(1929607716,11110854,2,428321,0,1,1,'S',1,0.998353,386,960150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 221}}',23.1712,172297408,1850732,NULL,'2018-02-10 21:47:37',1518299257,NULL),(1929582636,11110854,2,542743,0,1,1,'S',1,0.992013,285,960097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',23.2877,172297465,1475632,NULL,'2018-02-10 21:50:20',1518299420,NULL),(1930460219,11110854,2,37980,0,1,1,'A',1,0.979021,144,677937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',23.8155,173444157,821860,NULL,'2018-04-04 23:57:38',1522886258,NULL),(1929881560,11110854,2,649539,0,1,1,'A',1,0.978134,291,765554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',24.2504,172757595,2262676,NULL,'2018-03-03 19:47:58',1520106478,NULL),(1929658214,11110854,2,669285,0,1,1,'S',1,0.996765,690,928612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 220, \"small_tick_hit\": 870, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',24.5076,172453591,10617820,NULL,'2018-02-17 22:58:52',1518908332,NULL),(1929444885,11110854,2,1377360,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',24.611,172093730,2874142,NULL,'2018-02-02 02:54:40',1517540080,NULL),(1930461604,11110854,2,1088307,1,1,1,'S',1,0.995924,314,958435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 422}}',24.6282,173443931,2442134,NULL,'2018-04-04 23:41:38',1522885298,NULL),(1929916667,11110854,2,519272,0,1,1,'S',1,0.99696,252,878191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',24.8245,172757640,2038140,NULL,'2018-03-03 19:50:28',1520106628,NULL),(1930040932,11110854,2,1459752,1,1,1,'X',1,1,785,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 35, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',25.0772,172964326,14282022,NULL,'2018-03-13 22:54:56',1520981696,NULL),(1929893296,11110854,2,777242,1,1,1,'S',1,0.99854,862,953587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"large_tick_hit\": 200, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 200, \"small_tick_hit\": 499}}',25.1893,172769018,14057180,NULL,'2018-03-04 06:26:42',1520144802,NULL),(1929546914,11110854,2,29718,0,1,1,'S',1,0.987152,232,793263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',25.2576,172383749,1881860,NULL,'2018-02-14 22:48:08',1518648488,NULL),(1929280670,11110854,2,767988,1,1,1,'S',1,0.99696,338,959782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 320}}',25.5544,171956722,2809616,NULL,'2018-01-27 01:16:50',1517015810,NULL),(1929789446,11110854,2,519312,1,1,1,'X',1,1,283,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',25.7209,172692334,1536208,NULL,'2018-02-28 22:20:31',1519856431,NULL),(1941726003,11110854,2,1802142,1,1,1,'S',1,0.997122,346,918783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',25.7911,188513098,2965514,NULL,'2020-06-21 01:18:21',1592702301,NULL),(1929722881,11110854,2,830582,1,1,1,'S',1,0.99839,276,1074500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',25.9584,172564749,1559093,NULL,'2018-02-23 03:32:32',1519356752,NULL),(1929732292,11110854,2,318240,0,1,1,'A',1,0.970238,208,763214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"small_tick_hit\": 182, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',26.7748,172564630,1238276,NULL,'2018-02-23 03:24:41',1519356281,NULL),(1932762190,11110854,2,679642,1,1,1,'S',1,0.998378,802,1079703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1045, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',26.8493,176553936,9020061,NULL,'2018-08-26 03:57:17',1535255837,NULL),(1929391937,11110854,2,240376,0,1,1,'S',1,0.989062,299,958063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',27.7389,172093844,1990028,NULL,'2018-02-02 03:01:14',1517540474,NULL),(1929668529,11110854,2,1373441,1,1,1,'S',1,0.99439,286,884989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',27.9094,172453412,2711178,NULL,'2018-02-17 22:48:50',1518907730,NULL),(1929579404,11110854,2,1376906,0,1,1,'S',1,0.984273,292,814524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',29.0567,172383447,2443184,NULL,'2018-02-14 22:28:13',1518647293,NULL),(1940893253,11110854,2,2276631,1,1,1,'S',1,0.992958,86,960992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',30.0147,187309565,196528,NULL,'2020-05-13 03:07:15',1589339235,NULL),(1932819993,11110854,2,1680651,1,1,1,'S',1,0.985526,508,954442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 252}}',30.5758,176587870,6311818,NULL,'2018-08-27 16:41:42',1535388102,NULL),(1929573840,11110854,2,288073,0,1,1,'S',1,0.998445,397,963096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',31.0458,172305190,2045286,NULL,'2018-02-11 06:24:09',1518330249,NULL),(1929927648,11110854,2,391741,0,1,1,'A',1,0.975,109,739317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',31.9265,172818691,349832,NULL,'2018-03-06 20:04:39',1520366679,NULL),(1929666597,11110854,2,672235,0,1,1,'S',1,0.99431,262,851376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',31.9823,172453649,1893682,NULL,'2018-02-17 23:01:49',1518908509,NULL),(1929577141,11110854,2,918341,0,1,1,'S',1,0.993498,337,861607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',32.4018,172345520,3024972,NULL,'2018-02-13 00:29:24',1518481764,NULL),(1930011492,11110854,2,61007,0,1,1,'S',1,0.99596,324,922079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',33.0428,172964241,2441076,NULL,'2018-03-13 22:47:20',1520981240,NULL),(1929606048,11110854,2,1219689,1,1,1,'S',1,0.996139,401,944510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',37.4794,172297678,3949656,NULL,'2018-02-10 22:01:31',1518300091,NULL),(1961935944,11110854,2,1520775,1,1,1,'S',1,0.993378,381,958589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',37.6008,215002369,3572250,NULL,'2023-11-29 05:04:21',1701234261,NULL),(1929516852,11110854,2,19482,1,1,1,'S',1,0.983516,440,900815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 71, \"small_tick_hit\": 328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 342}}',38.2054,172383349,5565100,NULL,'2018-02-14 22:23:21',1518647001,NULL),(1944936101,11117300,2,904386,1,1,1,'S',1,0.991126,333,840835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 51, \"small_tick_hit\": 738, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 51, \"small_tick_hit\": 748}}',NULL,192719511,3144812,NULL,'2020-11-30 16:40:29',1606754429,NULL),(1944891569,11117300,2,1378156,1,1,1,'A',1,0.950067,68,488353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 440, \"small_tick_hit\": 264, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 281}}',3.69803,192708483,587856,NULL,'2020-11-30 04:39:26',1606711166,NULL),(1944877149,11117300,2,395474,0,1,1,'A',1,0.965886,203,576309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 939, \"large_tick_hit\": 16, \"small_tick_hit\": 489, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',6.57371,192723210,2658538,NULL,'2020-11-30 19:25:51',1606764351,NULL),(1944912742,11117300,2,1988749,0,1,1,'A',1,0.957265,56,572324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',7.00573,192745252,361897,NULL,'2020-12-01 17:08:37',1606842517,NULL),(1944917786,11117300,2,1805758,0,1,1,'A',1,0.960337,102,545594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 502, \"small_tick_hit\": 297, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 313}}',7.42728,192722909,919122,NULL,'2020-11-30 19:11:31',1606763491,NULL),(1946483445,11117300,2,2202719,1,1,1,'A',1,0.956332,113,530275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 472, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',7.46931,194839452,736514,NULL,'2021-02-09 18:18:37',1612894717,NULL),(1944919131,11117300,2,540955,0,1,1,'A',1,0.972769,88,606260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',8.27892,192745764,737632,NULL,'2020-12-01 17:30:37',1606843837,NULL),(1944925584,11117300,2,1158424,0,1,1,'B',1,0.912458,43,485270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 116, \"small_tick_hit\": 155, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',8.39436,192708498,123585,NULL,'2020-11-30 04:40:42',1606711242,NULL),(1944898333,11117300,2,821890,0,1,1,'S',1,0.992625,156,808840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 38, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',8.4704,192708862,544686,NULL,'2020-11-30 05:12:05',1606713125,NULL),(1944921227,11117300,2,1149303,0,1,1,'B',1,0.919431,47,362909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 155, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',8.69034,192723039,167910,NULL,'2020-11-30 19:17:41',1606763861,NULL),(1945636820,11117300,2,2730459,1,1,1,'A',1,0.962791,105,527379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 435, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',8.8664,193606957,881112,NULL,'2020-12-31 20:48:20',1609447700,NULL),(1945521937,11117300,2,1290628,1,1,1,'A',1,0.948225,108,529141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',8.99394,193606803,725750,NULL,'2020-12-31 20:41:43',1609447303,NULL),(1944895261,11117300,2,817908,0,1,1,'S',1,0.981982,171,712384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',9.52822,192727645,1042792,NULL,'2020-11-30 22:45:19',1606776319,NULL),(1944925668,11117300,2,2138831,1,1,1,'B',1,0.901408,67,513687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 143, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',9.82925,192701316,198550,NULL,'2020-11-29 21:21:51',1606684911,NULL),(1945528825,11117300,2,777263,0,1,1,'A',1,0.957672,108,534925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',10.4632,193606882,627102,NULL,'2020-12-31 20:44:21',1609447461,NULL),(1944883858,11117300,2,792193,0,1,1,'A',1,0.965937,73,501951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',10.5343,192723509,383476,NULL,'2020-11-30 19:40:08',1606765208,NULL),(1944912999,11117300,2,1988751,0,1,1,'A',1,0.951304,112,546829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',10.819,192723255,600968,NULL,'2020-11-30 19:27:59',1606764479,NULL),(1944890563,11117300,2,142623,0,1,1,'S',1,0.996992,231,936958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',11.5811,192719913,1042356,NULL,'2020-11-30 17:00:15',1606755615,NULL),(1944983635,11117300,2,2574380,1,1,1,'A',1,0.97665,194,621490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 627, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 342}}',11.6826,192722862,1578170,NULL,'2020-11-30 19:09:28',1606763368,NULL),(1944902598,11117300,2,827943,0,1,1,'S',1,0.993921,185,812647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',12.2801,192706305,1453406,NULL,'2020-11-30 02:06:10',1606701970,NULL),(1944945029,11117300,2,63603,0,1,1,'S',1,0.993355,287,800488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"small_tick_hit\": 571, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 575}}',12.4445,192706561,3300150,NULL,'2020-11-30 02:21:27',1606702887,NULL),(1944936175,11117300,2,621291,0,1,1,'A',1,0.969647,256,669923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 624, \"small_tick_hit\": 558, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',12.5425,192707914,2318396,NULL,'2020-11-30 03:51:41',1606708301,NULL),(1944926746,11117300,2,1161831,1,1,1,'S',1,0.993404,205,774863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',12.8271,192706188,1309646,NULL,'2020-11-30 01:59:46',1606701586,NULL),(1944893493,11117300,2,457274,0,1,1,'A',1,0.968056,150,591156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 432, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',13.1516,192723357,1228510,NULL,'2020-11-30 19:33:12',1606764792,NULL),(1944941155,11117300,2,2536716,0,1,1,'S',1,0.98738,328,773681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 556, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',13.215,192722257,5851064,NULL,'2020-11-30 18:43:26',1606761806,NULL),(1946437784,11117300,2,637549,0,1,1,'A',1,0.971572,100,567512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',13.2479,194839311,609472,NULL,'2021-02-09 18:13:58',1612894438,NULL),(1944916794,11117300,2,534080,0,1,1,'S',1,0.986864,258,713238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 745, \"large_tick_hit\": 77, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',13.8191,192723991,3004552,NULL,'2020-11-30 20:00:16',1606766416,NULL),(1944923601,11117300,2,2132856,1,1,1,'S',1,0.98471,53,562734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',13.9297,192722980,280594,NULL,'2020-11-30 19:14:57',1606763697,NULL),(1944994664,11117300,2,2643788,1,1,1,'S',1,0.991409,129,709291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',14.0268,192722434,934926,NULL,'2020-11-30 18:50:40',1606762240,NULL),(1944956054,11117300,2,1481753,0,1,1,'S',1,0.983582,139,651654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 405, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',14.3683,192720051,982856,NULL,'2020-11-30 17:06:21',1606755981,NULL),(1944975108,11117300,2,983897,0,1,1,'X',1,1,134,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,192708869,318578,NULL,'2020-11-30 05:13:01',1606713181,NULL),(1944913575,11117300,2,1427479,0,1,1,'S',1,0.987784,112,698965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',14.5072,192724101,764672,NULL,'2020-11-30 20:04:14',1606766654,NULL),(1946438239,11117300,2,949232,1,1,1,'A',1,0.978111,156,621171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',14.6251,194839368,1403238,NULL,'2021-02-09 18:16:17',1612894577,NULL),(1944966543,11117300,2,1970115,0,1,1,'S',1,0.991922,138,721350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',14.7168,192722608,1062076,NULL,'2020-11-30 18:58:09',1606762689,NULL),(1944984892,11117300,2,1007711,0,1,1,'S',1,0.996764,97,805208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',14.9972,192706224,347370,NULL,'2020-11-30 02:01:47',1606701707,NULL),(1944897921,11117300,2,466467,1,1,1,'S',1,0.99628,404,909232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 108, \"small_tick_hit\": 752, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 108, \"small_tick_hit\": 756}}',15.3606,192706082,3969044,NULL,'2020-11-30 01:54:11',1606701251,NULL),(1944898743,11117300,2,1093529,0,1,1,'S',1,0.985772,166,698594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 549, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',15.6542,192722734,1675974,NULL,'2020-11-30 19:03:43',1606763023,NULL),(1944911090,11117300,2,847547,0,1,1,'S',1,0.983129,169,716667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',16.5253,192724371,1327334,NULL,'2020-11-30 20:12:33',1606767153,NULL),(1944936624,11117300,2,906953,0,1,1,'S',1,0.992995,275,960370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',16.5523,192708987,1897828,NULL,'2020-11-30 05:22:31',1606713751,NULL),(1944922115,11117300,2,871446,0,1,1,'S',1,0.987968,199,759250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 102, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',17.0822,192724483,1433466,NULL,'2020-11-30 20:16:36',1606767396,NULL),(1944985181,11117300,2,2444150,0,1,1,'S',1,0.99005,177,734067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 416, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',17.1685,192724163,1249910,NULL,'2020-11-30 20:06:16',1606766776,NULL),(1946495295,11117300,2,793257,0,1,1,'A',1,0.96124,121,563709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',17.2232,194839491,619740,NULL,'2021-02-09 18:19:51',1612894791,NULL),(1944895002,11117300,2,817269,0,1,1,'S',1,0.980392,188,662956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',17.3145,192722793,1327300,NULL,'2020-11-30 19:06:00',1606763160,NULL),(1944957740,11117300,2,1236756,0,1,1,'S',1,0.986348,96,692180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 106}}',17.3437,192745053,345830,NULL,'2020-12-01 17:01:00',1606842060,NULL),(1944874667,11117300,2,1034862,0,1,1,'A',1,0.965347,209,661518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',17.7804,192723298,1360586,NULL,'2020-11-30 19:29:54',1606764594,NULL),(1944988159,11117300,2,1015625,0,1,1,'S',1,0.985611,216,775379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 45, \"small_tick_hit\": 466, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 45, \"small_tick_hit\": 476}}',18.1836,192724427,1730852,NULL,'2020-11-30 20:14:44',1606767284,NULL),(1944904130,11117300,2,2102290,0,1,1,'A',1,0.97193,120,685553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',18.4185,192745454,422710,NULL,'2020-12-01 17:16:44',1606843004,NULL),(1944922922,11117300,2,1153237,0,1,1,'S',1,0.991803,97,734498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',19.3,192719725,349238,NULL,'2020-11-30 16:51:11',1606755071,NULL),(1944987081,11117300,2,1295986,1,1,1,'A',1,0.978992,250,747063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 259}}',19.4554,192745328,1891504,NULL,'2020-12-01 17:11:52',1606842712,NULL),(1944925228,11117300,2,2518842,0,1,1,'S',1,0.991124,102,734426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',19.959,192745281,478084,NULL,'2020-12-01 17:09:47',1606842587,NULL),(1944876383,11117300,2,2245776,0,1,1,'S',1,0.988417,79,696599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',20.1585,192721767,289602,NULL,'2020-11-30 18:22:31',1606760551,NULL),(1944970980,11117300,2,1869936,0,1,1,'S',1,0.994361,165,797388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',21.1002,192722398,1024196,NULL,'2020-11-30 18:48:54',1606762134,NULL),(1944975528,11117300,2,722235,0,1,1,'S',1,0.984663,87,693523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',21.16,192721739,342280,NULL,'2020-11-30 18:21:04',1606760464,NULL),(1944990646,11117300,2,2020602,0,1,1,'S',1,0.994975,117,842342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',21.5189,192719537,395610,NULL,'2020-11-30 16:41:45',1606754505,NULL),(1944933320,11117300,2,614213,0,1,1,'S',1,0.983165,160,694198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',22.52,192723558,1105786,NULL,'2020-11-30 19:42:28',1606765348,NULL),(1944937293,11117300,2,1623206,0,1,1,'S',1,0.994294,246,799859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',23.0253,192745802,1962322,NULL,'2020-12-01 17:32:31',1606843951,NULL),(1944972417,11117300,2,713703,0,1,1,'S',1,0.998521,344,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.2804,192706252,2472046,NULL,'2020-11-30 02:03:27',1606701807,NULL),(1944879915,11117300,2,1046248,1,1,1,'S',1,0.988604,101,736098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 94}}',23.513,192723679,604172,NULL,'2020-11-30 19:48:09',1606765689,NULL),(1944924728,11117300,2,1155987,0,1,1,'A',1,0.956835,120,702009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 95}}',23.7161,192722656,417316,NULL,'2020-11-30 19:00:15',1606762815,NULL),(1944919054,11117300,2,865638,1,1,1,'S',1,0.996802,472,965468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 14, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 14, \"small_tick_hit\": 466}}',24.1001,192706445,5488522,NULL,'2020-11-30 02:14:16',1606702456,NULL),(1944919616,11117300,2,542743,1,1,1,'S',1,0.998403,285,963207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',24.1248,192706478,1478972,NULL,'2020-11-30 02:16:12',1606702572,NULL),(1944968006,11117300,2,1509414,0,1,1,'S',1,0.994992,308,906254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',24.5392,192719621,2434486,NULL,'2020-11-30 16:45:50',1606754750,NULL),(1944991635,11117300,2,2032795,1,1,1,'S',1,0.980843,326,800406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',24.6233,192719961,2783106,NULL,'2020-11-30 17:02:42',1606755762,NULL),(1944917440,11117300,2,2512182,1,1,1,'S',1,0.998305,406,963187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',24.7011,192727746,4072510,NULL,'2020-11-30 22:51:44',1606776704,NULL),(1944889806,11117300,2,2477068,1,1,1,'S',1,0.999202,657,963139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 34, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 34, \"small_tick_hit\": 596}}',24.7241,192706371,7614806,NULL,'2020-11-30 02:09:55',1606702195,NULL),(1944925704,11117300,2,1158424,0,1,1,'S',1,0.996633,127,962929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',24.7259,192719863,441990,NULL,'2020-11-30 16:57:37',1606755457,NULL),(1944931210,11117300,2,1827252,0,1,1,'S',1,0.985472,207,922883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',24.8753,192723853,849944,NULL,'2020-11-30 19:55:11',1606766111,NULL),(1944974598,11117300,2,983896,0,1,1,'S',1,0.996914,143,844210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',25.1026,192719753,594056,NULL,'2020-11-30 16:52:17',1606755137,NULL),(1944931455,11117300,2,605403,0,1,1,'S',1,0.989343,209,789681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',25.1963,192724207,1284446,NULL,'2020-11-30 20:07:52',1606766872,NULL),(1944889552,11117300,2,2477066,1,1,1,'S',1,0.998733,573,897192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1028, \"large_tick_hit\": 1, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 548}}',25.5761,192745437,10818912,NULL,'2020-12-01 17:15:47',1606842947,NULL),(1944940848,11117300,2,1840815,1,1,1,'S',1,0.99021,299,812819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',26.1547,192724574,2333566,NULL,'2020-11-30 20:19:32',1606767572,NULL),(1944891450,11117300,2,1540186,1,1,1,'S',1,0.994083,282,957728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',27.4481,192719571,1975140,NULL,'2020-11-30 16:43:26',1606754606,NULL),(1944913961,11117300,2,2306993,1,1,1,'S',1,0.994643,275,854003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',27.7162,192814574,1935824,NULL,'2020-12-04 04:54:15',1607057655,NULL),(1945115206,11117300,2,2209666,1,1,1,'S',1,0.996705,245,958722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',27.7241,192876161,1119648,NULL,'2020-12-06 05:19:19',1607231959,NULL),(1944903790,11117300,2,2102288,1,1,1,'S',1,0.996429,152,890182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',27.8117,192719658,602758,NULL,'2020-11-30 16:47:57',1606754877,NULL),(1944946984,11117300,2,260348,0,1,1,'S',1,0.985611,389,758303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 736, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',27.8185,192723076,5018004,NULL,'2020-11-30 19:20:05',1606764005,NULL),(1944878742,11117300,2,10820,0,1,1,'S',1,0.991342,424,896945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 114, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',27.9167,192745132,3947614,NULL,'2020-12-01 17:03:44',1606842224,NULL),(1944985665,11117300,2,1008238,0,1,1,'S',1,0.986301,162,788103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',27.9511,192724038,776124,NULL,'2020-11-30 20:02:13',1606766533,NULL),(1944912731,11117300,2,1988749,1,1,1,'S',1,0.996581,226,839765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',27.9727,192745202,1421564,NULL,'2020-12-01 17:06:50',1606842410,NULL),(1944964094,11117300,2,688710,0,1,1,'S',1,0.997858,826,967204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1037, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',28.2954,192707860,11656854,NULL,'2020-11-30 03:47:29',1606708049,NULL),(1944906887,11117300,2,1414505,1,1,1,'S',1,0.991358,353,846029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',29.3266,192724305,3432456,NULL,'2020-11-30 20:10:27',1606767027,NULL),(1944985370,11117300,2,1700527,0,1,1,'S',1,0.993056,431,866566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',29.965,192719809,5078538,NULL,'2020-11-30 16:54:58',1606755298,NULL),(1944940662,11117300,2,1627642,1,1,1,'S',1,0.99696,297,860194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',30.4862,192722310,2302072,NULL,'2020-11-30 18:45:14',1606761914,NULL),(1944991251,11117300,2,2025940,0,1,1,'S',1,0.981982,147,719597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',30.7313,192723123,641172,NULL,'2020-11-30 19:21:29',1606764089,NULL),(1944981503,11117300,2,1692248,1,1,1,'S',1,0.988273,458,857840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 326}}',32.7355,192778488,5474752,NULL,'2020-12-02 21:38:30',1606945110,NULL),(1944890532,11117300,2,142622,0,1,1,'S',1,0.994467,341,896444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',33.8219,192814629,3077408,NULL,'2020-12-04 04:59:07',1607057947,NULL),(1944954911,11117300,2,674553,0,1,1,'S',1,0.983673,139,765374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',33.8274,192722809,565320,NULL,'2020-11-30 19:07:06',1606763226,NULL),(1953882597,11117300,2,2809890,1,1,1,'S',1,0.993711,203,957585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',35.3486,204567681,1038058,NULL,'2022-01-14 05:20:37',1642137637,NULL),(1944921072,11117300,2,2129144,1,1,1,'S',1,0.991173,355,854757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',35.3829,192814698,3165338,NULL,'2020-12-04 05:05:09',1607058309,NULL),(1944931605,11117300,2,1827412,0,1,1,'S',1,0.996101,288,862500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',35.6269,192723783,2172438,NULL,'2020-11-30 19:52:28',1606765948,NULL),(1944912617,11117300,2,2116801,1,1,1,'S',1,0.997619,283,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',37.0637,192722576,1988068,NULL,'2020-11-30 18:56:27',1606762587,NULL),(1944893636,11117300,2,813754,0,1,1,'S',1,0.998549,412,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',38.2595,192722539,4109128,NULL,'2020-11-30 18:55:06',1606762506,NULL),(1944971713,11117300,2,979230,0,1,1,'S',1,0.998542,388,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',39.3511,192722476,3665338,NULL,'2020-11-30 18:52:34',1606762354,NULL),(1944925685,11117300,2,2138831,1,1,1,'S',1,0.997183,194,945553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',41.1779,192722108,931610,NULL,'2020-11-30 18:37:02',1606761422,NULL),(1940221050,11131574,2,163890,0,1,1,'B',1,0.924399,44,528813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 78, \"large_tick_hit\": 7, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',6.25134,186386462,68448,NULL,'2020-04-10 23:29:16',1586561356,NULL),(1948995910,11135054,2,2108797,0,1,1,'D',1,0.821612,18,263993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 189, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',0.220636,198247904,128194,NULL,'2021-05-22 00:17:32',1621642652,NULL),(1945072792,11148060,2,1947217,0,1,1,'C',1,0.873656,46,384195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 460, \"large_tick_hit\": 23, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.264188,192960942,323192,NULL,'2020-12-09 07:52:09',1607500329,NULL),(1945365081,11148060,2,1995048,0,1,1,'C',1,0.881832,48,413212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.00144,193293551,286492,NULL,'2020-12-20 23:49:02',1608508142,NULL),(1928079666,11152313,2,1394313,1,1,1,'C',1,0.873397,56,537306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',2.29399,170318336,107859,NULL,'2017-11-12 17:43:30',1510508610,NULL),(1928070404,11152313,2,899462,0,1,1,'B',1,0.9363,123,538684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 579, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',2.46133,170335729,644906,NULL,'2017-11-13 17:05:53',1510592753,NULL),(1940446593,11152313,2,1576689,1,1,1,'A',1,0.979516,194,800319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 705, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 724}}',6.27502,186781236,1070306,NULL,'2020-04-24 16:54:52',1587747292,NULL),(1928079668,11152313,2,1394313,1,1,1,'A',1,0.974359,157,873215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',8.01913,170318365,346212,NULL,'2017-11-12 17:45:41',1510508741,NULL),(1928018809,11152313,2,848233,0,1,1,'S',1,0.994225,193,881991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 134, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',8.65174,170336352,649484,NULL,'2017-11-13 17:43:55',1510595035,NULL),(1942225571,11153427,2,34529,0,1,1,'X',1,1,62,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,189112183,102020,NULL,'2020-07-12 15:37:39',1594568259,NULL),(1946340610,11166896,2,2032727,0,1,1,'D',1,0.805383,20,298537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 150, \"large_tick_hit\": 10, \"small_tick_hit\": 229, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.611192,194647889,79682,NULL,'2021-02-04 06:25:57',1612419957,NULL),(1946379342,11166896,2,2032726,0,1,1,'C',1,0.888095,77,581382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.83984,194660107,195074,NULL,'2021-02-04 15:37:40',1612453060,NULL),(1940535747,11167790,2,557812,0,1,1,'B',1,0.907927,86,406117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 750, \"large_tick_hit\": 127, \"small_tick_hit\": 612, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 127, \"small_tick_hit\": 653}}',0.231528,186888712,776892,NULL,'2020-04-28 09:13:41',1588065221,NULL),(1939084065,11167790,2,557814,0,1,1,'A',1,0.95663,89,477292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1029, \"large_tick_hit\": 55, \"small_tick_hit\": 460, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 55, \"small_tick_hit\": 482}}',1.28872,184920287,1389544,NULL,'2020-01-30 08:52:04',1580374324,NULL),(1938004774,11167790,2,1812793,1,1,1,'B',1,0.915835,53,412113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',1.69023,183432876,407828,NULL,'2019-10-28 04:49:15',1572238155,NULL),(1939037245,11167790,2,759844,0,1,1,'B',1,0.908676,54,402718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',2.33607,184920184,306206,NULL,'2020-01-30 08:40:48',1580373648,NULL),(1934245108,11167790,2,1494327,1,1,1,'C',1,0.889313,70,492817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 197, \"small_tick_hit\": 269, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 311}}',2.65168,178606813,250306,NULL,'2018-12-25 05:33:56',1545716036,NULL),(1939052739,11167790,2,199049,0,1,1,'A',1,0.943878,76,436748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 523, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',2.80255,184920407,650066,NULL,'2020-01-30 09:03:28',1580375008,NULL),(1939075507,11167790,2,77711,0,1,1,'B',1,0.925484,84,431557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',3.80233,184920437,534840,NULL,'2020-01-30 09:06:02',1580375162,NULL),(1939059973,11167790,2,491926,1,1,1,'A',1,0.978139,402,813363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 676, \"small_tick_hit\": 890, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 920}}',8.8134,184920382,3870180,NULL,'2020-01-30 09:00:54',1580374854,NULL),(1939232386,11167790,2,557815,0,1,1,'S',1,0.998555,802,963904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',24.8566,185035193,7488244,NULL,'2020-02-06 09:08:17',1580980097,NULL),(1932943393,11170840,2,1671024,1,1,1,'A',1,0.966443,42,514744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 282}}',3.27541,176741876,291822,NULL,'2018-09-04 02:37:34',1536028654,NULL),(1928176282,11170840,2,1306868,0,1,1,'S',1,0.988095,101,948904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',17.0477,170538092,215196,NULL,'2017-11-24 00:35:43',1511483743,NULL),(1959000993,11177412,2,2635561,1,1,1,'C',1,0.852632,44,341888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.419293,211297124,225552,NULL,'2023-01-31 05:05:07',1675141507,NULL),(1944845410,11200312,2,2218624,1,1,1,'D',1,0.358182,20,14318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 752, \"great\": 318, \"large_tick_hit\": 85, \"small_tick_hit\": 188, \"small_tick_miss\": 307}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 85, \"small_tick_hit\": 495}}',0,192593383,175719,NULL,'2020-11-25 22:37:59',1606343879,NULL),(1944809668,11200312,2,2161405,0,1,1,'D',1,0.585672,13,94726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 395, \"large_tick_hit\": 20, \"small_tick_hit\": 566, \"small_tick_miss\": 399}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 20, \"small_tick_hit\": 965}}',0.000026,192593333,172560,NULL,'2020-11-25 22:35:17',1606343717,NULL),(1944833408,11200312,2,2196473,0,1,1,'D',1,0.751376,27,144138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 462, \"large_tick_hit\": 85, \"small_tick_hit\": 272, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 85, \"small_tick_hit\": 345}}',0.001787,192593269,262588,NULL,'2020-11-25 22:32:07',1606343527,NULL),(1929959456,11237122,2,722161,0,1,1,'D',1,0.846457,16,291798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',0.308434,172817111,78272,NULL,'2018-03-06 18:31:03',1520361063,NULL),(1936559715,11237122,2,767252,0,1,1,'C',1,0.852601,47,414769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 366, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 50, \"small_tick_hit\": 427}}',0.510514,181720541,143392,NULL,'2019-07-06 17:59:37',1562435977,NULL),(1929896693,11237122,2,1509550,0,1,1,'B',1,0.910526,21,371307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 147, \"large_tick_hit\": 10, \"small_tick_hit\": 189, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 10, \"small_tick_hit\": 211}}',0.736161,172816866,82658,NULL,'2018-03-06 18:15:21',1520360121,NULL),(1930770009,11237122,2,525103,0,1,1,'C',1,0.85059,54,479354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 132, \"large_tick_hit\": 35, \"small_tick_hit\": 482, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 35, \"small_tick_hit\": 579}}',0.806294,173849256,100872,NULL,'2018-04-23 16:52:47',1524502367,NULL),(1936545375,11237122,2,745255,1,1,1,'C',1,0.892144,47,450422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 215, \"small_tick_hit\": 455, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 513}}',1.1048,181720600,158234,NULL,'2019-07-06 18:03:12',1562436192,NULL),(1929896058,11237122,2,1004566,0,1,1,'D',1,0.807018,19,713136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 21, \"small_tick_hit\": 71, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',1.5802,172816731,29382,NULL,'2018-03-06 18:07:15',1520359635,NULL),(1936648740,11237122,2,155912,0,1,1,'A',1,0.959079,63,627255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 115, \"large_tick_hit\": 29, \"small_tick_hit\": 231, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',2.79687,181720621,105566,NULL,'2019-07-06 18:04:47',1562436287,NULL),(1940359863,11237122,2,1965539,0,1,1,'B',1,0.936034,83,593055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"large_tick_hit\": 37, \"small_tick_hit\": 261, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 281}}',2.83418,186549051,141066,NULL,'2020-04-16 16:33:04',1587054784,NULL),(1936549489,11237122,2,1385942,0,1,1,'A',1,0.952632,105,778393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 7, \"small_tick_hit\": 561, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',5.03839,181720579,202954,NULL,'2019-07-06 18:01:23',1562436083,NULL),(1943298293,11242538,2,2131967,0,1,1,'A',1,0.951282,67,525866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 293, \"large_tick_hit\": 31, \"small_tick_hit\": 418, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}}',4.21397,190453138,318300,NULL,'2020-09-01 11:49:01',1598960941,NULL),(1941778253,11249834,2,2218625,0,1,1,'D',1,0.77205,53,165740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 705, \"large_tick_hit\": 137, \"small_tick_hit\": 401, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 137, \"small_tick_hit\": 506}}',0.00075,188409032,338042,NULL,'2020-06-17 15:49:54',1592408994,NULL),(1941834388,11249834,2,2163462,1,1,1,'D',1,0.785903,33,162966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 4, \"small_tick_hit\": 542}}',0.001556,188723857,401104,NULL,'2020-06-28 12:34:09',1593347649,NULL),(1941723148,11249834,2,2161405,0,1,1,'C',1,0.887164,61,419578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 868, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 965}}',0.315507,188408850,448808,NULL,'2020-06-17 15:43:49',1592408629,NULL),(1941881230,11249834,2,2023723,0,1,1,'B',1,0.906109,102,218585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 606, \"large_tick_hit\": 96, \"small_tick_hit\": 707, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 96, \"small_tick_hit\": 756}}',0.437265,188652345,449282,NULL,'2020-06-25 20:15:17',1593116117,NULL),(1941767105,11249834,2,2026789,0,1,1,'B',1,0.915571,36,417707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 513, \"large_tick_hit\": 66, \"small_tick_hit\": 744, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 66, \"small_tick_hit\": 802}}',0.457226,188468147,395152,NULL,'2020-06-19 15:25:32',1592580332,NULL),(1941758822,11249834,2,2196473,0,1,1,'B',1,0.924771,55,205725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 593, \"large_tick_hit\": 100, \"small_tick_hit\": 315, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 100, \"small_tick_hit\": 345}}',0.890219,188409150,418594,NULL,'2020-06-17 15:54:12',1592409252,NULL),(1941764328,11249834,2,2024795,0,1,1,'B',1,0.921365,99,464926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 440, \"large_tick_hit\": 140, \"small_tick_hit\": 662, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 140, \"small_tick_hit\": 706}}',1.2721,188468049,466272,NULL,'2020-06-19 15:21:27',1592580087,NULL),(1941851974,11249834,2,2184878,1,1,1,'B',1,0.927614,60,419301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 593, \"large_tick_hit\": 14, \"small_tick_hit\": 431, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 14, \"small_tick_hit\": 459}}',1.37541,188724394,542986,NULL,'2020-06-28 12:58:17',1593349097,NULL),(1928258038,11249834,2,1220325,0,1,1,'D',1,0.819923,16,289782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.92511,170705873,34905,NULL,'2017-12-02 14:48:35',1512226115,NULL),(1941971830,11249834,2,1995049,0,1,1,'B',1,0.939189,73,462462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 359, \"large_tick_hit\": 41, \"small_tick_hit\": 434, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',3.44866,188755286,413492,NULL,'2020-06-29 16:29:12',1593448152,NULL),(1941845674,11249834,2,2175039,1,1,1,'A',1,0.953504,127,514488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 785, \"large_tick_hit\": 6, \"small_tick_hit\": 665, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',3.60801,188724260,1232066,NULL,'2020-06-28 12:51:57',1593348717,NULL),(1928257753,11249834,2,1220325,0,1,1,'C',1,0.888889,23,351543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 71, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',3.96127,170701264,45026,NULL,'2017-12-02 09:54:23',1512208463,NULL),(1941831383,11249834,2,2160229,1,1,1,'B',1,0.934837,85,451592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 454, \"small_tick_hit\": 292, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',4.02176,188723949,559044,NULL,'2020-06-28 12:37:55',1593347875,NULL),(1941987944,11249834,2,2015528,0,1,1,'A',1,0.961593,63,467003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 382, \"large_tick_hit\": 45, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',4.57688,188755330,425738,NULL,'2020-06-29 16:31:19',1593448279,NULL),(1941974326,11249834,2,2001918,0,1,1,'A',1,0.946588,112,508868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 387, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',6.61074,188755380,635792,NULL,'2020-06-29 16:33:35',1593448415,NULL),(1928246349,11249834,2,1220323,0,1,1,'A',1,0.941441,49,745265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',7.60579,170701185,88350,NULL,'2017-12-02 09:48:12',1512208092,NULL),(1941849347,11249834,2,2178750,1,1,1,'A',1,0.963735,153,568590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 649, \"large_tick_hit\": 6, \"small_tick_hit\": 594, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 615}}',7.68124,188724331,1184920,NULL,'2020-06-28 12:55:13',1593348913,NULL),(1941986007,11249834,2,1954348,1,1,1,'A',1,0.975694,92,572603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 455, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',8.14156,188755237,743694,NULL,'2020-06-29 16:26:22',1593447982,NULL),(1935188741,11249834,2,1220324,0,1,1,'B',1,0.922179,25,396994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',10.0164,179729600,56262,NULL,'2019-03-03 22:09:13',1551650953,NULL),(1941998497,11249834,2,2022335,0,1,1,'S',1,0.98324,146,637539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"large_tick_hit\": 18, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',16.0486,188782130,1313146,NULL,'2020-06-30 16:16:44',1593533804,NULL),(1941912270,11249834,2,2112245,1,1,1,'S',1,0.998158,257,962552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.9322,188700238,1255974,NULL,'2020-06-27 15:23:40',1593271420,NULL),(1941832249,11249834,2,2161363,1,1,1,'S',1,0.998905,467,919749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',27.1475,188723776,5509480,NULL,'2020-06-28 12:30:12',1593347412,NULL),(1941832164,11249834,2,2161307,1,1,1,'S',1,0.996537,773,973603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 666, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 671}}',29.6566,188700341,14266096,NULL,'2020-06-27 15:28:02',1593271682,NULL),(1954596057,11256386,2,1995048,0,1,1,'C',1,0.884786,41,399948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.899184,205517204,267932,NULL,'2022-02-26 18:22:45',1645899765,NULL),(1942351898,11283980,2,1594554,0,1,1,'A',1,0.963134,129,643182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 255, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',9.48637,189293684,541246,NULL,'2020-07-19 09:24:39',1595150679,NULL),(1946730841,11305044,2,2640147,0,1,1,'A',1,0.942339,136,608968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',4.45905,195242175,773308,NULL,'2021-02-21 10:18:56',1613902736,NULL),(1928363636,11316271,2,1220323,0,1,1,'D',1,0.567568,7,165075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 34, \"large_tick_hit\": 8, \"small_tick_hit\": 84, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',0.044912,170894581,30412,NULL,'2017-12-11 15:26:23',1513005983,NULL),(1929049341,11335056,2,1076845,0,1,1,'A',1,0.957111,173,660460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 437, \"large_tick_hit\": 17, \"small_tick_hit\": 818, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',5.9242,171725651,957984,NULL,'2018-01-16 17:10:09',1516122609,NULL),(1936103439,11339499,2,1888355,0,1,1,'D',1,0.782609,21,249876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 166, \"small_tick_hit\": 140, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.477551,180931415,75536,NULL,'2019-05-18 21:23:35',1558214615,NULL),(1939515952,11339499,2,1612940,0,1,1,'A',1,0.944654,69,496328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.99829,185577512,485284,NULL,'2020-03-08 13:07:11',1583672831,NULL),(1940063463,11342673,2,970179,0,1,1,'B',1,0.914821,49,449495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',2.64984,186255113,150938,NULL,'2020-04-06 10:34:14',1586169254,NULL),(1937518260,11342673,2,735358,0,1,1,'B',1,0.932787,78,565489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 229, \"large_tick_hit\": 58, \"small_tick_hit\": 282, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 58, \"small_tick_hit\": 305}}',3.63257,182841378,293548,NULL,'2019-09-16 04:20:50',1568607650,NULL),(1937518279,11342673,2,735358,1,1,1,'S',1,0.986885,284,913757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 59, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 59, \"small_tick_hit\": 305}}',12.2203,182841391,1259936,NULL,'2019-09-16 04:22:46',1568607766,NULL),(1937518287,11342673,2,735358,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 60, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 60, \"small_tick_hit\": 305}}',15.2435,182841425,1428014,NULL,'2019-09-16 04:29:17',1568608157,NULL),(1937722157,11342831,2,95426,0,1,1,'A',1,0.956424,97,639956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 281, \"large_tick_hit\": 58, \"small_tick_hit\": 934, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 58, \"small_tick_hit\": 982}}',2.28184,183147215,298768,NULL,'2019-10-08 13:28:20',1570541300,NULL),(1943570437,11346568,2,1995048,0,1,1,'A',1,0.94387,120,616477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.48754,190861226,535274,NULL,'2020-09-18 02:19:40',1600395580,NULL),(1956925696,11347574,2,2032726,0,1,1,'B',1,0.92619,77,702651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.54663,208534669,204896,NULL,'2022-07-31 18:18:50',1659291530,NULL),(1928880400,11355149,2,1057544,0,1,1,'D',1,0.812067,23,336589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 633, \"large_tick_hit\": 111, \"small_tick_hit\": 898, \"small_tick_miss\": 190}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 111, \"small_tick_hit\": 1088}}',0.00126,171443552,334300,NULL,'2018-01-04 07:22:11',1515050531,NULL),(1934762271,11355698,2,1114088,0,1,1,'D',1,0.718944,21,164676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',0.061205,179246399,80014,NULL,'2019-02-01 01:09:40',1548983380,NULL),(1952566651,11355698,2,2525304,0,1,1,'C',1,0.882164,50,371587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 511, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',0.080017,202934603,665518,NULL,'2021-11-05 07:47:45',1636098465,NULL),(1928524526,11355698,2,249249,0,1,1,'C',1,0.869969,44,372189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 330, \"large_tick_hit\": 196, \"small_tick_hit\": 317, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 196, \"small_tick_hit\": 365}}',0.123595,171026789,251686,NULL,'2017-12-17 16:41:15',1513528875,NULL),(1931328201,11355698,2,1382310,0,1,1,'C',1,0.870659,26,335930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 392, \"small_tick_hit\": 335, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 376}}',0.155071,174700077,213638,NULL,'2018-06-02 02:52:37',1527907957,NULL),(1928535107,11355698,2,261859,0,1,1,'A',1,0.940552,48,503239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 242, \"large_tick_hit\": 85, \"small_tick_hit\": 559, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 85, \"small_tick_hit\": 594}}',0.780677,171021761,197158,NULL,'2017-12-17 12:45:52',1513514752,NULL),(1928528403,11355698,2,351190,0,1,1,'A',1,0.950442,109,546256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 487, \"large_tick_hit\": 208, \"small_tick_hit\": 916, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 208, \"small_tick_hit\": 965}}',0.870813,171026875,575052,NULL,'2017-12-17 16:45:48',1513529148,NULL),(1928492941,11355698,2,1011015,0,1,1,'B',1,0.931035,77,531438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 1012, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',0.951432,171037649,390856,NULL,'2017-12-18 03:34:10',1513568050,NULL),(1928515519,11355698,2,1123918,1,1,1,'A',1,0.945048,89,542825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 442, \"large_tick_hit\": 140, \"small_tick_hit\": 897, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 140, \"small_tick_hit\": 953}}',1.06816,171036005,401378,NULL,'2017-12-18 01:31:59',1513560719,NULL),(1928562272,11355698,2,374115,0,1,1,'A',1,0.946429,88,527996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 385, \"large_tick_hit\": 66, \"small_tick_hit\": 556, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 66, \"small_tick_hit\": 588}}',1.35467,171021870,466144,NULL,'2017-12-17 12:50:49',1513515049,NULL),(1928558563,11355698,2,866940,0,1,1,'B',1,0.939643,43,472061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 391, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 27, \"small_tick_hit\": 417}}',1.37991,171037757,223802,NULL,'2017-12-18 03:42:23',1513568543,NULL),(1928503169,11355698,2,557815,0,1,1,'A',1,0.945809,130,533084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 487, \"large_tick_hit\": 279, \"small_tick_hit\": 543, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 279, \"small_tick_hit\": 582}}',1.43686,171021560,675634,NULL,'2017-12-17 12:36:05',1513514165,NULL),(1928480035,11355698,2,1004197,0,1,1,'A',1,0.975155,99,667496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 247, \"large_tick_hit\": 19, \"small_tick_hit\": 833, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',1.70984,171037538,298546,NULL,'2017-12-18 03:24:31',1513567471,NULL),(1928565119,11355698,2,1163092,1,1,1,'A',1,0.96391,109,573975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 533, \"large_tick_hit\": 56, \"small_tick_hit\": 693, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 56, \"small_tick_hit\": 720}}',1.8003,171037822,738174,NULL,'2017-12-18 03:46:47',1513568807,NULL),(1928475456,11355698,2,192801,0,1,1,'A',1,0.940391,94,545251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 307, \"large_tick_hit\": 75, \"small_tick_hit\": 533, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 75, \"small_tick_hit\": 570}}',1.89507,171037597,363614,NULL,'2017-12-18 03:29:43',1513567783,NULL),(1928562415,11355698,2,289859,0,1,1,'A',1,0.958262,84,605393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 812, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 849}}',2.04732,171021451,293276,NULL,'2017-12-17 12:32:02',1513513922,NULL),(1928597992,11355698,2,1474948,0,1,1,'A',1,0.949287,44,507918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 370, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 390}}',2.11748,171042580,130968,NULL,'2017-12-18 10:44:09',1513593849,NULL),(1928528414,11355698,2,453359,0,1,1,'A',1,0.968185,93,648942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 945, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.13637,171042827,555654,NULL,'2017-12-18 11:04:32',1513595072,NULL),(1928498272,11355698,2,1357788,1,1,1,'A',1,0.961686,89,601593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 380, \"large_tick_hit\": 54, \"small_tick_hit\": 570, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 54, \"small_tick_hit\": 598}}',2.17088,171042683,568396,NULL,'2017-12-18 10:52:17',1513594337,NULL),(1928552089,11355698,2,758800,1,1,1,'A',1,0.943218,58,521104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 186, \"large_tick_hit\": 58, \"small_tick_hit\": 354, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 58, \"small_tick_hit\": 376}}',2.24314,171037678,184132,NULL,'2017-12-18 03:36:19',1513568179,NULL),(1928478548,11355698,2,1272701,1,1,1,'A',1,0.952122,85,567442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 367, \"large_tick_hit\": 20, \"small_tick_hit\": 488, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 20, \"small_tick_hit\": 518}}',2.25169,171036361,308376,NULL,'2017-12-18 01:59:27',1513562367,NULL),(1928477057,11355698,2,397536,0,1,1,'A',1,0.964394,160,644690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 412, \"large_tick_hit\": 170, \"small_tick_hit\": 691, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',2.54689,171021676,860974,NULL,'2017-12-17 12:41:31',1513514491,NULL);
INSERT INTO `scores` VALUES (1928475691,11355698,2,315550,0,1,1,'A',1,0.957,95,660478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 31, \"small_tick_hit\": 694, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',2.85892,171022047,336988,NULL,'2017-12-17 13:00:13',1513515613,NULL),(1932813254,11355698,2,56065,0,1,1,'A',1,0.972637,126,709493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 71, \"small_tick_hit\": 450, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 71, \"small_tick_hit\": 467}}',3.00235,176496783,475280,NULL,'2018-08-23 14:23:55',1535034235,NULL),(1932792323,11355698,2,987642,0,1,1,'A',1,0.979315,165,696764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 93, \"small_tick_hit\": 849, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 93, \"small_tick_hit\": 869}}',3.01971,176496183,932330,NULL,'2018-08-23 13:51:07',1535032267,NULL),(1932776545,11355698,2,105515,1,1,1,'A',1,0.968282,134,706766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 689, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 719}}',3.35891,176497840,768574,NULL,'2018-08-23 15:17:09',1535037429,NULL),(1928590409,11355698,2,1268520,0,1,1,'A',1,0.959893,91,616248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 168, \"large_tick_hit\": 111, \"small_tick_hit\": 439, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 459}}',3.48442,171036253,177214,NULL,'2017-12-18 01:50:19',1513561819,NULL),(1932749523,11355698,2,1594554,0,1,1,'B',1,0.935484,67,456137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 245, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',3.52882,176497675,263774,NULL,'2018-08-23 15:09:31',1535036971,NULL),(1932719122,11355698,2,773384,0,1,1,'S',1,0.992806,122,707636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 103, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 103, \"small_tick_hit\": 625}}',3.91191,176496354,381844,NULL,'2018-08-23 13:59:00',1535032740,NULL),(1932700273,11355698,2,568329,0,1,1,'S',1,0.98803,143,810776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 95, \"small_tick_hit\": 583, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 95, \"small_tick_hit\": 592}}',4.81053,176496690,498278,NULL,'2018-08-23 14:17:56',1535033876,NULL),(1928576140,11355698,2,1261691,0,1,1,'A',1,0.96648,120,712740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',4.88099,171042737,361556,NULL,'2017-12-18 10:56:53',1513594613,NULL),(1932798655,11355698,2,1656164,1,1,1,'A',1,0.971047,106,709283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 27, \"small_tick_hit\": 664, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}}',5.55369,176497958,219944,NULL,'2018-08-23 15:22:11',1535037731,NULL),(1932814076,11355698,2,1367870,1,1,1,'S',1,0.996471,243,969955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 607}}',6.46477,176498062,819832,NULL,'2018-08-23 15:26:34',1535037994,NULL),(1932804131,11355698,2,1461756,1,1,1,'S',1,0.983083,299,826980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 85, \"small_tick_hit\": 638, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 85, \"small_tick_hit\": 651}}',7.36583,176496281,998768,NULL,'2018-08-23 13:55:31',1535032531,NULL),(1928577285,11355698,2,671413,0,1,1,'A',1,0.979381,193,828691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',10.4176,171062387,748500,NULL,'2017-12-19 08:39:57',1513672797,NULL),(1932730742,11355698,2,312785,0,1,1,'S',1,0.986842,193,960257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',10.688,176496399,734202,NULL,'2018-08-23 14:01:32',1535032892,NULL),(1930493355,11360212,2,1118441,1,1,1,'D',1,0.77396,27,331106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 155, \"large_tick_hit\": 36, \"small_tick_hit\": 237, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 36, \"small_tick_hit\": 311}}',0.160105,173508975,101430,NULL,'2018-04-07 19:54:21',1523130861,NULL),(1929025116,11360212,2,974872,0,1,1,'B',1,0.901202,49,463890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 311, \"large_tick_hit\": 200, \"small_tick_hit\": 839, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 200, \"small_tick_hit\": 937}}',0.351162,171704783,208490,NULL,'2018-01-15 16:35:42',1516034142,NULL),(1929014168,11360212,2,1049402,1,1,1,'B',1,0.925926,23,414050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 74, \"large_tick_hit\": 22, \"small_tick_hit\": 404, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 22, \"small_tick_hit\": 434}}',0.753189,171704816,38976,NULL,'2018-01-15 16:37:15',1516034235,NULL),(1932008129,11360212,2,336275,0,1,1,'B',1,0.916667,58,487769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 232, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',2.1479,175626101,169976,NULL,'2018-07-14 18:03:50',1531591430,NULL),(1940922153,11360212,2,1063206,1,1,1,'A',1,0.965429,50,632680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 127, \"large_tick_hit\": 27, \"small_tick_hit\": 600, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 623}}',2.3111,187415995,126140,NULL,'2020-05-16 16:56:12',1589648172,NULL),(1928612454,11360212,2,315551,0,1,1,'B',1,0.932422,96,524781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 446, \"small_tick_hit\": 713, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',2.49582,171191248,635470,NULL,'2017-12-24 20:51:06',1514148666,NULL),(1928615988,11360212,2,315553,0,1,1,'A',1,0.971751,70,616335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 718, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',2.69968,171191163,414716,NULL,'2017-12-24 20:47:32',1514148452,NULL),(1942287555,11360212,2,1494373,0,1,1,'A',1,0.979058,77,699593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',5.52216,189177336,131514,NULL,'2020-07-15 02:12:11',1594779131,NULL),(1928654454,11360212,2,938116,1,1,1,'A',1,0.967834,132,617896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 483, \"large_tick_hit\": 12, \"small_tick_hit\": 528, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 549}}',6.94784,171191635,906808,NULL,'2017-12-24 21:11:40',1514149900,NULL),(1928654440,11360212,2,938115,1,1,1,'S',1,0.988267,171,788519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 28, \"small_tick_hit\": 691, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 28, \"small_tick_hit\": 701}}',7.92405,171191584,927290,NULL,'2017-12-24 21:08:21',1514149701,NULL),(1945331796,11366119,2,2160131,0,1,1,'C',1,0.893594,47,463146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 276, \"large_tick_hit\": 108, \"small_tick_hit\": 439, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 108, \"small_tick_hit\": 484}}',0.945872,193234053,264290,NULL,'2020-12-19 00:57:10',1608339430,NULL),(1943578106,11366119,2,2390085,1,1,1,'B',1,0.917404,38,371590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 210, \"small_tick_hit\": 101, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 113}}',4.05232,190819982,162698,NULL,'2020-09-16 10:00:31',1600250431,NULL),(1945694704,11366119,2,2160131,0,1,1,'S',1,0.983713,185,710370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 314, \"large_tick_hit\": 115, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 115, \"small_tick_hit\": 484}}',11.529,193765332,763390,NULL,'2021-01-06 16:52:08',1609951928,NULL),(1940966306,11366119,2,1762731,0,1,1,'S',1,0.994505,92,959941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.8288,187454140,183590,NULL,'2020-05-17 18:29:58',1589740198,NULL),(1940966906,11366119,2,1762733,0,1,1,'A',1,0.946429,108,717671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',16.6847,187454615,332904,NULL,'2020-05-17 18:46:05',1589741165,NULL),(3191317799,11373809,2,460451,1,1,1,'A',1,0.958333,46,660046,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 144, \"ignore_miss\": 151, \"large_bonus\": 52, \"large_tick_hit\": 6, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 39, \"large_bonus\": 164, \"large_tick_hit\": 6, \"small_tick_hit\": 84}, \"total_score_without_mods\": 660046}',NULL,NULL,0,'2024-07-20 17:47:29','2024-07-20 17:48:12',1721497692,7624),(3191311097,11373809,2,4598525,1,1,1,'B',1,0.931116,69,613353,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 207, \"ignore_miss\": 128, \"large_bonus\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 174, \"large_tick_miss\": 1, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 51, \"large_bonus\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 189}, \"total_score_without_mods\": 613353}',8.91042,NULL,0,'2024-07-20 17:45:35','2024-07-20 17:46:43',1721497603,7624),(3191300905,11373809,2,2281175,1,1,1,'X',1,1,78,1005000,'{\"mods\": [], \"statistics\": {\"great\": 61, \"ignore_miss\": 63, \"large_bonus\": 25, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 23, \"large_bonus\": 65, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"total_score_without_mods\": 1005000}',10.4174,NULL,0,'2024-07-20 17:43:44','2024-07-20 17:44:26',1721497466,7624),(2782832706,11382313,2,1541091,1,1,1,'A',1,0.945758,73,571122,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 429, \"ignore_miss\": 125, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 125, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',3.12612,NULL,0,'2024-05-05 16:11:31','2024-05-05 16:13:21',1714925601,7513),(1929125653,11393612,2,1315252,1,1,1,'D',1,0.811667,21,346061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 256, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 22, \"small_tick_hit\": 310}}',0.186967,171835463,100774,NULL,'2018-01-21 10:41:19',1516531279,NULL),(1945108251,11393612,2,1257907,0,1,1,'S',1,0.984868,216,816104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 61, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',10.8219,192946185,874382,NULL,'2020-12-08 18:29:55',1607452195,NULL),(1936095372,11418528,2,445237,1,1,1,'S',1,0.9919,642,960078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 705, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 716}}',NULL,180967026,7296550,NULL,'2019-05-21 00:12:09',1558397529,NULL),(1937766911,11418528,2,914977,0,1,1,'A',1,0.967715,65,620708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 436, \"large_tick_hit\": 42, \"small_tick_hit\": 661, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 42, \"small_tick_hit\": 681}}',NULL,183221189,623961,NULL,'2019-10-13 15:03:23',1570979003,NULL),(1929747312,11418528,2,107410,0,1,1,'D',1,0.669408,25,139989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 355, \"small_tick_hit\": 52, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 90}}',0.006474,172451843,134860,NULL,'2018-02-17 21:26:45',1518902805,NULL),(1957220254,11418528,2,1020287,0,1,1,'D',1,0.835241,60,460298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 259, \"large_tick_hit\": 320, \"small_tick_hit\": 1099, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 320, \"small_tick_hit\": 1305}}',0.020696,208911205,176259,NULL,'2022-08-21 02:13:25',1661048005,NULL),(1929535698,11418528,2,69406,0,1,1,'D',1,0.729917,14,346779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 292, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 27, \"small_tick_hit\": 398}}',0.031536,172365100,105542,NULL,'2018-02-13 23:23:49',1518564229,NULL),(1935068841,11418528,2,105037,0,1,1,'D',1,0.720721,35,92313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 110, \"large_tick_hit\": 64, \"small_tick_hit\": 226, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 64, \"small_tick_hit\": 316}}',0.05152,179688205,50147,NULL,'2019-03-01 17:06:24',1551459984,NULL),(1929857404,11418528,2,1352785,1,1,1,'C',1,0.879253,43,365209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 797, \"large_tick_hit\": 1, \"small_tick_hit\": 520, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',0.07676,172712180,556364,NULL,'2018-03-01 22:21:13',1519942873,NULL),(1929725478,11418528,2,1235443,0,1,1,'D',1,0.786003,20,163509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 208, \"large_tick_hit\": 26, \"small_tick_hit\": 350, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 26, \"small_tick_hit\": 445}}',0.251262,172456199,98096,NULL,'2018-02-18 01:21:07',1518916867,NULL),(1932719427,11418528,2,69403,0,1,1,'C',1,0.881242,88,256768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 194, \"large_tick_hit\": 53, \"small_tick_hit\": 406, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 53, \"small_tick_hit\": 465}}',0.709317,176636789,126880,NULL,'2018-08-30 01:43:07',1535593387,NULL),(1929531291,11418528,2,1344678,0,1,1,'B',1,0.930074,58,512435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 700, \"small_tick_hit\": 936, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',0.741442,172377953,663072,NULL,'2018-02-14 16:50:28',1518627028,NULL),(1929766806,11418528,2,1380854,0,1,1,'D',1,0.84127,29,357015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 230, \"small_tick_hit\": 353, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 416}}',0.782714,172689984,143746,NULL,'2018-02-28 19:55:31',1519847731,NULL),(1933990527,11418528,2,996206,0,1,1,'A',1,0.958773,91,558191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 589, \"large_tick_hit\": 90, \"small_tick_hit\": 1321, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 90, \"small_tick_hit\": 1375}}',0.785661,178214540,710554,NULL,'2018-12-02 16:06:41',1543766801,NULL),(1932156228,11418528,2,522647,0,1,1,'B',1,0.927378,78,460928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 856, \"large_tick_hit\": 139, \"small_tick_hit\": 448, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 139, \"small_tick_hit\": 487}}',0.813625,175731809,962742,NULL,'2018-07-19 11:16:43',1531999003,NULL),(1932156209,11418528,2,522647,0,1,1,'A',1,0.942802,83,486920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 858, \"large_tick_hit\": 143, \"small_tick_hit\": 466, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 143, \"small_tick_hit\": 487}}',0.823059,175731755,1071005,NULL,'2018-07-19 11:13:42',1531998822,NULL),(1929262615,11418528,2,1239381,0,1,1,'C',1,0.873199,25,352526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 179, \"small_tick_hit\": 427, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',0.908788,171942490,113090,NULL,'2018-01-26 12:46:44',1516970804,NULL),(1929535718,11418528,2,69406,0,1,1,'C',1,0.891967,30,477880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 257, \"large_tick_hit\": 32, \"small_tick_hit\": 355, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',0.986695,172365124,176667,NULL,'2018-02-13 23:25:37',1518564337,NULL),(1932750347,11418528,2,86264,0,1,1,'B',1,0.910653,91,285890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 195, \"large_tick_hit\": 31, \"small_tick_hit\": 569, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 628}}',0.98828,176636748,151462,NULL,'2018-08-30 01:40:39',1535593239,NULL),(1928834299,11418528,2,1355675,1,1,1,'A',1,0.945912,98,512459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 579, \"large_tick_hit\": 17, \"small_tick_hit\": 908, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 17, \"small_tick_hit\": 954}}',1.08159,171316421,776944,NULL,'2017-12-29 22:54:13',1514588053,NULL),(1928815248,11418528,2,1344678,0,1,1,'A',1,0.948835,113,525821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 715, \"small_tick_hit\": 954, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',1.14965,171259493,991944,NULL,'2017-12-27 19:16:09',1514402169,NULL),(1928834409,11418528,2,1355807,0,1,1,'B',1,0.934269,80,567445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 433, \"large_tick_hit\": 30, \"small_tick_hit\": 1001, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1085}}',1.15399,171244222,366590,NULL,'2017-12-27 04:28:11',1514348891,NULL),(1929297067,11418528,2,1344437,0,1,1,'B',1,0.93609,153,471394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 858, \"small_tick_hit\": 636, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',1.25936,171981027,1357392,NULL,'2018-01-27 23:27:40',1517095660,NULL),(1933892409,11418528,2,86264,0,1,1,'A',1,0.96449,72,560050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 196, \"large_tick_hit\": 32, \"small_tick_hit\": 614, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 32, \"small_tick_hit\": 628}}',1.32716,177999315,171216,NULL,'2018-11-19 19:33:12',1542655992,NULL),(1928757129,11418528,2,62403,0,1,1,'A',1,0.956556,67,603216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 308, \"large_tick_hit\": 156, \"small_tick_hit\": 747, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 156, \"small_tick_hit\": 789}}',1.56158,171245160,310778,NULL,'2017-12-27 05:32:12',1514352732,NULL),(1931058646,11418528,2,421078,0,1,1,'B',1,0.913793,40,503483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 399, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',1.61091,174333708,309514,NULL,'2018-05-15 19:53:08',1526413988,NULL),(1933600560,11418528,2,955613,0,1,1,'A',1,0.953202,74,604905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 428, \"small_tick_hit\": 1120, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',1.71569,177763279,376700,NULL,'2018-11-04 16:53:46',1541350426,NULL),(1935251837,11418528,2,153492,0,1,1,'A',1,0.953168,106,570609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 289, \"large_tick_hit\": 109, \"small_tick_hit\": 640, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 109, \"small_tick_hit\": 670}}',1.74699,179697044,357396,NULL,'2019-03-02 05:01:29',1551502889,NULL),(1928824525,11418528,2,988327,0,1,1,'A',1,0.948107,130,583806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 403, \"large_tick_hit\": 121, \"small_tick_hit\": 828, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 121, \"small_tick_hit\": 878}}',1.88386,171244674,419752,NULL,'2017-12-27 04:58:28',1514350708,NULL),(1955136318,11418528,2,2835460,0,1,1,'C',1,0.873711,34,323732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',1.90912,206228490,141200,NULL,'2022-04-04 03:18:21',1649042301,NULL),(1929750433,11418528,2,112700,0,1,1,'B',1,0.914035,49,405713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',2.05787,172451687,257310,NULL,'2018-02-17 21:19:18',1518902358,NULL),(1928734890,11418528,2,1102089,0,1,1,'A',1,0.973311,89,610706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 460, \"small_tick_hit\": 707, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 727}}',2.17893,171291762,622678,NULL,'2017-12-29 00:21:37',1514506897,NULL),(1929418440,11418528,2,29954,0,1,1,'A',1,0.970323,75,544272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',2.19076,172085934,729096,NULL,'2018-02-01 18:50:52',1517511052,NULL),(1929238331,11418528,2,1498977,1,1,1,'A',1,0.958967,122,519253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 491, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',2.52568,171896061,1128122,NULL,'2018-01-24 06:46:11',1516776371,NULL),(1929394254,11418528,2,135307,1,1,1,'B',1,0.929374,42,399249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 371, \"small_tick_hit\": 208, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 224}}',2.65874,172086164,317328,NULL,'2018-02-01 19:03:07',1517511787,NULL),(1933690187,11418528,2,1172896,1,1,1,'A',1,0.958042,101,171023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 108, \"large_tick_hit\": 126, \"small_tick_hit\": 451, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 126, \"small_tick_hit\": 475}}',2.75648,177754296,86730,NULL,'2018-11-04 05:36:22',1541309782,NULL),(1929596003,11418528,2,103281,0,1,1,'A',1,0.963923,211,497836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1508, \"large_tick_hit\": 7, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',2.78487,172294927,3243102,NULL,'2018-02-10 19:54:46',1518292486,NULL),(1928998970,11418528,2,1438107,0,1,1,'A',1,0.9472,79,547850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 304, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 324}}',2.89418,171664158,294540,NULL,'2018-01-13 21:19:40',1515878380,NULL),(1929619454,11418528,2,1097392,0,1,1,'S',1,0.997967,123,72156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',2.90421,172365202,69193,NULL,'2018-02-13 23:31:57',1518564717,NULL),(1935155047,11418528,2,1172897,1,1,1,'B',1,0.936772,54,532578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 199, \"large_tick_hit\": 65, \"small_tick_hit\": 299, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 65, \"small_tick_hit\": 326}}',2.93793,179710311,250014,NULL,'2019-03-02 21:35:14',1551562514,NULL),(1929615431,11418528,2,1063265,0,1,1,'A',1,0.959741,124,613869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 673, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',2.94457,172377831,1158107,NULL,'2018-02-14 16:44:19',1518626659,NULL),(1928754226,11418528,2,1384673,1,1,1,'A',1,0.97457,151,671289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 402, \"large_tick_hit\": 129, \"small_tick_hit\": 772, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 129, \"small_tick_hit\": 795}}',2.99339,171245422,549292,NULL,'2017-12-27 05:53:26',1514354006,NULL),(1931487435,11418528,2,351188,0,1,1,'A',1,0.975286,124,646022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 835, \"large_tick_hit\": 108, \"small_tick_hit\": 675, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',3.5223,174812563,2021926,NULL,'2018-06-06 21:46:35',1528321595,NULL),(1929302193,11418528,2,1092392,0,1,1,'A',1,0.962911,124,562952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 620, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 8, \"small_tick_hit\": 648}}',3.61624,172012254,1443688,NULL,'2018-01-29 07:17:14',1517210234,NULL),(1934201985,11418528,2,138110,0,1,1,'SH',1,0.984892,119,859584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 1047, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}}',3.76095,178456737,551779,NULL,'2018-12-16 21:15:55',1544994955,NULL),(1937715417,11418528,2,1018341,0,1,1,'A',1,0.968338,111,630580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 307, \"small_tick_hit\": 427, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',4.00438,183213091,678798,NULL,'2019-10-13 03:33:26',1570937606,NULL),(1929237440,11418528,2,1493420,1,1,1,'A',1,0.971284,163,652930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 497, \"large_tick_hit\": 58, \"small_tick_hit\": 595, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 58, \"small_tick_hit\": 617}}',4.01075,171864819,1065922,NULL,'2018-01-22 17:37:37',1516642657,NULL),(1936121044,11418528,2,480200,0,1,1,'A',1,0.970233,110,697591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 389, \"large_tick_hit\": 101, \"small_tick_hit\": 716, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 101, \"small_tick_hit\": 741}}',4.11038,180967270,501140,NULL,'2019-05-21 00:46:00',1558399560,NULL),(1929130907,11418528,2,1056733,1,1,1,'A',1,0.976562,111,754645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 42, \"small_tick_hit\": 854, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 878}}',4.18733,171864656,357248,NULL,'2018-01-22 17:28:31',1516642111,NULL),(1928807322,11418528,2,1063265,0,1,1,'A',1,0.976276,223,674433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 653, \"large_tick_hit\": 22, \"small_tick_hit\": 683, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 703}}',4.26085,171245364,1777054,NULL,'2017-12-27 05:49:08',1514353748,NULL),(1936138280,11418528,2,729785,0,1,1,'A',1,0.96213,156,710618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 460, \"large_tick_hit\": 158, \"small_tick_hit\": 1135, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 158, \"small_tick_hit\": 1187}}',4.37445,180967332,538482,NULL,'2019-05-21 00:53:35',1558400015,NULL),(1936161281,11418528,2,75844,0,1,1,'S',1,0.980226,91,675477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"small_tick_hit\": 714, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',4.46522,181195927,474832,NULL,'2019-06-04 00:34:54',1559608494,NULL),(1929075330,11418528,2,1097392,0,1,1,'S',1,0.985772,123,956784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',4.48542,171596449,225960,NULL,'2018-01-10 20:50:07',1515617407,NULL),(1929521996,11418528,2,1493420,1,1,1,'A',1,0.958615,124,642694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 492, \"large_tick_hit\": 56, \"small_tick_hit\": 587, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 56, \"small_tick_hit\": 617}}',4.49076,172378014,663485,NULL,'2018-02-14 16:53:32',1518627212,NULL),(1935169039,11418528,2,88001,0,1,1,'S',1,0.989374,193,842729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 42, \"small_tick_hit\": 565, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 572}}',4.5268,179697149,635930,NULL,'2019-03-02 05:13:08',1551503588,NULL),(1929031719,11418528,2,1158667,0,1,1,'A',1,0.977638,173,763834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 1142, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',4.53749,171650907,1393296,NULL,'2018-01-13 11:12:51',1515841971,NULL),(1935250517,11418528,2,1445743,1,1,1,'A',1,0.969852,207,648471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 1070, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 60, \"small_tick_hit\": 1103}}',4.54271,179710381,1165372,NULL,'2019-03-02 21:39:58',1551562798,NULL),(1929176248,11418528,2,33175,0,1,1,'B',1,0.932534,122,591293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 297, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 43, \"small_tick_hit\": 329}}',4.62991,171777075,461878,NULL,'2018-01-19 03:07:25',1516331245,NULL),(1955147474,11418528,2,1741594,1,1,1,'B',1,0.93573,142,514795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 379, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',4.6474,206209338,866854,NULL,'2022-04-03 07:41:27',1648971687,NULL),(1934307853,11418528,2,1438407,0,1,1,'A',1,0.959924,54,617428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 167, \"large_tick_hit\": 33, \"small_tick_hit\": 303, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 33, \"small_tick_hit\": 317}}',4.66659,178619335,148346,NULL,'2018-12-25 22:47:11',1545778031,NULL),(1935304408,11418528,2,935503,0,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.67726,179960039,19944,NULL,'2019-03-18 22:37:34',1552948654,NULL),(1929399709,11418528,2,69406,0,1,1,'S',1,0.984765,104,691956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 37, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',4.73017,172095853,508460,NULL,'2018-02-02 06:03:29',1517551409,NULL),(1929601925,11418528,2,107409,0,1,1,'A',1,0.96519,45,728211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 458, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',4.73655,172320839,91580,NULL,'2018-02-11 21:01:07',1518382867,NULL),(1934030690,11418528,2,1154150,1,1,1,'S',1,0.989418,49,959832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',4.74937,178213283,62172,NULL,'2018-12-02 14:51:04',1543762264,NULL),(1934204469,11418528,2,1242071,0,1,1,'A',1,0.95082,67,550322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 149, \"large_tick_hit\": 33, \"small_tick_hit\": 166, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 176}}',4.77868,178438979,190440,NULL,'2018-12-16 00:53:38',1544921618,NULL),(1931898203,11418528,2,1420165,1,1,1,'A',1,0.960683,111,509183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 776, \"small_tick_hit\": 519, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 536}}',4.83552,175434877,1481626,NULL,'2018-07-05 23:28:30',1530833310,NULL),(1929426782,11418528,2,1097393,0,1,1,'A',1,0.974046,84,593971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 313, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',4.89088,172090242,589098,NULL,'2018-02-01 23:06:11',1517526371,NULL),(1931818765,11418528,2,736920,1,1,1,'A',1,0.965465,162,523142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1019, \"small_tick_hit\": 267, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 280}}',4.96122,175434568,2948710,NULL,'2018-07-05 23:02:51',1530831771,NULL),(1931738815,11418528,2,206529,0,1,1,'A',1,0.974649,162,582962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 949, \"large_tick_hit\": 96, \"small_tick_hit\": 762, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 96, \"small_tick_hit\": 779}}',5.05624,175208861,2602128,NULL,'2018-06-24 23:40:53',1529883653,NULL),(1929571034,11418528,2,1368955,0,1,1,'A',1,0.970528,133,693530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 443, \"small_tick_hit\": 973, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',5.06256,172399231,594953,NULL,'2018-02-15 17:56:20',1518717380,NULL),(1929560760,11418528,2,1436945,0,1,1,'B',1,0.934783,50,568545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 238, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',5.09012,172365036,128991,NULL,'2018-02-13 23:18:15',1518563895,NULL),(1931645829,11418528,2,1322264,1,1,1,'C',1,0.890208,98,758911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 185, \"large_tick_hit\": 55, \"small_tick_hit\": 360, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 55, \"small_tick_hit\": 411}}',5.11707,174973950,220504,NULL,'2018-06-14 02:12:45',1528942365,NULL),(1934108998,11418528,2,996206,0,1,1,'SH',1,0.982742,219,866907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 612, \"large_tick_hit\": 93, \"small_tick_hit\": 1345, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 93, \"small_tick_hit\": 1375}}',5.60637,178456645,2353393,NULL,'2018-12-16 21:08:25',1544994505,NULL),(1933991224,11418528,2,10818,0,1,1,'S',1,0.981818,134,686755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 220}}',5.7052,178205592,430704,NULL,'2018-12-02 04:54:04',1543726444,NULL),(1935139705,11418528,2,315553,0,1,1,'A',1,0.958569,175,737772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 701, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 739}}',5.71115,179709658,844802,NULL,'2019-03-02 20:52:18',1551559938,NULL),(1929666767,11418528,2,1371319,1,1,1,'A',1,0.97377,105,693946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 721, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 742}}',5.83428,172494419,829227,NULL,'2018-02-19 17:15:01',1519060501,NULL),(1931037249,11418528,2,1192433,1,1,1,'S',1,0.986712,178,733912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 1474, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1496}}',5.85814,174334459,2347496,NULL,'2018-05-15 20:43:38',1526417018,NULL),(1932031683,11418528,2,1044378,0,1,1,'S',1,0.99397,135,806220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 53, \"small_tick_hit\": 677, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',6.06955,175586688,622190,NULL,'2018-07-12 23:37:21',1531438641,NULL),(1934143011,11418528,2,1154150,0,1,1,'SH',1,0.994709,49,1076284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',6.31122,178456031,59562,NULL,'2018-12-16 20:32:48',1544992368,NULL),(1931588933,11418528,2,661755,1,1,1,'S',1,0.990832,182,795854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 824, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 31, \"small_tick_hit\": 834}}',6.31217,175059141,2158012,NULL,'2018-06-17 21:51:33',1529272293,NULL),(1934192533,11418528,2,644753,0,1,1,'A',1,0.971233,102,820256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 45, \"small_tick_hit\": 540, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 45, \"small_tick_hit\": 560}}',6.44095,178437877,187856,NULL,'2018-12-15 23:32:39',1544916759,NULL),(1933651067,11418528,2,1135330,0,1,1,'S',1,0.987161,119,780838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',6.48781,177754167,453740,NULL,'2018-11-04 05:24:23',1541309063,NULL),(1934208796,11418528,2,1667879,1,1,1,'S',1,0.98445,187,780103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',6.56257,178437746,775218,NULL,'2018-12-15 23:23:40',1544916220,NULL),(1937870190,11418528,2,957483,0,1,1,'S',1,0.985,92,954016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',6.61289,183309517,112892,NULL,'2019-10-20 03:46:44',1571543204,NULL),(1934049505,11418528,2,1624585,1,1,1,'S',1,0.981949,159,877725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 364}}',6.66177,178205890,367666,NULL,'2018-12-02 05:21:21',1543728081,NULL),(1929144310,11418528,2,136270,1,1,1,'A',1,0.962891,114,659681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',6.73058,171777008,363618,NULL,'2018-01-19 03:02:29',1516330949,NULL),(1934279418,11418528,2,28894,0,1,1,'S',1,0.988281,47,653283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',6.88709,178585734,124314,NULL,'2018-12-24 01:24:15',1545614655,NULL),(1931834434,11418528,2,421078,0,1,1,'A',1,0.977012,93,725170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',6.89458,175352686,676798,NULL,'2018-07-01 21:32:09',1530480729,NULL),(1931398743,11418528,2,397534,0,1,1,'S',1,0.980861,171,708144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 645, \"large_tick_hit\": 112, \"small_tick_hit\": 678, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 112, \"small_tick_hit\": 697}}',6.91181,174653945,1886708,NULL,'2018-05-31 02:11:23',1527732683,NULL),(1932102918,11418528,2,86554,0,1,1,'B',1,0.903633,108,631469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 267, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 302}}',6.93408,175746358,417755,NULL,'2018-07-20 01:39:23',1532050763,NULL),(1931645842,11418528,2,1322264,1,1,1,'A',1,0.949555,74,736767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 385, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 60, \"small_tick_hit\": 411}}',6.94636,174973971,199906,NULL,'2018-06-14 02:14:17',1528942457,NULL),(1934209126,11418528,2,453359,0,1,1,'SH',1,0.989154,201,880476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 969, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',6.9886,178456434,1185177,NULL,'2018-12-16 20:55:18',1544993718,NULL),(1934199987,11418528,2,809356,1,1,1,'SH',1,0.985185,175,873972,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 82, \"small_tick_hit\": 1299, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 82, \"small_tick_hit\": 1321}}',7.01409,178456517,769937,NULL,'2018-12-16 21:00:52',1544994052,NULL),(1928793509,11418528,2,462218,0,1,1,'A',1,0.971989,100,676364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 451}}',7.02772,171316359,375644,NULL,'2017-12-29 22:51:03',1514587863,NULL),(1935207759,11418528,2,1390581,0,1,1,'S',1,0.99435,90,799984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',7.14852,179697220,258934,NULL,'2019-03-02 05:20:09',1551504009,NULL),(1929079247,11418528,2,1368955,1,1,1,'S',1,0.992461,244,802073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"small_tick_hit\": 994, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',7.33384,171596538,998788,NULL,'2018-01-10 20:55:48',1515617748,NULL),(1935312655,11418528,2,1401607,1,1,1,'S',1,0.995491,425,914990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 132, \"small_tick_hit\": 1458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 132, \"small_tick_hit\": 1466}}',7.36954,179960246,1843348,NULL,'2019-03-18 22:57:25',1552949845,NULL),(1936273897,11418528,2,1526022,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',7.45319,181048481,174640,NULL,'2019-05-26 04:38:18',1558845498,NULL),(1933777483,11418528,2,107409,0,1,1,'S',1,0.985759,157,954082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 466, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.48725,177990928,249064,NULL,'2018-11-19 07:15:20',1542611720,NULL),(1934038881,11418528,2,755258,0,1,1,'S',1,0.995423,114,830247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 23, \"small_tick_hit\": 264}}',7.4886,178205611,233986,NULL,'2018-12-02 04:55:41',1543726541,NULL),(1934200763,11418528,2,1596748,0,1,1,'A',1,0.949515,74,735624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 305}}',7.52297,178437784,152930,NULL,'2018-12-15 23:26:13',1544916373,NULL),(1932202936,11418528,2,1020287,0,1,1,'S',1,0.99552,451,921107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 373, \"small_tick_hit\": 1297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 373, \"small_tick_hit\": 1305}}',7.56888,175858429,1661534,NULL,'2018-07-25 00:10:03',1532477403,NULL),(1929144629,11418528,2,136381,1,1,1,'A',1,0.963351,106,594770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 254}}',7.65415,171895933,483506,NULL,'2018-01-24 06:31:12',1516775472,NULL),(1929019217,11418528,2,462169,0,1,1,'S',1,0.995516,171,958225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}}',7.68423,171602458,354050,NULL,'2018-01-11 04:44:05',1515645845,NULL),(1929682119,11418528,2,32935,0,1,1,'A',1,0.972382,138,604052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 24, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 317}}',7.7289,172561653,1404680,NULL,'2018-02-23 00:02:48',1519344168,NULL),(1932229076,11418528,2,921964,1,1,1,'S',1,0.995964,351,903084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 68, \"small_tick_hit\": 709, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 68, \"small_tick_hit\": 713}}',7.74955,175858482,1727286,NULL,'2018-07-25 00:14:07',1532477647,NULL),(1957298977,11418528,2,3748120,1,1,1,'S',1,0.981361,173,719499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 692, \"large_tick_hit\": 1, \"small_tick_hit\": 518, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',7.993,208996803,1631485,NULL,'2022-08-25 23:26:06',1661469966,NULL),(1934040746,11418528,2,912586,0,1,1,'S',1,0.994709,75,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.14729,178240194,127806,NULL,'2018-12-04 09:31:38',1543915898,NULL),(1934145304,11418528,2,886640,1,1,1,'S',1,0.980539,155,954409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 500, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 513}}',8.16718,178455816,307968,NULL,'2018-12-16 20:20:02',1544991602,NULL),(1931945908,11418528,2,721821,0,1,1,'S',1,0.983323,221,638426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 935, \"large_tick_hit\": 3, \"small_tick_hit\": 654, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 662}}',8.20521,175586313,3234804,NULL,'2018-07-12 23:11:15',1531437075,NULL),(1934540400,11418528,2,1715237,1,1,1,'A',1,0.964548,101,541226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',8.29722,178918708,770652,NULL,'2019-01-12 04:01:59',1547265719,NULL),(1934582227,11418528,2,957483,1,1,1,'S',1,0.99,92,1070732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',8.34302,178899751,123108,NULL,'2019-01-11 01:19:04',1547169544,NULL),(1934132829,11418528,2,86264,0,1,1,'S',1,0.991982,245,1078894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 621, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 628}}',8.44063,178449179,780259,NULL,'2018-12-16 14:02:27',1544968947,NULL),(1929199680,11418528,2,1364328,0,1,1,'S',1,0.983936,260,798419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 73, \"small_tick_hit\": 681, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 73, \"small_tick_hit\": 697}}',8.45781,171760400,1595338,NULL,'2018-01-18 11:21:08',1516274468,NULL),(1935216614,11418528,2,809356,1,1,1,'S',1,0.989744,281,895569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 83, \"small_tick_hit\": 1304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 83, \"small_tick_hit\": 1321}}',8.51101,179697005,1101536,NULL,'2019-03-02 04:57:28',1551502648,NULL),(1929197330,11418528,2,1363451,1,1,1,'S',1,0.992867,354,957185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 38, \"small_tick_hit\": 1038, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 38, \"small_tick_hit\": 1048}}',8.5532,171895521,1469324,NULL,'2018-01-24 05:51:41',1516773101,NULL),(1931658020,11418528,2,1601345,0,1,1,'S',1,0.997106,167,956708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.57898,175059539,345148,NULL,'2018-06-17 22:17:19',1529273839,NULL),(1957175475,11418528,2,882805,0,1,1,'A',1,0.959781,117,635680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 434, \"large_tick_hit\": 51, \"small_tick_hit\": 565, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 51, \"small_tick_hit\": 590}}',8.6747,208997050,870769,NULL,'2022-08-25 23:48:43',1661471323,NULL),(1934531435,11418528,2,1831062,1,1,1,'S',1,0.983173,102,985536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',8.71908,178899579,167982,NULL,'2019-01-11 01:05:22',1547168722,NULL),(1936126652,11418528,2,54755,0,1,1,'SH',1,0.994161,156,857256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',8.75307,180966847,1499728,NULL,'2019-05-20 23:47:38',1558396058,NULL),(1929602047,11418528,2,107409,0,1,1,'A',1,0.974684,114,891525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 48, \"small_tick_hit\": 461, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.80835,172365222,168125,NULL,'2018-02-13 23:33:42',1518564822,NULL),(1933995313,11418528,2,1257239,0,1,1,'S',1,0.994792,144,961229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',8.89186,178206419,187368,NULL,'2018-12-02 06:09:20',1543730960,NULL),(1933985736,11418528,2,1596748,0,1,1,'A',1,0.972816,203,928400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',8.9806,178216261,423632,NULL,'2018-12-02 17:56:46',1543773406,NULL),(1929392414,11418528,2,1158666,0,1,1,'A',1,0.979013,274,675156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 929, \"small_tick_hit\": 797, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',9.04008,172229739,3320222,NULL,'2018-02-07 21:51:21',1518040281,NULL),(1935098421,11418528,2,1257239,0,1,1,'X',1,1,144,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.15095,179688416,186288,NULL,'2019-03-01 17:19:39',1551460779,NULL),(1935163084,11418528,2,1483941,0,1,1,'S',1,0.997685,144,959111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.16829,179697170,289742,NULL,'2019-03-02 05:14:58',1551503698,NULL),(1934151018,11418528,2,29955,0,1,1,'S',1,0.995475,105,963237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.28801,178437712,248086,NULL,'2018-12-15 23:21:17',1544916077,NULL),(1931904524,11418528,2,1200994,1,1,1,'A',1,0.974742,115,577113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 502, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 354}}',9.47686,175379517,904682,NULL,'2018-07-03 05:45:22',1530596722,NULL),(1937715785,11418528,2,1018342,0,1,1,'S',1,0.996667,311,949121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 135, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 135, \"small_tick_hit\": 580}}',9.48022,183227756,746272,NULL,'2019-10-13 22:28:17',1571005697,NULL),(1957214481,11418528,2,1725385,1,1,1,'S',1,0.980445,264,629337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1140, \"large_tick_hit\": 1, \"small_tick_hit\": 664, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 676}}',9.50317,208996886,4215104,NULL,'2022-08-25 23:33:44',1661470424,NULL),(1931927432,11418528,2,351190,0,1,1,'S',1,0.99764,426,920539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 214, \"small_tick_hit\": 962, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',9.52876,175379928,3661764,NULL,'2018-07-03 06:21:39',1530598899,NULL),(1932201056,11418528,2,69403,0,1,1,'X',1,1,276,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,175858101,792538,NULL,'2018-07-24 23:48:49',1532476129,NULL),(1933815747,11418528,2,54660,0,1,1,'X',1,1,307,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',9.66327,177989996,1051754,NULL,'2018-11-19 04:58:14',1542603494,NULL),(1934045641,11418528,2,1622739,1,1,1,'SH',1,0.994092,268,1042211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 107, \"small_tick_hit\": 853, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 858}}',9.67697,178240275,1253175,NULL,'2018-12-04 09:41:09',1543916469,NULL),(1929425813,11418528,2,1363450,1,1,1,'A',1,0.978516,288,704538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 811, \"large_tick_hit\": 20, \"small_tick_hit\": 672, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 20, \"small_tick_hit\": 693}}',9.68174,172185504,3103700,NULL,'2018-02-05 18:59:16',1517857156,NULL),(1929783435,11418528,2,1384673,1,1,1,'S',1,0.985041,232,856669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 130, \"small_tick_hit\": 780, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 130, \"small_tick_hit\": 795}}',9.69958,172690189,893946,NULL,'2018-02-28 20:06:34',1519848394,NULL),(1932217308,11418528,2,1478838,0,1,1,'S',1,0.992509,118,931039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 10, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',9.73647,175900717,599858,NULL,'2018-07-26 23:13:16',1532646796,NULL),(1929571304,11418528,2,1438107,1,1,1,'A',1,0.9616,188,825075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 19, \"small_tick_hit\": 324}}',9.75428,172320699,883970,NULL,'2018-02-11 20:53:58',1518382438,NULL),(1932217528,11418528,2,433977,0,1,1,'X',1,1,352,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',9.84551,175858298,1352740,NULL,'2018-07-25 00:01:04',1532476864,NULL),(1934003591,11418528,2,82720,1,1,1,'A',1,0.975746,236,953561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 40, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',9.8964,178205643,620690,NULL,'2018-12-02 04:58:16',1543726696,NULL),(1957211841,11418528,2,2602920,0,1,1,'S',1,0.986344,179,770247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 927, \"small_tick_hit\": 1312, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',9.9185,208997272,2364454,NULL,'2022-08-26 00:10:52',1661472652,NULL),(1935115287,11418528,2,1390581,0,1,1,'S',1,0.997175,176,240796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',9.91897,179688611,176563,NULL,'2019-03-01 17:33:11',1551461591,NULL),(1929629425,11418528,2,748485,0,1,1,'S',1,0.982808,146,698752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',10.0385,172561590,733134,NULL,'2018-02-22 23:57:41',1519343861,NULL),(1936257794,11418528,2,520371,0,1,1,'S',1,0.998185,206,960026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 345}}',10.0506,181048511,483000,NULL,'2019-05-26 04:41:13',1558845673,NULL),(1933869384,11418528,2,714330,0,1,1,'S',1,0.985965,234,954809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 36, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 36, \"small_tick_hit\": 336}}',10.0618,177999716,624772,NULL,'2018-11-19 20:02:05',1542657725,NULL),(1934281306,11418528,2,735990,1,1,1,'S',1,0.997403,107,813530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',10.1791,178657322,449506,NULL,'2018-12-28 03:27:15',1545967635,NULL),(1931112212,11418528,2,1525052,0,1,1,'S',1,0.989011,137,724586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',10.2988,174334490,925920,NULL,'2018-05-15 20:45:18',1526417118,NULL),(1929462285,11418528,2,1384672,1,1,1,'S',1,0.990112,320,738995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 634, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 2, \"small_tick_hit\": 640}}',10.4105,172180159,4127872,NULL,'2018-02-05 13:45:23',1517838323,NULL),(1932252422,11418528,2,480200,0,1,1,'SH',1,0.990346,202,964047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 102, \"small_tick_hit\": 734, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 102, \"small_tick_hit\": 741}}',10.4179,175900688,947728,NULL,'2018-07-26 23:11:07',1532646667,NULL),(1957202250,11418528,2,154556,0,1,1,'S',1,0.982323,167,770590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 644, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 656}}',10.5444,208982900,1080026,NULL,'2022-08-25 03:39:15',1661398755,NULL),(1936145925,11418528,2,1384676,1,1,1,'A',1,0.978788,217,763408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 642, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 658}}',10.5558,180967397,1956254,NULL,'2019-05-21 01:00:58',1558400458,NULL),(1931476493,11418528,2,453359,0,1,1,'S',1,0.995662,403,961187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 974, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.5933,174955547,2955976,NULL,'2018-06-13 04:47:34',1528865254,NULL),(1934291063,11418528,2,107409,0,1,1,'XH',1,1,157,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',10.5966,178600980,273933,NULL,'2018-12-24 20:48:09',1545684489,NULL),(1934496527,11418528,2,476367,0,1,1,'S',1,0.996894,150,1078080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.7159,178899594,297222,NULL,'2019-01-11 01:06:55',1547168815,NULL),(1929126671,11418528,2,1438987,0,1,1,'A',1,0.971246,136,628101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',10.7475,171895540,987102,NULL,'2018-01-24 05:53:50',1516773230,NULL),(1935355909,11418528,2,54755,0,1,1,'S',1,0.985401,301,858378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',10.8007,179948850,2472590,NULL,'2019-03-18 01:36:46',1552873006,NULL),(1931656689,11418528,2,556465,1,1,1,'A',1,0.968496,153,945761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 31, \"small_tick_hit\": 714, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 31, \"small_tick_hit\": 740}}',10.848,174975913,419524,NULL,'2018-06-14 05:08:36',1528952916,NULL),(1934147262,11418528,2,741909,0,1,1,'S',1,0.995851,271,960599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',10.8602,178437918,578746,NULL,'2018-12-15 23:36:16',1544916976,NULL),(1934280095,11418528,2,1143704,0,1,1,'S',1,0.990223,214,715785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 783, \"large_tick_hit\": 19, \"small_tick_hit\": 616, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',10.9292,178651333,3578204,NULL,'2018-12-27 19:38:10',1545939490,NULL),(1932521681,11418528,2,206929,0,1,1,'SH',1,0.993056,197,997594,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}}',10.9734,176211328,749389,NULL,'2018-08-10 05:37:50',1533879470,NULL),(1932497606,11418528,2,1154151,0,1,1,'A',1,0.943128,49,632519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 86, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 119}}',11.0051,176172812,103030,NULL,'2018-08-08 08:18:09',1533716289,NULL),(1933690176,11418528,2,1172896,1,1,1,'S',1,0.998601,240,962221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 475}}',11.0098,177753460,395552,NULL,'2018-11-04 04:23:59',1541305439,NULL),(1931857930,11418528,2,919499,1,1,1,'S',1,0.991425,271,775795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1232, \"large_tick_hit\": 7, \"small_tick_hit\": 842, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 7, \"small_tick_hit\": 852}}',11.0174,175376346,5306900,NULL,'2018-07-03 00:38:34',1530578314,NULL),(1932069654,11418528,2,69406,0,1,1,'SH',1,0.99446,168,967611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',11.0481,175797586,1037015,NULL,'2018-07-22 08:26:29',1532247989,NULL),(1955215076,11418528,2,1863250,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',11.0978,206209270,640400,NULL,'2022-04-03 07:36:45',1648971405,NULL),(1934145315,11418528,2,886640,1,1,1,'SH',1,0.988024,155,1072674,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 513}}',11.1356,178456341,339910,NULL,'2018-12-16 20:49:42',1544993382,NULL),(1931752800,11418528,2,1601869,0,1,1,'S',1,0.982644,110,669272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',11.1509,175162846,836940,NULL,'2018-06-23 00:07:19',1529712439,NULL),(1931442863,11418528,2,755963,1,1,1,'S',1,0.997008,461,926691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 99, \"small_tick_hit\": 825, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 99, \"small_tick_hit\": 828}}',11.1651,174955961,2243062,NULL,'2018-06-13 05:28:32',1528867712,NULL),(1932846919,11418528,2,69403,0,1,1,'S',1,0.99865,276,1080137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',11.2196,176802953,882434,NULL,'2018-09-07 20:05:22',1536350722,NULL),(1932070496,11418528,2,12789,0,1,1,'S',1,0.989399,110,800032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',11.2743,175770339,489416,NULL,'2018-07-21 04:10:13',1532146213,NULL),(1937857791,11418528,2,1095679,0,1,1,'S',1,0.993846,200,898476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 77, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',11.3155,183309583,429808,NULL,'2019-10-20 03:54:23',1571543663,NULL),(1936212143,11418528,2,1010824,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 38, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 38, \"small_tick_hit\": 304}}',11.3574,181048576,472464,NULL,'2019-05-26 04:46:31',1558845991,NULL),(1935345221,11418528,2,1438407,1,1,1,'S',1,0.98855,207,959118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',11.4039,179959995,494138,NULL,'2019-03-18 22:34:32',1552948472,NULL),(1933190296,11418528,2,54755,0,1,1,'S',1,0.986861,117,730772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',11.5506,177067809,941459,NULL,'2018-09-23 02:47:47',1537670867,NULL),(1935352698,11418528,2,1450453,1,1,1,'A',1,0.978571,172,806401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 287}}',11.6454,179948731,669714,NULL,'2019-03-18 01:23:11',1552872191,NULL),(1931656826,11418528,2,1566982,1,1,1,'S',1,0.986014,170,823948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',11.8206,174975733,651008,NULL,'2018-06-14 04:48:48',1528951728,NULL),(1936223670,11418528,2,133438,0,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}}',11.8533,181048632,513936,NULL,'2019-05-26 04:51:08',1558846268,NULL),(1931496544,11418528,2,207173,1,1,1,'S',1,0.995349,344,841808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 113, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 113, \"small_tick_hit\": 521}}',11.9334,174819200,2175298,NULL,'2018-06-07 06:51:43',1528354303,NULL),(1934220097,11418528,2,1257239,0,1,1,'XH',1,1,144,1077988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',11.9496,178456091,196841,NULL,'2018-12-16 20:37:05',1544992625,NULL),(1957236131,11418528,2,1438107,0,1,1,'S',1,0.9904,126,836093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',12.1388,208996921,578573,NULL,'2022-08-25 23:36:32',1661470592,NULL),(1931296982,11418528,2,62179,0,1,1,'S',1,0.986245,253,826952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 782, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 799}}',12.1409,174654342,4550460,NULL,'2018-05-31 02:36:36',1527734196,NULL),(1931880815,11418528,2,808484,1,1,1,'S',1,0.995346,329,391599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 962, \"large_tick_hit\": 2, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',12.1415,175377492,2943526,NULL,'2018-07-03 02:15:28',1530584128,NULL),(1931856899,11418528,2,1148245,1,1,1,'S',1,0.988357,132,708554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 330}}',12.1424,175376573,1230476,NULL,'2018-07-03 00:55:24',1530579324,NULL),(1936177789,11418528,2,1417593,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 264}}',12.1702,181045893,707628,NULL,'2019-05-26 00:43:30',1558831410,NULL),(1929655689,11418528,2,778239,0,1,1,'A',1,0.970784,139,648005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 58, \"small_tick_hit\": 319, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',12.1929,172561620,806822,NULL,'2018-02-22 23:59:25',1519343965,NULL),(1931508335,11418528,2,1200812,1,1,1,'S',1,0.99529,502,929193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 1561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 66, \"small_tick_hit\": 1570}}',12.2922,174955438,2919970,NULL,'2018-06-13 04:34:38',1528864478,NULL),(1937756497,11418528,2,1702168,1,1,1,'S',1,0.991667,390,749885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1075, \"small_tick_hit\": 710, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1085, \"small_tick_hit\": 715}}',12.3533,183222897,5912896,NULL,'2019-10-13 16:49:01',1570985341,NULL),(1934538973,11418528,2,741909,0,1,1,'X',1,1,271,1076905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',12.3744,178899723,633375,NULL,'2019-01-11 01:17:36',1547169456,NULL),(1929478521,11418528,2,112700,0,1,1,'A',1,0.970175,238,728829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',12.3787,172090540,1531682,NULL,'2018-02-01 23:27:14',1517527634,NULL),(1929745507,11418528,2,105037,0,1,1,'A',1,0.972973,122,913928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 85, \"small_tick_hit\": 302, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',12.4197,172477167,390446,NULL,'2018-02-18 20:50:01',1518987001,NULL),(1955138121,11418528,2,2839507,1,1,1,'S',1,0.993007,117,833257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',12.4217,206228391,509070,NULL,'2022-04-04 03:10:27',1649041827,NULL),(1931043345,11418528,2,729785,1,1,1,'S',1,0.988474,576,918267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 159, \"small_tick_hit\": 1168, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 159, \"small_tick_hit\": 1187}}',12.4749,174332016,3213336,NULL,'2018-05-15 18:10:18',1526407818,NULL),(1936050438,11418528,2,1652590,1,1,1,'S',1,0.985075,131,669075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',12.588,180967117,1198890,NULL,'2019-05-21 00:26:00',1558398360,NULL),(1932262921,11418528,2,1190633,1,1,1,'SH',1,0.988115,196,877606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 188, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 188, \"small_tick_hit\": 255}}',12.6565,175900755,337035,NULL,'2018-07-26 23:15:21',1532646921,NULL),(1955178065,11418528,2,1995048,0,1,1,'A',1,0.973412,224,766084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.6633,206209166,994666,NULL,'2022-04-03 07:27:50',1648970870,NULL),(1934221446,11418528,2,309071,0,1,1,'X',1,1,216,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 60, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 60, \"small_tick_hit\": 353}}',12.6716,178439041,482182,NULL,'2018-12-16 00:57:21',1544921841,NULL),(1934581161,11418528,2,1483941,1,1,1,'X',1,1,144,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',12.7704,178899658,318924,NULL,'2019-01-11 01:11:41',1547169101,NULL),(1929593329,11418528,2,1384673,1,1,1,'A',1,0.979806,327,901434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 131, \"small_tick_hit\": 772, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 131, \"small_tick_hit\": 795}}',12.7791,172320918,1360389,NULL,'2018-02-11 21:04:33',1518383073,NULL),(1931645868,11418528,2,1322264,1,1,1,'S',1,0.995549,263,960032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 411}}',12.7954,175059152,746572,NULL,'2018-06-17 21:52:06',1529272326,NULL),(1936129958,11418528,2,1153285,0,1,1,'X',1,1,100,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',12.8109,181042389,221368,NULL,'2019-05-25 20:06:00',1558814760,NULL),(1934071452,11418528,2,54660,0,1,1,'XH',1,1,307,1083348,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',12.8737,178205551,1160070,NULL,'2018-12-02 04:50:17',1543726217,NULL),(1929462413,11418528,2,1384676,1,1,1,'S',1,0.993939,405,911531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 651, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 658}}',12.9798,172085517,4308614,NULL,'2018-02-01 18:31:00',1517509860,NULL),(1932117349,11418528,2,661755,1,1,1,'SH',1,0.992796,281,935418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 659, \"large_tick_hit\": 31, \"small_tick_hit\": 826, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 31, \"small_tick_hit\": 834}}',12.9882,175797655,3302265,NULL,'2018-07-22 08:31:29',1532248289,NULL),(1931318126,11418528,2,1371319,1,1,1,'S',1,0.989344,370,902125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 730, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 742}}',13.1309,174672565,2779152,NULL,'2018-05-31 22:13:17',1527804797,NULL),(1934157518,11418528,2,1172896,1,1,1,'SH',1,0.993007,229,1045256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 131, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 475}}',13.1782,178456154,386971,NULL,'2018-12-16 20:40:31',1544992831,NULL),(1931785848,11418528,2,59728,0,1,1,'S',1,0.993464,211,963423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',13.3454,175284406,720258,NULL,'2018-06-28 18:47:57',1530211677,NULL),(1957198911,11418528,2,947209,1,1,1,'X',1,1,159,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 37, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 37, \"small_tick_hit\": 282}}',13.3768,208965108,398724,NULL,'2022-08-24 01:08:49',1661303329,NULL),(1955142009,11418528,2,1951529,1,1,1,'S',1,0.992028,243,857202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 786, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',13.3944,206209196,1222268,NULL,'2022-04-03 07:30:57',1648971057,NULL),(1931547149,11418528,2,170,1,1,1,'A',1,0.959064,125,676672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 37, \"small_tick_hit\": 243, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 37, \"small_tick_hit\": 258}}',13.444,174976279,447718,NULL,'2018-06-14 05:53:30',1528955610,NULL),(1957216843,11418528,2,644753,1,1,1,'S',1,0.99863,170,1076278,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',13.5006,208997548,343559,NULL,'2022-08-26 00:43:19',1661474599,NULL),(1957246985,11418528,2,1443627,1,1,1,'X',1,1,242,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',13.5265,208964734,715482,NULL,'2022-08-24 00:34:19',1661301259,NULL),(1937776642,11418528,2,1438407,1,1,1,'SH',1,0.994275,182,1007083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 35, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',13.5572,183221264,444556,NULL,'2019-10-13 15:07:10',1570979230,NULL),(1931845245,11418528,2,28895,0,1,1,'A',1,0.979118,179,679469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 367, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',13.561,175421008,1459830,NULL,'2018-07-05 08:26:15',1530779175,NULL),(1934279476,11418528,2,28894,0,1,1,'S',1,0.996094,130,962104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.7308,178657216,253790,NULL,'2018-12-28 03:17:44',1545967064,NULL),(1936081404,11418528,2,105037,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.741,181042438,696320,NULL,'2019-05-25 20:08:45',1558814925,NULL),(1934135712,11418528,2,1438334,1,1,1,'S',1,0.988924,235,956202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',13.8496,178456891,610528,NULL,'2018-12-16 21:25:24',1544995524,NULL),(1929080470,11418528,2,1190633,1,1,1,'S',1,0.988115,282,899318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 189, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 189, \"small_tick_hit\": 255}}',13.88,171650833,502926,NULL,'2018-01-13 11:08:27',1515841707,NULL),(1934127700,11418528,2,82720,1,1,1,'SH',1,0.98694,236,1073829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 40, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',13.9168,178456563,688049,NULL,'2018-12-16 21:03:25',1544994205,NULL),(1932378374,11418528,2,1154152,1,1,1,'X',1,1,72,1079279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 151}}',13.9419,176088752,144171,NULL,'2018-08-04 10:24:58',1533378298,NULL),(1931795871,11418528,2,397536,0,1,1,'S',1,0.999242,597,963695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0187,175162906,4515896,NULL,'2018-06-23 00:12:34',1529712754,NULL),(1937895638,11418528,2,2116803,1,1,1,'S',1,0.991758,178,899123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',14.0833,183309499,626984,NULL,'2019-10-20 03:45:19',1571543119,NULL),(1936214424,11418528,2,1017590,0,1,1,'X',1,1,357,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 562}}',14.1198,181045995,1764008,NULL,'2019-05-26 00:52:47',1558831967,NULL),(1936034994,11418528,2,1536550,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',14.1381,181042462,580536,NULL,'2019-05-25 20:10:24',1558815024,NULL),(1936130125,11418528,2,1154152,1,1,1,'XH',1,1,72,1080139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 151}}',14.1684,181012834,148571,NULL,'2019-05-24 04:20:36',1558671636,NULL),(1936158927,11418528,2,1647296,1,1,1,'X',1,1,254,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 45, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 45, \"small_tick_hit\": 379}}',14.2383,181045922,715910,NULL,'2019-05-26 00:45:50',1558831550,NULL),(1932060325,11418528,2,988327,0,1,1,'SH',1,0.995091,303,1082301,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 129, \"small_tick_hit\": 873, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 129, \"small_tick_hit\": 878}}',14.4659,175746801,1576086,NULL,'2018-07-20 02:06:39',1532052399,NULL),(1931776513,11418528,2,391521,0,1,1,'S',1,0.984076,181,738881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',14.484,175164753,1245756,NULL,'2018-06-23 02:30:00',1529721000,NULL),(1932728552,11418528,2,921964,1,1,1,'S',1,0.995157,392,1014534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 68, \"small_tick_hit\": 708, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 68, \"small_tick_hit\": 713}}',14.5639,176609074,2169047,NULL,'2018-08-28 18:26:30',1535480790,NULL),(1931888010,11418528,2,47107,0,1,1,'A',1,0.979592,191,698780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 402, \"large_tick_hit\": 26, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',14.58,175394885,1990400,NULL,'2018-07-03 23:31:17',1530660677,NULL),(1935096321,11418528,2,956668,0,1,1,'SH',1,0.992718,96,935725,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',14.5956,179688272,230970,NULL,'2019-03-01 17:11:40',1551460300,NULL),(1931948966,11418528,2,18919,0,1,1,'A',1,0.976562,185,635253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 293, \"large_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 82}}',14.8149,175587207,1044596,NULL,'2018-07-13 00:16:03',1531440963,NULL),(1931761111,11418528,2,1073389,1,1,1,'S',1,0.984404,381,772151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 760, \"small_tick_hit\": 818, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 835}}',14.8341,175184955,4687748,NULL,'2018-06-23 22:59:23',1529794763,NULL),(1957267529,11418528,2,1509440,0,1,1,'X',1,1,221,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.8409,208964775,923022,NULL,'2022-08-24 00:38:20',1661301500,NULL),(1931742472,11418528,2,210550,0,1,1,'S',1,0.994665,554,880667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 158, \"small_tick_hit\": 951, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 158, \"small_tick_hit\": 957}}',14.881,175181398,4641442,NULL,'2018-06-23 19:43:52',1529783032,NULL),(1937726667,11418528,2,848233,0,1,1,'S',1,0.993263,372,960858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 660, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',14.9971,183213311,1193976,NULL,'2019-10-13 03:55:10',1570938910,NULL),(1936180466,11418528,2,956668,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',15.0371,181046164,314542,NULL,'2019-05-26 01:09:18',1558832958,NULL),(1936159308,11418528,2,930482,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 455}}',15.0438,181046107,826394,NULL,'2019-05-26 01:03:51',1558832631,NULL),(1933726033,11418528,2,1478838,0,1,1,'S',1,0.998127,237,960801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',15.0886,177990044,1037812,NULL,'2018-11-19 05:04:13',1542603853,NULL),(1936190974,11418528,2,1273195,1,1,1,'S',1,0.999137,574,959662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 24, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 24, \"small_tick_hit\": 585}}',15.1825,181196270,5823620,NULL,'2019-06-04 01:05:42',1559610342,NULL),(1937876503,11418528,2,774258,1,1,1,'S',1,0.998037,515,962312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 1010, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 1013}}',15.1953,183255331,4925376,NULL,'2019-10-16 06:08:51',1571206131,NULL),(1933991637,11418528,2,10819,0,1,1,'S',1,0.986641,196,713213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 81, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',15.3006,178213568,1184268,NULL,'2018-12-02 15:07:56',1543763276,NULL),(1935355919,11418528,2,54755,0,1,1,'S',1,0.99854,394,967306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',15.3141,179948951,3821704,NULL,'2019-03-18 01:45:12',1552873512,NULL),(1931487172,11418528,2,462534,0,1,1,'S',1,0.989899,142,749627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',15.3327,174951450,1071130,NULL,'2018-06-12 22:56:22',1528844182,NULL),(1957216696,11418528,2,644753,1,1,1,'XH',1,1,170,1076264,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',15.3696,208966079,340269,NULL,'2022-08-24 02:34:19',1661308459,NULL),(1937726754,11418528,2,848233,0,1,1,'S',1,0.999038,372,963990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.483,183220951,1197336,NULL,'2019-10-13 14:47:48',1570978068,NULL),(1936274234,11418528,2,1526023,1,1,1,'SH',1,0.991409,157,953247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 38, \"small_tick_hit\": 321}}',15.6132,181107077,849277,NULL,'2019-05-29 22:07:40',1559167660,NULL),(1932191724,11418528,2,63559,0,1,1,'A',1,0.973333,165,612174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 542, \"large_tick_hit\": 45, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',15.7548,175903120,1878440,NULL,'2018-07-27 01:37:32',1532655452,NULL),(1932329723,11418528,2,1355807,1,1,1,'S',1,0.998085,482,1074361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1082, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1085}}',15.9508,176088857,3091785,NULL,'2018-08-04 10:32:38',1533378758,NULL),(1957189327,11418528,2,1596704,0,1,1,'S',1,0.996581,254,960199,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.2222,208997494,1211202,NULL,'2022-08-26 00:36:52',1661474212,NULL),(1931754524,11418528,2,228299,0,1,1,'S',1,0.983294,250,741783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 574, \"large_tick_hit\": 11, \"small_tick_hit\": 651, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',16.2336,175183034,2800338,NULL,'2018-06-23 21:09:53',1529788193,NULL),(1932358211,11418528,2,1384673,1,1,1,'S',1,0.999252,542,1076094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 131, \"small_tick_hit\": 794, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 131, \"small_tick_hit\": 795}}',16.2489,176088801,3104483,NULL,'2018-08-04 10:29:08',1533378548,NULL),(1931802931,11418528,2,1436945,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',16.3056,175328288,481912,NULL,'2018-06-30 19:25:28',1530386728,NULL),(1936234285,11418528,2,305787,0,1,1,'S',1,0.999163,487,965413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}}',16.4038,181079497,2571466,NULL,'2019-05-28 01:17:25',1559006245,NULL),(1955162709,11418528,2,1132689,0,1,1,'S',1,0.998768,407,959527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',16.5359,206229095,4072460,NULL,'2022-04-04 04:15:29',1649045729,NULL),(1957265115,11418528,2,334115,1,1,1,'S',1,0.997717,546,962883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 765, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 768}}',16.7051,208947328,3018954,NULL,'2022-08-23 00:07:27',1661213247,NULL),(1933193235,11418528,2,240011,0,1,1,'S',1,0.987738,199,736757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 97, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',16.7209,176985616,1321792,NULL,'2018-09-18 04:05:19',1537243519,NULL),(1932292666,11418528,2,705378,0,1,1,'S',1,0.98917,183,750810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',16.7566,175863721,1163222,NULL,'2018-07-25 07:24:25',1532503465,NULL),(1936075803,11418528,2,1438427,1,1,1,'S',1,0.997886,240,964363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',16.7887,181042670,1441028,NULL,'2019-05-25 20:22:04',1558815724,NULL),(1957172807,11418528,2,872739,1,1,1,'S',1,0.99508,259,959385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 554}}',16.8602,208965080,1175492,NULL,'2022-08-24 01:06:19',1661303179,NULL),(1957181653,11418528,2,2839505,1,1,1,'X',1,1,173,1077767,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',16.8611,208997565,406221,NULL,'2022-08-26 00:45:51',1661474751,NULL),(1931834343,11418528,2,421078,0,1,1,'S',1,0.998851,433,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',16.9129,175328352,3420760,NULL,'2018-06-30 19:28:41',1530386921,NULL),(1931962778,11418528,2,77499,0,1,1,'S',1,0.988827,329,969646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 208}}',16.9323,175587574,1487900,NULL,'2018-07-13 00:45:43',1531442743,NULL),(1957248345,11418528,2,1448650,0,1,1,'S',1,0.986657,372,873783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 667, \"large_tick_hit\": 51, \"small_tick_hit\": 687, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 51, \"small_tick_hit\": 699}}',17.2797,208982984,4752813,NULL,'2022-08-25 03:49:02',1661399342,NULL),(1932483587,11418528,2,644753,1,1,1,'SH',1,0.994521,170,1203071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',17.2897,176211296,376918,NULL,'2018-08-10 05:34:30',1533879270,NULL),(1932020092,11418528,2,1154460,1,1,1,'S',1,0.99537,80,801895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 107}}',17.3051,175527345,214706,NULL,'2018-07-10 05:09:42',1531199382,NULL),(1933193730,11418528,2,240093,0,1,1,'X',1,1,392,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,176985577,867152,NULL,'2018-09-18 03:59:38',1537243178,NULL),(1936231697,11418528,2,1154151,1,1,1,'X',1,1,92,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 119}}',17.3538,181048687,249550,NULL,'2019-05-26 04:55:05',1558846505,NULL),(1957286217,11418528,2,3345206,1,1,1,'X',1,1,294,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 13, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',17.405,208947257,2036382,NULL,'2022-08-23 00:01:50',1661212910,NULL),(1936178060,11418528,2,1258912,1,1,1,'S',1,0.997155,317,958826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 386}}',17.4171,181106698,1594804,NULL,'2019-05-29 21:37:42',1559165862,NULL),(1931757708,11418528,2,231993,1,1,1,'S',1,0.987332,381,909115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 119, \"small_tick_hit\": 792, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 119, \"small_tick_hit\": 807}}',17.427,175214606,2161868,NULL,'2018-06-25 08:03:07',1529913787,NULL),(1955211136,11418528,2,1596704,0,1,1,'SH',1,0.996581,205,990404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',17.5465,206229694,943292,NULL,'2022-04-04 05:14:09',1649049249,NULL),(1955206954,11418528,2,85806,1,1,1,'S',1,0.995608,355,913288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 138, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 138, \"small_tick_hit\": 280}}',17.6036,206229140,1107364,NULL,'2022-04-04 04:20:35',1649046035,NULL),(1957177980,11418528,2,1258912,1,1,1,'S',1,0.99431,191,898208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 48, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 48, \"small_tick_hit\": 386}}',17.6765,208996745,865652,NULL,'2022-08-25 23:20:19',1661469619,NULL),(1934139979,11418528,2,736104,1,1,1,'S',1,0.994872,285,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',17.7994,178457135,1533678,NULL,'2018-12-16 21:38:22',1544996302,NULL),(1957235751,11418528,2,1436948,0,1,1,'S',1,0.983923,109,788550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',18.0158,208996972,459799,NULL,'2022-08-25 23:42:06',1661470926,NULL),(1957238871,11418528,2,3242403,1,1,1,'S',1,0.999214,730,963919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 7, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 7, \"small_tick_hit\": 542}}',18.0265,208947908,9670426,NULL,'2022-08-23 01:02:35',1661216555,NULL),(1957284450,11418528,2,1965541,1,1,1,'X',1,1,272,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',18.1724,208947756,1838056,NULL,'2022-08-23 00:47:55',1661215675,NULL),(1936194091,11418528,2,809354,1,1,1,'S',1,0.998639,545,966577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 923, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 925}}',18.2608,181196136,5502454,NULL,'2019-06-04 00:53:41',1559609621,NULL),(1936229636,11418528,2,681247,0,1,1,'SH',1,0.992593,195,948785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',18.3595,181107181,866783,NULL,'2019-05-29 22:15:13',1559168113,NULL),(1931683728,11418528,2,10820,0,1,1,'A',1,0.979798,317,766945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 111, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 111, \"small_tick_hit\": 120}}',18.3623,175187245,2559430,NULL,'2018-06-24 01:38:23',1529804303,NULL),(1957172072,11418528,2,105037,0,1,1,'S',1,0.998198,239,1074285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',18.4207,208997434,772852,NULL,'2022-08-26 00:29:48',1661473788,NULL),(1932082989,11418528,2,417898,0,1,1,'A',1,0.978417,218,671686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',18.5054,175797527,3560160,NULL,'2018-07-22 08:22:20',1532247740,NULL),(1936173155,11418528,2,1415157,1,1,1,'X',1,1,635,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 175, \"small_tick_hit\": 1117}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 175, \"small_tick_hit\": 1117}}',18.6367,181195974,3668582,NULL,'2019-06-04 00:39:14',1559608754,NULL),(1957287478,11418528,2,848233,1,1,1,'S',1,0.998075,372,1080244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',18.6813,208983021,1332378,NULL,'2022-08-25 03:53:06',1661399586,NULL),(1931536467,11418528,2,1568287,1,1,1,'S',1,0.982361,192,760665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',18.7397,174951741,1302784,NULL,'2018-06-12 23:19:32',1528845572,NULL),(1936278780,11418528,2,743847,0,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.7732,181196161,1533552,NULL,'2019-06-04 00:55:46',1559609746,NULL),(1932060314,11418528,2,63545,0,1,1,'S',1,0.99006,176,769483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 103, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 103, \"small_tick_hit\": 156}}',18.9092,175707307,802828,NULL,'2018-07-18 08:26:07',1531902367,NULL),(1928746614,11418528,2,1109207,0,1,1,'S',1,0.985915,169,845494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 32, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',18.9189,171262055,537110,NULL,'2017-12-27 21:14:49',1514409289,NULL),(1936042420,11418528,2,1856878,1,1,1,'X',1,1,358,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}}',19.1881,181042857,2354786,NULL,'2019-05-25 20:34:24',1558816464,NULL),(1932071581,11418528,2,1241871,1,1,1,'S',1,0.9923,543,796394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1370, \"small_tick_hit\": 692, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1378, \"small_tick_hit\": 700}}',19.4083,175746292,11266232,NULL,'2018-07-20 01:35:17',1532050517,NULL),(1932202137,11418528,2,18874,0,1,1,'S',1,0.983908,183,790528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 89, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 89, \"small_tick_hit\": 158}}',19.5471,175857926,737488,NULL,'2018-07-24 23:38:01',1532475481,NULL),(1934083969,11418528,2,151868,1,1,1,'S',1,0.991447,459,879255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 790, \"large_tick_hit\": 1, \"small_tick_hit\": 600, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',19.717,178216527,7889200,NULL,'2018-12-02 18:10:42',1543774242,NULL),(1931317990,11418528,2,1371318,1,1,1,'S',1,0.989189,404,793261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 815, \"small_tick_hit\": 649, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 659}}',19.7369,174654102,5091454,NULL,'2018-05-31 02:22:04',1527733324,NULL),(1931834465,11418528,2,755964,1,1,1,'S',1,0.995521,406,817498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 959, \"large_tick_hit\": 134, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 134, \"small_tick_hit\": 465}}',19.7877,175420611,6781842,NULL,'2018-07-05 07:49:31',1530776971,NULL),(1931358803,11418528,2,1481753,0,1,1,'S',1,0.986567,189,714247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',19.8544,174674010,1518272,NULL,'2018-05-31 23:56:02',1527810962,NULL),(1931785658,11418528,2,59727,0,1,1,'S',1,0.989664,206,776737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 22, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',19.94,175187200,1158524,NULL,'2018-06-24 01:35:39',1529804139,NULL),(1955202481,11418528,2,1258910,1,1,1,'S',1,0.990172,223,827369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 402}}',19.9614,206228451,2120760,NULL,'2022-04-04 03:14:38',1649042078,NULL),(1934136995,11418528,2,24487,1,1,1,'A',1,0.967742,214,778134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 248, \"large_tick_hit\": 25, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 25, \"small_tick_hit\": 60}}',19.9951,178429226,1130786,NULL,'2018-12-15 15:29:35',1544887775,NULL),(1936198646,11418528,2,648038,1,1,1,'X',1,1,242,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',20.0174,181048783,1449008,NULL,'2019-05-26 05:04:55',1558847095,NULL),(1937708618,11418528,2,823840,0,1,1,'S',1,0.998145,266,959288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',20.3114,183222980,1341800,NULL,'2019-10-13 16:53:13',1570985593,NULL),(1931601761,11418528,2,800620,1,1,1,'S',1,0.996203,545,962181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 767, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 772}}',20.3706,174972709,7281478,NULL,'2018-06-14 00:37:37',1528936657,NULL),(1957212542,11418528,2,614217,0,1,1,'S',1,0.988785,142,889526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 29, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 296}}',20.5168,208997013,573768,NULL,'2022-08-25 23:45:25',1661471125,NULL),(1932212320,11418528,2,418109,0,1,1,'S',1,0.981538,378,707177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 813, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',20.7177,175903023,4913712,NULL,'2018-07-27 01:31:30',1532655090,NULL),(1937780674,11418528,2,1727186,1,1,1,'S',1,0.996748,323,958735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',20.8138,183222946,1942336,NULL,'2019-10-13 16:51:17',1570985477,NULL),(1931845322,11418528,2,28896,0,1,1,'S',1,0.996942,236,947540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',20.8669,175395137,1386782,NULL,'2018-07-03 23:52:54',1530661974,NULL),(1936277470,11418528,2,1644926,1,1,1,'X',1,1,305,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',21.115,181049061,2309466,NULL,'2019-05-26 05:36:00',1558848960,NULL),(1934072629,11418528,2,55536,0,1,1,'S',1,0.998371,371,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 243}}',21.2305,178213967,782616,NULL,'2018-12-02 15:30:31',1543764631,NULL),(1937747432,11418528,2,34207,0,1,1,'S',1,0.992716,353,845129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 340, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 340, \"small_tick_hit\": 388}}',21.26,183223075,873672,NULL,'2019-10-13 16:59:21',1570985961,NULL),(1931949677,11418528,2,69404,0,1,1,'S',1,0.989784,329,783186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',21.3239,175614067,3908510,NULL,'2018-07-14 05:21:51',1531545711,NULL),(1931367337,11418528,2,1316757,1,1,1,'S',1,0.990223,334,949354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 7, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 378}}',21.3846,174673964,2087492,NULL,'2018-05-31 23:52:42',1527810762,NULL),(1936045879,11418528,2,933676,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 391}}',21.4448,180967436,1868762,NULL,'2019-05-21 01:04:45',1558400685,NULL),(1936107154,11418528,2,848235,0,1,1,'X',1,1,406,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.4508,181012881,2558300,NULL,'2019-05-24 04:26:50',1558672010,NULL),(1957173476,11418528,2,2129663,0,1,1,'S',1,0.997996,171,858219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',21.7874,208965037,648816,NULL,'2022-08-24 01:02:31',1661302951,NULL),(1957256279,11418528,2,302583,1,1,1,'S',1,0.996732,217,1080760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',21.9966,208997413,363232,NULL,'2022-08-26 00:26:46',1661473606,NULL),(1957256834,11418528,2,305787,1,1,1,'S',1,0.99749,487,1081307,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 705, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}}',22.1141,208997586,2863879,NULL,'2022-08-26 00:50:29',1661475029,NULL),(1957209156,11418528,2,34207,0,1,1,'S',1,0.991675,349,912524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 340, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 340, \"small_tick_hit\": 388}}',22.1285,208966260,779932,NULL,'2022-08-24 02:49:26',1661309366,NULL),(1932086858,11418528,2,1021802,1,1,1,'S',1,0.998022,951,959132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 253, \"small_tick_hit\": 1067, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 253, \"small_tick_hit\": 1071}}',22.2212,175770997,16089882,NULL,'2018-07-21 04:57:37',1532149057,NULL),(1936112629,11418528,2,1710990,1,1,1,'X',1,1,733,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 812}}',22.293,180998268,9849472,NULL,'2019-05-23 04:40:41',1558586441,NULL),(1936223622,11418528,2,1710990,1,1,1,'X',1,1,733,968640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 812}}',22.293,181048966,9845072,NULL,'2019-05-26 05:25:45',1558848345,NULL),(1932012888,11418528,2,931672,1,1,1,'S',1,0.991014,232,755954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 311}}',22.4697,175508382,1864090,NULL,'2018-07-09 09:31:22',1531128682,NULL),(1933626470,11418528,2,988327,1,1,1,'SH',1,0.998598,548,1074537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 129, \"small_tick_hit\": 876, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 129, \"small_tick_hit\": 878}}',22.566,177753515,3223918,NULL,'2018-11-04 04:28:55',1541305735,NULL),(1933731711,11418528,2,680746,0,1,1,'S',1,0.990244,266,877993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',23.2017,177838679,2022092,NULL,'2018-11-10 01:00:32',1541811632,NULL),(1931841900,11418528,2,1594729,0,1,1,'S',1,0.996835,267,880503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',23.2704,175376773,2124608,NULL,'2018-07-03 01:10:21',1530580221,NULL),(1931820222,11418528,2,1448105,1,1,1,'S',1,0.995469,523,898437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 628, \"large_tick_hit\": 15, \"small_tick_hit\": 895, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 15, \"small_tick_hit\": 900}}',23.6941,175420722,6954122,NULL,'2018-07-05 07:59:04',1530777544,NULL),(1936123554,11418528,2,875094,1,1,1,'S',1,0.987365,279,881172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 230}}',23.767,181012910,2022422,NULL,'2019-05-24 04:31:30',1558672290,NULL),(1932447169,11418528,2,62403,1,1,1,'S',1,0.993681,477,1077415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 162, \"small_tick_hit\": 781, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 162, \"small_tick_hit\": 789}}',23.8637,176211404,2112134,NULL,'2018-08-10 05:45:02',1533879902,NULL),(1931899538,11418528,2,1190634,1,1,1,'X',1,1,379,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 114, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 114, \"small_tick_hit\": 233}}',24.6744,175420676,1848778,NULL,'2018-07-05 07:54:50',1530777290,NULL),(1936194278,11418528,2,1580336,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 352}}',24.9601,181107382,2704804,NULL,'2019-05-29 22:28:40',1559168920,NULL),(1931861477,11418528,2,787816,1,1,1,'S',1,0.996252,869,958316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 194, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 194, \"small_tick_hit\": 465}}',25.0159,175352626,14195076,NULL,'2018-07-01 21:27:29',1530480449,NULL),(1932215544,11418528,2,605403,0,1,1,'S',1,0.992895,206,788804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',25.4024,175832051,1361578,NULL,'2018-07-23 19:54:24',1532375664,NULL),(1932773235,11418528,2,207173,1,1,1,'S',1,0.995349,454,1021566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 116, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 116, \"small_tick_hit\": 521}}',25.9506,176615871,3532597,NULL,'2018-08-29 01:23:06',1535505786,NULL),(1929565724,11418528,2,1364328,1,1,1,'A',1,0.97751,452,978184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 74, \"small_tick_hit\": 671, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 74, \"small_tick_hit\": 697}}',26.1533,172399303,3589959,NULL,'2018-02-15 18:00:48',1518717648,NULL),(1936130068,11418528,2,1154151,1,1,1,'A',1,0.971564,92,1046081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 119}}',26.1558,180966883,248040,NULL,'2019-05-20 23:51:54',1558396314,NULL),(1931698626,11418528,2,313206,0,1,1,'S',1,0.99812,275,961955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.6244,175164782,1821828,NULL,'2018-06-23 02:31:43',1529721103,NULL),(1931769343,11418528,2,1321510,1,1,1,'S',1,0.993766,304,849293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',27.6474,175292705,2716070,NULL,'2018-06-29 04:47:35',1530247655,NULL),(1935097878,11418528,2,1526023,1,1,1,'S',1,0.993127,261,1072032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',28.4714,179573859,1605296,NULL,'2019-02-22 04:09:06',1550808546,NULL),(1932019047,11418528,2,490635,1,1,1,'S',1,0.996121,528,884912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 789, \"large_tick_hit\": 104, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 104, \"small_tick_hit\": 394}}',28.6455,175571009,9043058,NULL,'2018-07-12 06:45:31',1531377931,NULL),(1931908229,11418528,2,967387,1,1,1,'S',1,0.998095,411,905325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 487}}',28.7351,175395324,4754220,NULL,'2018-07-04 00:07:24',1530662844,NULL),(1932021758,11418528,2,808484,1,1,1,'S',1,0.99734,720,925903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 967, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',29.7209,175571240,14169094,NULL,'2018-07-12 07:14:37',1531379677,NULL),(1932093394,11418528,2,622209,1,1,1,'S',1,0.988844,411,904554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',29.8506,175707110,5456088,NULL,'2018-07-18 08:08:04',1531901284,NULL),(1932536157,11418528,2,964823,1,1,1,'S',1,0.993177,650,1072225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 660, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 669}}',29.9274,176172788,8495877,NULL,'2018-08-08 08:16:22',1533716182,NULL),(1957208880,11418528,2,1710990,1,1,1,'S',1,0.998706,733,1087687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 810, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 812}}',30.1932,208983945,11010480,NULL,'2022-08-25 06:05:22',1661407522,NULL),(1932329267,11418528,2,1355581,1,1,1,'S',1,0.991138,603,904165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 691, \"large_tick_hit\": 15, \"small_tick_hit\": 748, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 15, \"small_tick_hit\": 759}}',30.2384,176088956,8909608,NULL,'2018-08-04 10:39:17',1533379157,NULL),(1931866847,11418528,2,185781,1,1,1,'X',1,1,695,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 24, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',31.23,175434299,5801562,NULL,'2018-07-05 22:42:38',1530830558,NULL),(1932020483,11418528,2,220918,1,1,1,'S',1,0.998999,388,912407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 118, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 118, \"small_tick_hit\": 306}}',31.5894,175586373,5066064,NULL,'2018-07-12 23:15:07',1531437307,NULL),(1931949729,11418528,2,724675,1,1,1,'S',1,0.996437,664,925012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 768, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 773}}',31.6653,175508042,12234428,NULL,'2018-07-09 09:07:32',1531127252,NULL),(1932021817,11418528,2,1156380,1,1,1,'X',1,1,113,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 105}}',32.0692,175507920,356418,NULL,'2018-07-09 08:57:47',1531126667,NULL),(1931953234,11418528,2,1436948,1,1,1,'S',1,0.995177,263,958139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',32.093,175505276,1299452,NULL,'2018-07-09 04:37:00',1531111020,NULL),(1931411674,11418528,2,1436946,1,1,1,'S',1,0.99187,303,813462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',32.1909,174698046,2476734,NULL,'2018-06-02 00:30:29',1527899429,NULL),(1934304108,11418528,2,1436749,1,1,1,'S',1,0.991837,330,885876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',32.8688,178651291,2722610,NULL,'2018-12-27 19:34:38',1545939278,NULL),(1957175447,11418528,2,882805,0,1,1,'S',1,0.999086,504,962508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.6995,208983303,5648502,NULL,'2022-08-25 04:30:17',1661401817,NULL),(1932002343,11418528,2,920383,1,1,1,'S',1,0.995277,871,895571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1055, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',33.9756,175583977,19117680,NULL,'2018-07-12 20:36:03',1531427763,NULL),(1932047065,11418528,2,1066465,1,1,1,'S',1,0.997455,800,902733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',34.4815,175504395,17030228,NULL,'2018-07-09 03:30:17',1531107017,NULL),(1931866837,11418528,2,185781,1,1,1,'S',1,0.999033,695,959620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 24, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',34.5159,175415018,11396024,NULL,'2018-07-04 23:30:50',1530747050,NULL),(1957240916,11418528,2,1803436,1,1,1,'S',1,0.996364,488,911700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',36.5894,208997321,5891336,NULL,'2022-08-26 00:15:49',1661472949,NULL),(1931970284,11418528,2,421077,1,1,1,'S',1,0.998361,544,915729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',36.728,175583671,8004754,NULL,'2018-07-12 20:18:09',1531426689,NULL),(1932073133,11418528,2,1352785,1,1,1,'S',1,0.996664,907,960054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',39.3976,175774533,19923182,NULL,'2018-07-21 09:24:45',1532165085,NULL),(1932107344,11418528,2,913346,1,1,1,'S',1,0.994226,813,960069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 909, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',41.6691,175707022,16070958,NULL,'2018-07-18 07:58:46',1531900726,NULL),(1932041162,11418528,2,700736,1,1,1,'S',1,0.999334,845,973182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',41.7084,175569979,17377994,NULL,'2018-07-12 05:11:39',1531372299,NULL),(1932022439,11418528,2,679231,1,1,1,'S',1,0.997732,736,963535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',43.8982,175523563,13001156,NULL,'2018-07-10 00:26:28',1531182388,NULL),(1931894388,11418528,2,1184486,1,1,1,'S',1,0.997308,516,955773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 89, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 89, \"small_tick_hit\": 224}}',45.1152,175420650,5260518,NULL,'2018-07-05 07:52:40',1530777160,NULL),(1932041780,11418528,2,522647,1,1,1,'X',1,1,1069,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 149, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 149, \"small_tick_hit\": 487}}',47.9174,175570049,23788782,NULL,'2018-07-12 05:18:02',1531372682,NULL),(1932161274,11418528,2,968467,1,1,1,'S',1,0.998619,946,967722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 502}}',48.3409,175746861,21746020,NULL,'2018-07-20 02:12:14',1532052734,NULL),(1932604439,11418752,2,1484136,1,1,1,'D',1,0.810726,21,334769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 96, \"small_tick_hit\": 161, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 194}}',0.846372,176405536,62208,NULL,'2018-08-19 02:36:33',1534646193,NULL),(1928810146,11418752,2,1468470,0,1,1,'A',1,0.949686,54,440202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',2.513,171310453,434818,NULL,'2017-12-29 18:27:39',1514572059,NULL),(1928852215,11418752,2,397536,0,1,1,'A',1,0.975,171,739753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"large_tick_hit\": 172, \"small_tick_hit\": 702, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',5.72262,171311949,893197,NULL,'2017-12-29 19:34:32',1514576072,NULL),(1928981417,11418752,2,1484136,1,1,1,'A',1,0.958991,45,646037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"small_tick_hit\": 185, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 194}}',7.67566,171433764,123023,NULL,'2018-01-03 20:01:18',1515009678,NULL),(1928832292,11418752,2,1479910,1,1,1,'A',1,0.977683,182,670835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 396, \"large_tick_hit\": 20, \"small_tick_hit\": 504, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 20, \"small_tick_hit\": 513}}',8.28277,171334042,1043408,NULL,'2017-12-30 16:05:13',1514649913,NULL),(1928852425,11418752,2,397536,0,1,1,'S',1,0.99697,340,868374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 173, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',8.30262,171333029,2149662,NULL,'2017-12-30 15:21:22',1514647282,NULL),(1928760975,11418752,2,222265,1,1,1,'S',1,0.99825,242,894025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 688, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 20, \"small_tick_hit\": 689}}',8.61828,171334218,1416924,NULL,'2017-12-30 16:13:43',1514650423,NULL),(1928944716,11418752,2,1468468,0,1,1,'S',1,0.997063,221,961285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.3525,171433464,538108,NULL,'2018-01-03 19:44:51',1515008691,NULL),(1928807619,11418752,2,1468468,0,1,1,'S',1,0.998532,221,961122,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.4366,171294215,533718,NULL,'2017-12-29 02:37:44',1514515064,NULL),(1928807627,11418752,2,1468468,0,1,1,'X',1,1,221,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.5213,171294272,534828,NULL,'2017-12-29 02:40:46',1514515246,NULL),(1932604426,11418752,2,1484136,1,1,1,'S',1,0.996845,123,963395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 194}}',11.2202,176405520,330946,NULL,'2018-08-19 02:35:22',1534646122,NULL),(1928981404,11418752,2,1484136,1,1,1,'X',1,1,123,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 194}}',11.4169,171433620,333156,NULL,'2018-01-03 19:52:51',1515009171,NULL),(1928916593,11418752,2,892534,0,1,1,'S',1,0.993818,226,905304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',11.5486,171434221,563734,NULL,'2018-01-03 20:29:48',1515011388,NULL),(1928880264,11418752,2,351190,0,1,1,'S',1,0.99882,566,921774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',12.0389,171433416,4565856,NULL,'2018-01-03 19:41:42',1515008502,NULL),(1928798661,11418752,2,966147,1,1,1,'X',1,1,231,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 341}}',13.6079,171310839,599474,NULL,'2017-12-29 18:43:57',1514573037,NULL),(1928807638,11418752,2,1468468,1,1,1,'XH',1,1,221,1077118,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',13.8703,171294630,589072,NULL,'2017-12-29 03:03:02',1514516582,NULL),(1928981411,11418752,2,1484136,1,1,1,'XH',1,1,123,1079704,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 194}}',14.8697,171433647,359483,NULL,'2018-01-03 19:54:22',1515009262,NULL),(1928808654,11418752,2,1468469,0,1,1,'S',1,0.987823,213,792207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',15.7415,171310405,999474,NULL,'2017-12-29 18:25:28',1514571928,NULL),(1928798678,11418752,2,966147,1,1,1,'XH',1,1,231,1082064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 341}}',17.9614,171311653,660710,NULL,'2017-12-29 19:20:19',1514575219,NULL),(1946730939,11419863,2,315550,0,1,1,'S',1,0.99,270,982128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 720, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',9.83309,195227182,1023664,NULL,'2021-02-20 22:59:07',1613861947,NULL),(1940018688,11422339,2,884085,0,1,1,'D',1,0.68448,571,214213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 834, \"great\": 1719, \"large_tick_hit\": 66, \"small_tick_hit\": 85, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2553, \"large_tick_hit\": 66, \"small_tick_hit\": 113}}',NULL,186174743,5022182,NULL,'2020-04-03 09:06:37',1585904797,NULL),(1940027252,11422339,2,1572944,1,1,1,'C',1,0.870968,258,177221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 415, \"great\": 2715, \"large_tick_hit\": 71, \"small_tick_hit\": 778, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 3130, \"large_tick_hit\": 71, \"small_tick_hit\": 891}}',NULL,186174678,3392648,NULL,'2020-04-03 09:02:24',1585904544,NULL),(1939654149,11422339,2,1758740,1,1,1,'C',1,0.878166,92,148613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 323, \"great\": 2313, \"large_tick_hit\": 8, \"small_tick_hit\": 418, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 2636, \"large_tick_hit\": 8, \"small_tick_hit\": 475}}',0.000879,185771548,1705520,NULL,'2020-03-18 06:00:38',1584511238,NULL),(1933290269,11422339,2,1108741,0,1,1,'B',1,0.918919,113,419504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',1.99363,177164641,741352,NULL,'2018-09-29 09:05:58',1538211958,NULL),(1935762904,11422339,2,1593634,0,1,1,'B',1,0.938662,48,455303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',3.21766,180471975,209423,NULL,'2019-04-20 20:31:00',1555792260,NULL),(1929220058,11422339,2,425173,1,1,1,'A',1,0.942308,59,416113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 440, \"large_tick_hit\": 17, \"small_tick_hit\": 131, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 140}}',4.36242,171779163,510758,NULL,'2018-01-19 05:53:25',1516341205,NULL),(1933298083,11422339,2,1567520,0,1,1,'A',1,0.950508,49,438048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 410, \"large_tick_hit\": 21, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',4.98631,177164733,374568,NULL,'2018-09-29 09:12:18',1538212338,NULL),(1937249485,11422339,2,2047100,0,1,1,'B',1,0.902711,60,376357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',5.24852,182534006,412070,NULL,'2019-08-26 08:04:52',1566806692,NULL),(1931100750,11422339,2,477090,0,1,1,'B',1,0.922772,62,412720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 281, \"large_tick_hit\": 9, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 184}}',5.95338,174399949,253152,NULL,'2018-05-19 06:05:38',1526709938,NULL),(1953351484,11422339,2,2859816,1,1,1,'A',1,0.960866,277,541955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1264, \"large_tick_hit\": 289, \"small_tick_hit\": 755, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 289, \"small_tick_hit\": 787}}',6.48962,203999243,3199294,NULL,'2021-12-20 08:12:03',1639987923,NULL),(1930439536,11422339,2,83927,0,1,1,'A',1,0.973822,153,557356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 859, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 264}}',6.55719,173494473,2202934,NULL,'2018-04-07 08:01:33',1523088093,NULL),(1930707728,11422339,2,1316477,1,1,1,'A',1,0.968074,73,501367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',6.72289,173844246,729558,NULL,'2018-04-23 11:51:20',1524484280,NULL),(1933128130,11422339,2,1329035,0,1,1,'A',1,0.944444,64,463178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 367, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',6.92898,177103541,406238,NULL,'2018-09-25 06:44:58',1537857898,NULL),(1935117648,11422339,2,822840,0,1,1,'B',1,0.939914,57,424427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 428, \"large_tick_hit\": 36, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 36, \"small_tick_hit\": 204}}',7.55165,179560476,537430,NULL,'2019-02-21 06:55:13',1550732113,NULL),(1943501562,11422339,2,1871749,0,1,1,'A',1,0.96119,133,499423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1103, \"large_tick_hit\": 71, \"small_tick_hit\": 312, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 71, \"small_tick_hit\": 330}}',8.12399,190922427,2861540,NULL,'2020-09-20 12:22:48',1600604568,NULL),(1938108203,11422339,2,1614034,1,1,1,'A',1,0.946847,155,476675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 653, \"large_tick_hit\": 112, \"small_tick_hit\": 286, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 112, \"small_tick_hit\": 297}}',8.22658,183612048,1159604,NULL,'2019-11-09 04:19:14',1573273154,NULL),(1930566853,11422339,2,1465099,0,1,1,'A',1,0.941558,44,390865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',8.78399,173770468,177130,NULL,'2018-04-20 11:10:13',1524222613,NULL),(1960542696,11422339,2,2184860,0,1,1,'A',1,0.962424,71,514201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 573, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',8.84519,213244016,821582,NULL,'2023-07-01 05:20:41',1688188841,NULL),(1934264895,11422339,2,1681007,1,1,1,'A',1,0.960666,49,526077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 286, \"large_tick_hit\": 32, \"small_tick_hit\": 317, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 32, \"small_tick_hit\": 331}}',11.4929,178623043,310378,NULL,'2018-12-26 04:32:06',1545798726,NULL),(1929102483,11422339,2,1119784,0,1,1,'SH',1,0.984252,65,977109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.0726,171603844,95052,NULL,'2018-01-11 06:52:42',1515653562,NULL),(1934974972,11422339,2,1597213,1,1,1,'A',1,0.942664,76,474273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 310, \"large_tick_hit\": 76, \"small_tick_hit\": 173, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 76, \"small_tick_hit\": 185}}',13.428,179451093,443850,NULL,'2019-02-14 08:50:17',1550134217,NULL),(1929102463,11422339,2,1119784,0,1,1,'S',1,0.980315,90,1092206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',13.5785,171603834,140473,NULL,'2018-01-11 06:51:42',1515653502,NULL),(1938998142,11422339,2,2025589,1,1,1,'A',1,0.972414,132,526622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 778, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 803, \"small_tick_hit\": 212}}',15.0673,184808011,1830910,NULL,'2020-01-23 04:53:33',1579755213,NULL),(1933161586,11422339,2,707041,0,1,1,'A',1,0.954338,120,550212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 325, \"large_tick_hit\": 76, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 76, \"small_tick_hit\": 238}}',15.1298,177103586,559444,NULL,'2018-09-25 06:55:02',1537858502,NULL),(1930666650,11422339,2,283607,1,1,1,'A',1,0.96646,220,619575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 587, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',16.0875,173844216,2359550,NULL,'2018-04-23 11:49:15',1524484155,NULL),(1935858790,11422339,2,1868306,0,1,1,'A',1,0.953333,48,473630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 173, \"large_tick_hit\": 23, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 23, \"small_tick_hit\": 96}}',16.3988,180665243,213032,NULL,'2019-05-02 18:24:28',1556821468,NULL),(1939011481,11422339,2,1765434,1,1,1,'X',1,1,236,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',17.1961,184921724,811644,NULL,'2020-01-30 11:43:23',1580384603,NULL),(1939730111,11422339,2,1841428,0,1,1,'B',1,0.930189,93,439965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',18.6773,185660484,678560,NULL,'2020-03-13 11:05:12',1584097512,NULL),(1939706652,11422339,2,1593635,1,1,1,'A',1,0.947861,82,471437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 539, \"large_tick_hit\": 28, \"small_tick_hit\": 142, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 28, \"small_tick_hit\": 157}}',19.3101,185729639,867260,NULL,'2020-03-16 11:09:06',1584356946,NULL),(1939037474,11422339,2,1593638,0,1,1,'S',1,0.988728,118,663908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',19.4891,184921838,809710,NULL,'2020-01-30 11:57:04',1580385424,NULL),(1938867827,11422339,2,1713324,1,1,1,'S',1,0.983129,131,680010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',19.5636,184667707,801966,NULL,'2020-01-14 12:37:42',1579005462,NULL),(1938967841,11422339,2,1675397,1,1,1,'A',1,0.951758,262,562969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 852, \"small_tick_hit\": 312, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',19.6296,184651280,3176920,NULL,'2020-01-13 07:19:44',1578899984,NULL),(1933335810,11422339,2,1740093,0,1,1,'S',1,0.996774,241,856577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',20.3062,177187184,1192098,NULL,'2018-09-30 10:39:57',1538303997,NULL),(1933087488,11422339,2,1695259,0,1,1,'S',1,0.993457,202,747678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',20.348,177117656,1756450,NULL,'2018-09-26 07:57:13',1537948633,NULL),(1937771167,11422339,2,1712960,1,1,1,'A',1,0.955752,101,531287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 333, \"large_tick_hit\": 60, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 60, \"small_tick_hit\": 266}}',20.7018,183100588,719770,NULL,'2019-10-05 07:28:44',1570260524,NULL),(1934981472,11422339,2,1512080,1,1,1,'A',1,0.974684,128,583778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',20.9255,179359168,863540,NULL,'2019-02-08 05:39:47',1549604387,NULL),(1933593259,11422339,2,1799635,0,1,1,'S',1,0.986928,110,716763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 137, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 137, \"small_tick_hit\": 233}}',21.5863,177503029,557074,NULL,'2018-10-20 11:14:49',1540034089,NULL),(1960553065,11422339,2,1662268,0,1,1,'A',1,0.977901,240,642479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 775, \"large_tick_hit\": 35, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',23.1066,213244046,2579792,NULL,'2023-07-01 05:24:56',1688189096,NULL),(1939723169,11422339,2,2126909,1,1,1,'A',1,0.948035,128,510085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',23.4477,185728367,1542420,NULL,'2020-03-16 09:36:23',1584351383,NULL),(1935749536,11422339,2,1327496,0,1,1,'X',1,1,107,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',23.473,180471899,216130,NULL,'2019-04-20 20:26:30',1555791990,NULL),(1936841394,11422339,2,1866020,1,1,1,'S',1,0.981132,64,598824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 20, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 190}}',24.8437,181901252,488730,NULL,'2019-07-18 01:24:57',1563413097,NULL),(1935006041,11422339,2,1000293,0,1,1,'S',1,0.98441,163,669702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 525, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',25.6076,179591890,1889542,NULL,'2019-02-23 07:07:02',1550905622,NULL),(1936678993,11422339,2,1863452,1,1,1,'A',1,0.976071,78,643267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 495, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 508}}',25.6096,181868837,504162,NULL,'2019-07-16 01:53:07',1563241987,NULL),(1951776502,11422339,2,3081679,1,1,1,'A',1,0.974003,214,644958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 706, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 10, \"small_tick_hit\": 424}}',26.6722,201743162,2097232,NULL,'2021-09-19 05:05:55',1632027955,NULL),(1936795488,11422339,2,2009779,1,1,1,'S',1,0.984342,228,670607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 634, \"large_tick_hit\": 47, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 47, \"small_tick_hit\": 266}}',27.04,181853806,2713468,NULL,'2019-07-15 02:47:01',1563158821,NULL),(1939637335,11422339,2,1522918,0,1,1,'A',1,0.976147,206,564312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 906, \"large_tick_hit\": 24, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',27.1347,185753026,2790360,NULL,'2020-03-17 12:28:31',1584448111,NULL),(1933184358,11422339,2,1674490,1,1,1,'X',1,1,416,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',27.5127,177118510,4270524,NULL,'2018-09-26 10:01:10',1537956070,NULL),(1935112540,11422339,2,1388652,0,1,1,'B',1,0.91018,162,594991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 242, \"large_tick_hit\": 71, \"small_tick_hit\": 143, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 71, \"small_tick_hit\": 169}}',28.1373,179546180,730130,NULL,'2019-02-20 07:32:49',1550647969,NULL),(1936728395,11422339,2,1898481,1,1,1,'S',1,0.983891,124,666303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',28.1675,181868727,835226,NULL,'2019-07-16 01:43:13',1563241393,NULL),(1938979183,11422339,2,1711407,1,1,1,'S',1,0.992167,160,748414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 38, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',29.0193,184921940,998268,NULL,'2020-01-30 12:07:48',1580386068,NULL),(1930558176,11422339,2,27053,0,1,1,'S',1,0.988212,236,794220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',29.4355,173770449,1818740,NULL,'2018-04-20 11:09:14',1524222554,NULL),(1933222106,11422339,2,1593634,0,1,1,'X',1,1,284,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',29.976,177187150,1832564,NULL,'2018-09-30 10:37:53',1538303873,NULL),(1947758444,11422339,2,1910976,1,1,1,'A',1,0.976261,219,577433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 824, \"large_tick_hit\": 15, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',30.2833,196616360,3383720,NULL,'2021-04-04 08:36:43',1617525403,NULL),(1940080356,11422339,2,2126910,1,1,1,'S',1,0.997059,251,833058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',30.4711,186200996,1990628,NULL,'2020-04-04 08:48:28',1585990108,NULL),(1940108700,11422339,2,2018665,1,1,1,'S',1,0.990712,160,713858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',30.6865,186201205,1039044,NULL,'2020-04-04 09:02:05',1585990925,NULL),(1939730413,11422339,2,2230884,1,1,1,'S',1,0.99418,237,794834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',30.869,185660820,3873720,NULL,'2020-03-13 11:24:26',1584098666,NULL),(1939088632,11422339,2,1961799,0,1,1,'S',1,0.994755,170,774805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 10, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',31.5704,184921899,941978,NULL,'2020-01-30 12:04:06',1580385846,NULL),(1938894996,11422339,2,2079252,1,1,1,'S',1,0.987869,402,726649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1110, \"large_tick_hit\": 174, \"small_tick_hit\": 589, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 174, \"small_tick_hit\": 599}}',32.1862,184633781,6730538,NULL,'2020-01-12 08:53:53',1578819233,NULL),(1935119017,11422339,2,1807501,0,1,1,'S',1,0.981651,156,635131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 352, \"large_tick_hit\": 45, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 45, \"small_tick_hit\": 139}}',33.3118,179591598,1219180,NULL,'2019-02-23 06:21:41',1550902901,NULL),(1937194225,11422339,2,2018017,1,1,1,'A',1,0.975037,124,650643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',33.5063,182515409,1077392,NULL,'2019-08-25 05:09:31',1566709771,NULL),(1938856933,11422339,2,1855148,1,1,1,'S',1,0.983607,390,704426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1257, \"large_tick_hit\": 172, \"small_tick_hit\": 671, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 172, \"small_tick_hit\": 689}}',33.8498,184633946,8530706,NULL,'2020-01-12 09:09:56',1578820196,NULL),(1937306128,11422339,2,2106492,1,1,1,'S',1,0.990466,249,706069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 744, \"large_tick_hit\": 12, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',34.692,182515796,2948462,NULL,'2019-08-25 05:44:55',1566711895,NULL),(1933166429,11422339,2,995142,0,1,1,'S',1,0.991989,277,852368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',34.8312,177103569,2180818,NULL,'2018-09-25 06:50:54',1537858254,NULL),(1936733119,11422339,2,1289114,1,1,1,'S',1,0.989583,176,713486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 552, \"large_tick_hit\": 48, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',35.5003,181868811,1997682,NULL,'2019-07-16 01:50:54',1563241854,NULL),(1935067536,11422339,2,1596664,1,1,1,'S',1,0.98008,114,633091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 38, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 169}}',35.7571,179591672,579972,NULL,'2019-02-23 06:33:20',1550903600,NULL),(1936746182,11422339,2,1589438,1,1,1,'S',1,0.991684,265,745591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 754, \"large_tick_hit\": 52, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 52, \"small_tick_hit\": 150}}',36.9364,181868876,4135120,NULL,'2019-07-16 01:56:45',1563242205,NULL),(1935000185,11422339,2,1854481,1,1,1,'S',1,0.986193,239,809824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',36.9813,179464830,2994212,NULL,'2019-02-15 07:12:14',1550214734,NULL),(1939835055,11422339,2,493916,1,1,1,'S',1,0.980477,176,326596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 137, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 137, \"small_tick_hit\": 310}}',37.0432,185923271,993260,NULL,'2020-03-24 09:44:17',1585043057,NULL),(1940096227,11422339,2,1962504,1,1,1,'S',1,0.99274,213,844668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 40, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',37.4408,186201038,1053612,NULL,'2020-04-04 08:50:54',1585990254,NULL),(1938860582,11422339,2,1706390,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 412}}',38.1281,184667619,2657876,NULL,'2020-01-14 12:30:04',1579005004,NULL),(1934906146,11422339,2,1549521,1,1,1,'S',1,0.993658,244,811500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 117, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 331}}',38.4736,179516460,2580636,NULL,'2019-02-18 06:16:34',1550470594,NULL),(1937307764,11422339,2,2117727,1,1,1,'A',1,0.979284,149,662903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 300, \"large_tick_hit\": 62, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 62, \"small_tick_hit\": 162}}',39.0044,182533987,844508,NULL,'2019-08-26 08:02:36',1566806556,NULL),(1939092194,11422339,2,1843277,1,1,1,'X',1,1,182,1085291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',39.1968,184921764,726976,NULL,'2020-01-30 11:48:00',1580384880,NULL),(1939662686,11422339,2,1764049,1,1,1,'A',1,0.971535,170,605454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 492, \"large_tick_hit\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 83, \"small_tick_hit\": 219}}',39.3072,185680538,1620400,NULL,'2020-03-14 08:41:39',1584175299,NULL),(1939053127,11422339,2,1460328,1,1,1,'X',1,1,221,1079481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',40.1622,184921785,1008305,NULL,'2020-01-30 11:50:10',1580385010,NULL),(1934888763,11422339,2,1535995,0,1,1,'S',1,0.988121,231,773485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',40.8837,179451012,2355318,NULL,'2019-02-14 08:36:50',1550133410,NULL),(1936871428,11422339,2,1964999,1,1,1,'S',1,0.984529,93,723950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 6, \"small_tick_hit\": 489, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',41.1672,181901223,461074,NULL,'2019-07-18 01:23:11',1563412991,NULL),(1939606618,11422339,2,2019661,1,1,1,'A',1,0.979028,262,694733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 700, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',41.4202,185591428,2598126,NULL,'2020-03-09 07:06:12',1583737572,NULL),(1938898649,11422339,2,1765779,1,1,1,'S',1,0.996084,185,786908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 85, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 85, \"small_tick_hit\": 249}}',42.8832,184782176,1621550,NULL,'2020-01-21 13:06:52',1579612012,NULL),(1938888560,11422339,2,1564442,1,1,1,'X',1,1,492,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}}',42.9559,184667485,4802440,NULL,'2020-01-14 12:16:51',1579004211,NULL),(1933368966,11422339,2,1602435,0,1,1,'S',1,0.993541,306,798526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',43.2389,177442569,2994392,NULL,'2018-10-16 12:10:16',1539691816,NULL),(1937343784,11422339,2,2102558,0,1,1,'S',1,0.992701,326,776622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',44.6332,182579644,4276746,NULL,'2019-08-29 07:37:51',1567064271,NULL),(1938096023,11422339,2,1873238,1,1,1,'S',1,0.992722,153,766143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',45.1278,183611967,1374340,NULL,'2019-11-09 04:13:15',1573272795,NULL),(1936794401,11422339,2,2005441,1,1,1,'S',1,0.991851,274,784250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',45.4077,181853859,3293532,NULL,'2019-07-15 02:51:56',1563159116,NULL),(1935039724,11422339,2,1329037,1,1,1,'X',1,1,286,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',46.7999,179591964,1996572,NULL,'2019-02-23 07:15:27',1550906127,NULL),(1951780411,11422339,2,2748196,1,1,1,'A',1,0.958991,216,619538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 432, \"large_tick_hit\": 33, \"small_tick_hit\": 143, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 33, \"small_tick_hit\": 152}}',47.3146,201743244,1707950,NULL,'2021-09-19 05:11:17',1632028277,NULL),(1937280732,11422339,2,2101824,1,1,1,'S',1,0.9953,255,779737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 73, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 73, \"small_tick_hit\": 269}}',47.5136,182534029,2054766,NULL,'2019-08-26 08:07:17',1566806837,NULL),(1934992736,11422339,2,1697381,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',47.7007,179359105,3422238,NULL,'2019-02-08 05:31:00',1549603860,NULL),(1934964422,11422339,2,1593636,0,1,1,'S',1,0.990398,221,788525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',48.0106,179464902,1864890,NULL,'2019-02-15 07:24:57',1550215497,NULL),(1936674184,11422339,2,2010055,1,1,1,'S',1,0.990099,202,755478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',48.2118,181853826,1522628,NULL,'2019-07-15 02:49:06',1563158946,NULL),(1938934975,11422339,2,1454686,1,1,1,'S',1,0.993548,284,910353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',48.4534,184667445,1926528,NULL,'2020-01-14 12:12:46',1579003966,NULL),(1938899435,11422339,2,1767149,1,1,1,'S',1,0.992308,246,741646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 76, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 76, \"small_tick_hit\": 245}}',48.5739,184767890,2176726,NULL,'2020-01-20 14:15:59',1579529759,NULL),(1935054902,11422339,2,1892841,1,1,1,'S',1,0.988878,381,784217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 565, \"large_tick_hit\": 107, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 311}}',49.6811,179575304,3736100,NULL,'2019-02-22 07:56:16',1550822176,NULL),(1947731038,11422339,2,2145333,1,1,1,'A',1,0.977513,214,651859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 501, \"large_tick_hit\": 61, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 61, \"small_tick_hit\": 183}}',51.2301,196616621,2794190,NULL,'2021-04-04 08:50:24',1617526224,NULL),(1933654273,11422339,2,1655664,0,1,1,'S',1,0.990716,314,792310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',51.2336,177759082,3423152,NULL,'2018-11-04 12:26:55',1541334415,NULL),(1939620847,11422339,2,2021395,1,1,1,'S',1,0.990741,173,690629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',51.2449,185729418,1245136,NULL,'2020-03-16 10:52:03',1584355923,NULL),(1939010491,11422339,2,1874088,1,1,1,'S',1,0.995896,320,916835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',51.3303,184921698,2479318,NULL,'2020-01-30 11:40:40',1580384440,NULL),(1935072736,11422339,2,1843306,0,1,1,'X',1,1,205,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',52.7009,179591926,1088472,NULL,'2019-02-23 07:11:56',1550905916,NULL),(1939994725,11422339,2,1874087,1,1,1,'S',1,0.98489,211,635195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 593, \"large_tick_hit\": 54, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 54, \"small_tick_hit\": 70}}',56.3697,185997557,2130380,NULL,'2020-03-27 10:19:46',1585304386,NULL),(1939642355,11422339,2,2248667,1,1,1,'S',1,0.989962,176,751105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',58.2226,185795129,2083470,NULL,'2020-03-19 05:20:51',1584595251,NULL),(1939642430,11422339,2,1864554,1,1,1,'S',1,0.985272,217,717006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 29, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 29, \"small_tick_hit\": 162}}',58.5245,185660897,2812120,NULL,'2020-03-13 11:28:40',1584098920,NULL),(1938940297,11422339,2,1606948,1,1,1,'S',1,0.994932,214,868059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',58.6636,184667740,1701848,NULL,'2020-01-14 12:40:52',1579005652,NULL),(1936766208,11422339,2,1984999,1,1,1,'S',1,0.990196,297,790099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 481, \"large_tick_hit\": 19, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}}',59.0449,181869137,2589086,NULL,'2019-07-16 02:19:11',1563243551,NULL),(1937021095,11422339,2,2037692,1,1,1,'S',1,0.987487,526,786768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 769, \"large_tick_hit\": 14, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',59.806,182229736,7169692,NULL,'2019-08-07 05:16:22',1565154982,NULL),(1939730275,11422339,2,2230883,1,1,1,'S',1,0.990354,440,753487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1118, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',60.7234,185779403,7571944,NULL,'2020-03-18 14:44:24',1584542664,NULL),(1939630514,11422339,2,1711406,1,1,1,'S',1,0.983007,193,693507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',63.0346,185680480,1862360,NULL,'2020-03-14 08:37:49',1584175069,NULL),(1939706255,11422339,2,1593633,1,1,1,'S',1,0.989937,220,765211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"large_tick_hit\": 59, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',63.3597,185728000,2677610,NULL,'2020-03-16 09:05:51',1584349551,NULL),(1939670237,11422339,2,2266608,1,1,1,'A',1,0.974755,295,733873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 467, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 235}}',65.0896,185729444,2944680,NULL,'2020-03-16 10:53:54',1584356034,NULL),(1939632790,11422339,2,1712836,1,1,1,'S',1,0.982118,228,697195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',65.5879,185779879,2184320,NULL,'2020-03-18 15:04:45',1584543885,NULL),(1939664535,11422339,2,1766154,1,1,1,'S',1,0.991347,238,841142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 75, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 75, \"small_tick_hit\": 237}}',67.4099,185680661,3103020,NULL,'2020-03-14 08:51:39',1584175899,NULL),(1939715780,11422339,2,1824907,1,1,1,'S',1,0.980106,232,672886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 448, \"large_tick_hit\": 44, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',68.3876,185679873,1502166,NULL,'2020-03-14 07:48:17',1584172097,NULL),(1939670851,11422339,2,2192596,1,1,1,'S',1,0.98797,179,806604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',69.3882,185728408,1555150,NULL,'2020-03-16 09:39:09',1584351549,NULL),(1938237032,11422339,2,1572472,1,1,1,'S',1,0.992733,396,924606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 70, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',70.3539,183855264,3446332,NULL,'2019-11-24 13:22:31',1574601751,NULL),(1939638879,11422339,2,1723602,1,1,1,'A',1,0.977369,280,701508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 45, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 45, \"small_tick_hit\": 168}}',72.8482,185750465,2549220,NULL,'2020-03-17 09:34:52',1584437692,NULL),(1939775935,11422339,2,1543178,1,1,1,'S',1,0.985037,311,738104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 620, \"large_tick_hit\": 13, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 13, \"small_tick_hit\": 162}}',75.3069,185873841,3782870,NULL,'2020-03-22 09:30:57',1584869457,NULL),(1939707173,11422339,2,1593637,0,1,1,'S',1,0.985677,317,371805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 33, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',76.9328,185750324,2093670,NULL,'2020-03-17 09:25:43',1584437143,NULL),(1939696457,11422339,2,473209,1,1,1,'S',1,0.994071,555,917653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 24, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 370}}',78.5131,185750163,7504410,NULL,'2020-03-17 09:14:20',1584436460,NULL),(1939704779,11422339,2,493916,1,1,1,'S',1,0.9859,321,769132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"large_tick_hit\": 137, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 137, \"small_tick_hit\": 310}}',79.9053,185680059,3033770,NULL,'2020-03-14 08:03:00',1584172980,NULL),(1953395709,11422339,2,1698337,1,1,1,'A',1,0.977909,235,684199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 420, \"large_tick_hit\": 41, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',80.8803,203999036,1846750,NULL,'2021-12-20 07:52:19',1639986739,NULL),(1936741572,11422339,2,1822800,1,1,1,'S',1,0.992337,447,877460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 104, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 247}}',81.5741,181868783,4222628,NULL,'2019-07-16 01:48:24',1563241704,NULL),(1939830731,11422339,2,1602436,1,1,1,'S',1,0.981172,352,802809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 54, \"small_tick_hit\": 308, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 54, \"small_tick_hit\": 322}}',84.5814,185855419,4681360,NULL,'2020-03-21 15:51:42',1584805902,NULL),(1939656182,11422339,2,1761458,1,1,1,'S',1,0.989247,400,772274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 611, \"large_tick_hit\": 47, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',87.4887,185680361,5108760,NULL,'2020-03-14 08:27:46',1584174466,NULL),(1939670281,11422339,2,2266608,1,1,1,'S',1,0.992987,317,412105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 235}}',87.6671,185753327,1815980,NULL,'2020-03-17 12:43:18',1584448998,NULL),(1939099188,11422339,2,2111364,1,1,1,'S',1,0.995406,279,887070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',88.0154,184955107,2637880,NULL,'2020-02-01 11:25:01',1580556301,NULL),(1938867564,11422339,2,1713114,1,1,1,'S',1,0.99711,426,960415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',89.0716,184651231,4402560,NULL,'2020-01-13 07:11:58',1578899518,NULL),(1939010902,11422339,2,1764678,1,1,1,'X',1,1,630,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',91.4489,184909613,8762610,NULL,'2020-01-29 14:58:11',1580309891,NULL),(1939706941,11422339,2,1943595,1,1,1,'S',1,0.988525,267,767260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 41, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',91.6679,185779329,2295320,NULL,'2020-03-18 14:41:01',1584542461,NULL),(1938920322,11422339,2,1245056,1,1,1,'X',1,1,620,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}}',96.8191,184730128,8232406,NULL,'2020-01-18 13:26:25',1579353985,NULL),(1938942359,11422339,2,1943596,1,1,1,'X',1,1,427,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',97.893,184745381,3947408,NULL,'2020-01-19 06:24:23',1579415063,NULL),(1939642426,11422339,2,1864553,1,1,1,'S',1,0.994261,277,803170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}}',98.6268,185779537,3392190,NULL,'2020-03-18 14:50:38',1584543038,NULL),(1939009822,11422339,2,1874086,1,1,1,'X',1,1,482,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',98.9219,184795843,5653798,NULL,'2020-01-22 11:01:59',1579690919,NULL),(1939100691,11422339,2,2126911,1,1,1,'X',1,1,458,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',99.3737,184955216,5185048,NULL,'2020-02-01 11:33:05',1580556785,NULL),(1938851982,11422339,2,1696319,1,1,1,'X',1,1,723,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',99.9753,184730436,12745298,NULL,'2020-01-18 13:42:47',1579354967,NULL),(1938878408,11422339,2,1871747,1,1,1,'X',1,1,996,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}}',101.231,184730018,22045360,NULL,'2020-01-18 13:19:36',1579353576,NULL),(1939727122,11422339,2,1838437,0,1,1,'S',1,0.988506,240,818926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',101.246,185728340,2465200,NULL,'2020-03-16 09:33:35',1584351215,NULL),(1938866552,11422339,2,2055786,1,1,1,'X',1,1,843,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',102.663,184729569,15091968,NULL,'2020-01-18 12:52:24',1579351944,NULL),(1939780503,11422339,2,1873239,1,1,1,'S',1,0.983051,371,830485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 35, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',105.688,185856854,4064880,NULL,'2020-03-21 16:56:53',1584809813,NULL),(1939096092,11422339,2,2101824,1,1,1,'X',1,1,582,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 73, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 73, \"small_tick_hit\": 269}}',106.584,184955498,7180202,NULL,'2020-02-01 11:55:04',1580558104,NULL),(1939639156,11422339,2,2056299,1,1,1,'S',1,0.991701,566,857492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 880, \"large_tick_hit\": 70, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 70, \"small_tick_hit\": 252}}',106.59,185660747,11139190,NULL,'2020-03-13 11:20:15',1584098415,NULL),(1939036987,11422339,2,1593636,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',106.935,184909786,5509222,NULL,'2020-01-29 15:11:52',1580310712,NULL),(1938958694,11422339,2,1838435,1,1,1,'X',1,1,316,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',107.511,184730265,2503800,NULL,'2020-01-18 13:34:29',1579354469,NULL),(1939732193,11422339,2,2009086,1,1,1,'S',1,0.989986,320,853583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 78, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',108.646,185728239,2951540,NULL,'2020-03-16 09:23:58',1584350638,NULL),(1939011718,11422339,2,1765779,1,1,1,'X',1,1,517,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 85, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 85, \"small_tick_hit\": 249}}',109.245,184909823,5527242,NULL,'2020-01-29 15:14:49',1580310889,NULL),(1938899446,11422339,2,1767149,1,1,1,'X',1,1,535,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 76, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 76, \"small_tick_hit\": 245}}',113.28,184768517,6022858,NULL,'2020-01-20 15:09:24',1579532964,NULL),(1938948795,11422339,2,2118524,1,1,1,'X',1,1,730,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',113.859,184745597,12964142,NULL,'2020-01-19 06:49:44',1579416584,NULL),(1939099204,11422339,2,2111364,1,1,1,'X',1,1,365,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',115.382,184955165,4085020,NULL,'2020-02-01 11:29:31',1580556571,NULL),(1938863852,11422339,2,1711405,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',118.056,184730990,4836024,NULL,'2020-01-18 14:15:33',1579356933,NULL),(1939008363,11422339,2,1873238,1,1,1,'X',1,1,455,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',123.093,184955401,4753324,NULL,'2020-02-01 11:48:10',1580557690,NULL),(1939721050,11422339,2,1286139,0,1,1,'S',1,0.993781,447,877046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 31, \"small_tick_hit\": 232}}',125.142,185779503,6111610,NULL,'2020-03-18 14:48:50',1584542930,NULL),(1939651002,11422339,2,1383466,1,1,1,'S',1,0.993213,264,879589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',134.46,185795241,1789106,NULL,'2020-03-19 05:34:08',1584596048,NULL),(1939673984,11422339,2,2269822,1,1,1,'S',1,0.997531,538,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 30, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 30, \"small_tick_hit\": 272}}',140.586,185728200,8346240,NULL,'2020-03-16 09:20:48',1584350448,NULL),(1939864800,11422339,2,1697867,1,1,1,'X',1,1,421,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',155.708,185856643,5422470,NULL,'2020-03-21 16:46:34',1584809194,NULL),(1947740395,11422339,2,1593637,1,1,1,'S',1,0.988281,553,946466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 33, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',167.534,196587262,8848510,NULL,'2021-04-03 12:30:54',1617453054,NULL),(1942923208,11437226,2,1894694,0,1,1,'D',1,0.826467,22,308999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',0.157825,190045718,170964,NULL,'2020-08-16 15:04:18',1597590258,NULL),(1930707167,11437226,2,1220325,0,1,1,'D',1,0.785441,15,241678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 60, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.05077,173773216,31196,NULL,'2018-04-20 13:43:01',1524231781,NULL),(1933994182,11437226,2,324848,0,1,1,'A',1,0.946927,69,578823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 172, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 10, \"small_tick_hit\": 185}}',4.99413,178270329,232984,NULL,'2018-12-06 06:28:54',1544077734,NULL),(1943777357,11442494,2,2018772,0,1,1,'C',1,0.897674,20,338849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 57, \"small_tick_hit\": 136, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',2.33346,191227718,51600,NULL,'2020-10-02 22:38:16',1601678296,NULL),(1942721513,11468850,2,1972767,0,1,1,'D',1,0.827092,44,362328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 442, \"large_tick_hit\": 37, \"small_tick_hit\": 559, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.081097,189909946,257186,NULL,'2020-08-11 12:10:17',1597147817,NULL),(1944503019,11485440,2,778239,0,1,1,'D',1,0.839309,34,338024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 315, \"large_tick_hit\": 46, \"small_tick_hit\": 271, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 46, \"small_tick_hit\": 332}}',0.375523,192205175,203618,NULL,'2020-11-11 13:31:02',1605101462,NULL),(1939337881,11495053,2,1612940,0,1,1,'B',1,0.927044,54,447666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.90818,185162333,353158,NULL,'2020-02-13 17:14:29',1581614069,NULL),(1939323822,11495053,2,1660975,0,1,1,'S',1,0.980226,181,785796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 67, \"small_tick_hit\": 363, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 67, \"small_tick_hit\": 374}}',6.79135,185162459,714094,NULL,'2020-02-13 17:23:47',1581614627,NULL),(1939682842,11500112,2,2275682,0,1,1,'A',1,0.961538,41,740697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 50, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',5.67769,185684201,73782,NULL,'2020-03-14 12:41:18',1584189678,NULL),(1930173683,11501443,2,557812,0,1,1,'D',1,0.673781,24,165632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 373, \"great\": 506, \"large_tick_hit\": 108, \"small_tick_hit\": 491, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 108, \"small_tick_hit\": 653}}',0.000004,173110615,241274,NULL,'2018-03-20 22:16:07',1521584167,NULL),(1930635419,11501443,2,1044378,0,1,1,'D',1,0.79598,42,198277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 531, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 681}}',0.133813,173743223,113046,NULL,'2018-04-18 22:57:25',1524092245,NULL),(1933651333,11501443,2,1513624,0,1,1,'B',1,0.912367,80,405464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 747, \"large_tick_hit\": 9, \"small_tick_hit\": 535, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 9, \"small_tick_hit\": 581}}',0.474001,177679785,716638,NULL,'2018-10-30 23:10:34',1540941034,NULL),(1932007898,11501443,2,42019,0,1,1,'C',1,0.895743,76,477629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 255, \"large_tick_hit\": 142, \"small_tick_hit\": 634, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 142, \"small_tick_hit\": 712}}',0.832418,175472381,255188,NULL,'2018-07-07 17:24:21',1530984261,NULL),(1931905060,11501443,2,1072132,0,1,1,'C',1,0.858144,42,361220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 271, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 265}}',1.16302,175436982,238222,NULL,'2018-07-06 02:11:55',1530843115,NULL),(1945050188,11501443,2,1400577,1,1,1,'B',1,0.907251,45,377371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',1.1805,192871808,292358,NULL,'2020-12-06 01:20:14',1607217614,NULL),(1933523455,11501443,2,830083,0,1,1,'A',1,0.962227,76,498701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 611, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',1.96211,177493540,763704,NULL,'2018-10-19 21:19:45',1539983985,NULL),(1931332415,11501443,2,315550,0,1,1,'A',1,0.95,73,614044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 688, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',2.15734,174723360,355632,NULL,'2018-06-02 23:11:28',1527981088,NULL),(1933554199,11501443,2,869676,0,1,1,'B',1,0.932534,59,434771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',2.31728,177493640,269178,NULL,'2018-10-19 21:26:47',1539984407,NULL),(1933558912,11501443,2,237286,0,1,1,'A',1,0.972152,156,691426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 543, \"large_tick_hit\": 49, \"small_tick_hit\": 560, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 49, \"small_tick_hit\": 585}}',3.68935,177493492,1222624,NULL,'2018-10-19 21:16:07',1539983767,NULL),(1933640296,11501443,2,1006596,1,1,1,'A',1,0.972958,219,657107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 929, \"large_tick_hit\": 15, \"small_tick_hit\": 855, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 15, \"small_tick_hit\": 888}}',3.95892,177679692,3193042,NULL,'2018-10-30 23:01:03',1540940463,NULL),(1933515624,11501443,2,827943,0,1,1,'A',1,0.963526,98,552589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',4.19075,177494077,497548,NULL,'2018-10-19 22:01:42',1539986502,NULL),(1934183814,11501443,2,1830198,0,1,1,'A',1,0.970065,194,673690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 522, \"large_tick_hit\": 44, \"small_tick_hit\": 633, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',4.6904,178488778,1098074,NULL,'2018-12-18 20:00:58',1545163258,NULL),(1931336414,11501443,2,315553,0,1,1,'A',1,0.960452,146,695147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 705, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',4.69901,174723436,732002,NULL,'2018-06-02 23:15:48',1527981348,NULL),(1933573579,11501443,2,1649185,0,1,1,'A',1,0.967871,169,685520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 607, \"large_tick_hit\": 42, \"small_tick_hit\": 556, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 42, \"small_tick_hit\": 587}}',4.73911,177494022,1520444,NULL,'2018-10-19 21:57:18',1539986238,NULL),(1933543644,11501443,2,217252,0,1,1,'A',1,0.960758,83,625373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"large_tick_hit\": 28, \"small_tick_hit\": 370, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',4.99019,177493716,483808,NULL,'2018-10-19 21:33:07',1539984787,NULL),(1931522666,11501443,2,1605231,1,1,1,'A',1,0.950617,123,607160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 33, \"small_tick_hit\": 454}}',5.21505,174906629,478146,NULL,'2018-06-10 20:47:54',1528663674,NULL),(1933546385,11501443,2,1493534,0,1,1,'A',1,0.972688,183,744971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 629, \"small_tick_hit\": 938, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',5.36709,177493437,2268992,NULL,'2018-10-19 21:12:07',1539983527,NULL),(1945071523,11501443,2,1179346,0,1,1,'A',1,0.974148,112,682353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 56, \"small_tick_hit\": 445, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 461}}',5.46939,192870694,616506,NULL,'2020-12-06 00:26:05',1607214365,NULL),(1933651380,11501443,2,1513625,0,1,1,'S',1,0.98458,154,716606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 630, \"large_tick_hit\": 17, \"small_tick_hit\": 630, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 17, \"small_tick_hit\": 643}}',5.63528,177679574,1816872,NULL,'2018-10-30 22:53:47',1540940027,NULL),(1933532882,11501443,2,706712,1,1,1,'A',1,0.973725,109,679940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 54, \"small_tick_hit\": 371, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',5.8542,177493253,224866,NULL,'2018-10-19 20:58:55',1539982735,NULL),(1933539899,11501443,2,1257907,0,1,1,'A',1,0.978562,118,707079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 62, \"small_tick_hit\": 448, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',6.05968,177493690,455340,NULL,'2018-10-19 21:30:54',1539984654,NULL),(1934988620,11501443,2,1694296,1,1,1,'S',1,0.986897,268,776614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 778, \"large_tick_hit\": 37, \"small_tick_hit\": 842, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 37, \"small_tick_hit\": 858}}',6.27883,179371497,2774432,NULL,'2019-02-09 01:35:10',1549676110,NULL),(1933528343,11501443,2,1566982,1,1,1,'S',1,0.982517,89,705966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',6.70005,177494042,386654,NULL,'2018-10-19 21:58:57',1539986337,NULL),(1934753336,11501443,2,1520384,1,1,1,'S',1,0.993811,202,777248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 19, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 19, \"small_tick_hit\": 610}}',6.87254,179344162,1313618,NULL,'2019-02-07 02:21:46',1549506106,NULL),(1933518165,11501443,2,1366722,1,1,1,'A',1,0.969743,144,704317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 314, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',7.02055,177494235,630624,NULL,'2018-10-19 22:14:20',1539987260,NULL),(1934149629,11501443,2,1562307,1,1,1,'S',1,0.992337,112,733865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',7.05097,178488586,390622,NULL,'2018-12-18 19:53:27',1545162807,NULL),(1934232261,11501443,2,1807480,0,1,1,'A',1,0.974203,137,688043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',7.08614,178488400,724904,NULL,'2018-12-18 19:44:33',1545162273,NULL),(1933539206,11501443,2,848235,0,1,1,'S',1,0.982402,164,710934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 82, \"small_tick_hit\": 550, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 560}}',7.61185,177494109,698916,NULL,'2018-10-19 22:04:07',1539986647,NULL),(1933520299,11501443,2,984293,0,1,1,'S',1,0.988924,116,782563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 43, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 336}}',8.10136,177493933,566734,NULL,'2018-10-19 21:49:29',1539985769,NULL),(1931340502,11501443,2,671413,0,1,1,'A',1,0.975945,134,784186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 326, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',8.11085,174723273,491120,NULL,'2018-06-02 23:06:40',1527980800,NULL),(1934203298,11501443,2,661235,0,1,1,'S',1,0.991228,273,826113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 84, \"small_tick_hit\": 670, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 84, \"small_tick_hit\": 678}}',8.16188,178488687,2138608,NULL,'2018-12-18 19:57:11',1545163031,NULL),(1933492168,11501443,2,950287,1,1,1,'A',1,0.972067,141,723541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',8.42785,177494204,750972,NULL,'2018-10-19 22:12:21',1539987141,NULL),(1933472574,11501443,2,1604181,1,1,1,'A',1,0.971134,221,691028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 441, \"large_tick_hit\": 94, \"small_tick_hit\": 407, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 94, \"small_tick_hit\": 425}}',9.26618,177493975,1763286,NULL,'2018-10-19 21:52:55',1539985975,NULL),(1933543756,11501443,2,354119,0,1,1,'A',1,0.979073,192,763563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',10.2012,177493660,802528,NULL,'2018-10-19 21:28:29',1539984509,NULL),(1933532859,11501443,2,706711,1,1,1,'A',1,0.972789,139,722347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 277}}',10.5006,177493390,868758,NULL,'2018-10-19 21:08:37',1539983317,NULL),(1945041696,11501443,2,1099071,1,1,1,'S',1,0.990814,353,846788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 122, \"small_tick_hit\": 974, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 122, \"small_tick_hit\": 986}}',10.6893,192870957,2542468,NULL,'2020-12-06 00:37:16',1607215036,NULL),(1933588114,11501443,2,921998,0,1,1,'S',1,0.99639,221,959869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}}',10.7031,177493227,550934,NULL,'2018-10-19 20:57:00',1539982620,NULL),(1934820721,11501443,2,1733092,1,1,1,'S',1,0.987013,280,806670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 37, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 37, \"small_tick_hit\": 409}}',12.668,179344129,2177908,NULL,'2019-02-07 02:18:36',1549505916,NULL),(1945047090,11501443,2,1582620,0,1,1,'S',1,0.989157,567,871990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 672, \"large_tick_hit\": 59, \"small_tick_hit\": 911, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',12.759,192871096,5958990,NULL,'2020-12-06 00:44:19',1607215459,NULL),(1933482929,11501443,2,441464,1,1,1,'S',1,0.983163,457,883179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 755, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 55, \"small_tick_hit\": 776}}',13.1305,177494176,3719350,NULL,'2018-10-19 22:10:03',1539987003,NULL),(1928990483,11519027,2,1436945,0,1,1,'D',1,0.808696,38,91223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 210, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 13, \"small_tick_hit\": 260}}',0.318839,171606694,54232,NULL,'2018-01-11 11:30:56',1515670256,NULL),(1928998689,11519027,2,1043382,0,1,1,'B',1,0.907909,36,100650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',0.485671,171606762,165089,NULL,'2018-01-11 11:36:43',1515670603,NULL),(1929003631,11519027,2,1044378,0,1,1,'B',1,0.933668,80,139725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 249, \"large_tick_hit\": 49, \"small_tick_hit\": 631, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 49, \"small_tick_hit\": 681}}',1.33656,171606729,150604,NULL,'2018-01-11 11:34:10',1515670450,NULL),(1949079000,11519333,2,2262983,0,1,1,'D',1,0.846758,21,305864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',0.517152,198324598,126760,NULL,'2021-05-24 05:04:46',1621832686,NULL),(1949973549,11519333,2,1612940,0,1,1,'A',1,0.944654,89,513482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.4582,199400049,457088,NULL,'2021-06-27 13:57:15',1624802235,NULL),(1929781283,11523792,2,369563,0,1,1,'C',1,0.867244,50,376307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 835, \"large_tick_hit\": 83, \"small_tick_hit\": 885, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 83, \"small_tick_hit\": 992}}',0.017416,172617758,576390,NULL,'2018-02-25 07:24:18',1519543458,NULL),(1929803168,11523792,2,815293,0,1,1,'S',1,0.996988,32,960356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',1.55076,172589460,24594,NULL,'2018-02-24 05:06:19',1519448779,NULL),(1933189965,11523792,2,1131953,0,1,1,'S',1,0.98,71,1179088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 370, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',8.41917,177031954,93898,NULL,'2018-09-21 08:47:55',1537519675,NULL),(1958894207,11523792,2,1612940,0,1,1,'A',1,0.976101,161,684378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8311,211197875,1253530,NULL,'2023-01-23 14:07:34',1674482854,NULL),(1929634049,11557727,2,460459,0,1,1,'D',1,0.849558,29,309709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 68, \"large_tick_hit\": 48, \"small_tick_hit\": 76, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 48, \"small_tick_hit\": 91}}',NULL,172477241,107512,NULL,'2018-02-18 20:53:50',1518987230,NULL),(1931023785,11557727,2,1259887,0,1,1,'D',1,0.819398,23,365172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 492, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}}',0.309457,174180238,118812,NULL,'2018-05-08 13:51:28',1525787488,NULL),(1931026023,11557727,2,1538273,1,1,1,'B',1,0.92099,65,405340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 764, \"small_tick_hit\": 390, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 429}}',0.459332,174180142,720396,NULL,'2018-05-08 13:46:04',1525787164,NULL),(1930989536,11557727,2,691531,0,1,1,'B',1,0.905779,35,389251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 352}}',1.06886,174185672,299022,NULL,'2018-05-08 19:09:41',1525806581,NULL),(1930953859,11557727,2,788788,0,1,1,'D',1,0.828054,16,202043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',1.26851,174180084,65890,NULL,'2018-05-08 13:42:32',1525786952,NULL),(1930984847,11557727,2,1522705,0,1,1,'C',1,0.887043,27,382240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 148, \"large_tick_hit\": 51, \"small_tick_hit\": 335, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 371}}',1.35501,174179942,126494,NULL,'2018-05-08 13:33:11',1525786391,NULL),(1929826265,11557727,2,1522703,0,1,1,'B',1,0.923875,35,470661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 341, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 372}}',1.98037,172672041,143906,NULL,'2018-02-27 21:37:17',1519767437,NULL),(1929848477,11557727,2,1259884,0,1,1,'B',1,0.900141,55,515106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 215, \"small_tick_hit\": 425, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',2.04942,172672007,190246,NULL,'2018-02-27 21:35:40',1519767340,NULL),(1941224222,11557727,2,168700,0,1,1,'B',1,0.900452,31,354162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 241, \"small_tick_hit\": 157, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',2.30222,187874016,207822,NULL,'2020-05-30 15:41:21',1590853281,NULL),(1941255188,11557727,2,983896,0,1,1,'C',1,0.898148,35,334898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',2.57137,187874127,120274,NULL,'2020-05-30 15:44:35',1590853475,NULL),(1941253217,11557727,2,980751,1,1,1,'B',1,0.917323,44,407946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"small_tick_hit\": 197, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 218}}',2.71554,187874172,217454,NULL,'2020-05-30 15:46:07',1590853567,NULL),(1930907237,11557727,2,151007,0,1,1,'A',1,0.950564,159,529487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 509, \"large_tick_hit\": 281, \"small_tick_hit\": 306, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 281, \"small_tick_hit\": 328}}',2.79626,174185642,1009276,NULL,'2018-05-08 19:07:53',1525806473,NULL),(1930936064,11557727,2,636543,0,1,1,'A',1,0.97031,172,778486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 30, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',4.90679,174179982,782056,NULL,'2018-05-08 13:35:38',1525786538,NULL),(1931018633,11557727,2,1253820,0,1,1,'A',1,0.967105,96,700396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 230}}',5.33558,174180022,367756,NULL,'2018-05-08 13:38:10',1525786690,NULL),(1930952449,11557727,2,1508536,1,1,1,'A',1,0.956873,68,575796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 178, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 187}}',6.05668,174180039,208018,NULL,'2018-05-08 13:39:54',1525786794,NULL),(1941165950,11557727,2,97603,0,1,1,'S',1,0.98627,164,747390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 78, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 78, \"small_tick_hit\": 152}}',7.94113,187873930,479624,NULL,'2020-05-30 15:38:30',1590853110,NULL),(1941255470,11557727,2,983897,0,1,1,'S',1,0.986063,76,773351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',8.26382,187874085,188072,NULL,'2020-05-30 15:43:26',1590853406,NULL),(1932693926,11563846,2,1674661,0,1,1,'D',1,0.795393,13,326510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 193, \"large_tick_hit\": 44, \"small_tick_hit\": 350, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 44, \"small_tick_hit\": 431}}',0.143083,176448691,122760,NULL,'2018-08-21 04:10:53',1534824653,NULL),(1935511560,11563846,2,1906398,0,1,1,'D',1,0.83937,28,331724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 247, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',0.206233,180038438,149040,NULL,'2019-03-24 03:13:12',1553397192,NULL),(1933564336,11563846,2,1415126,0,1,1,'D',1,0.776256,20,318155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 83, \"large_tick_hit\": 51, \"small_tick_hit\": 206, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 51, \"small_tick_hit\": 257}}',0.250296,177521034,63036,NULL,'2018-10-21 07:01:38',1540105298,NULL),(1935711627,11563846,2,1430355,1,1,1,'C',1,0.89767,64,504569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 494, \"large_tick_hit\": 15, \"small_tick_hit\": 1263, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 15, \"small_tick_hit\": 1431}}',0.399543,180376850,491610,NULL,'2019-04-15 08:15:46',1555316146,NULL),(1935883709,11563846,2,1939695,0,1,1,'C',1,0.871141,40,418300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 419, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 489}}',0.61695,180677572,143038,NULL,'2019-05-03 14:31:13',1556893873,NULL),(1932636684,11563846,2,1289942,1,1,1,'B',1,0.919664,44,494596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 587, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 36, \"small_tick_hit\": 640}}',1.10786,176437627,93398,NULL,'2018-08-20 15:07:29',1534777649,NULL),(1936310104,11563846,2,2003950,0,1,1,'B',1,0.906349,72,490770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',1.60026,181247738,178382,NULL,'2019-06-07 08:56:22',1559897782,NULL),(1930465291,11563846,2,453359,0,1,1,'A',1,0.953724,147,339797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 925, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.35806,173520092,475360,NULL,'2018-04-08 06:58:17',1523170697,NULL),(1951092701,11563846,2,2276344,0,1,1,'A',1,0.954451,44,490599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 173, \"large_tick_hit\": 33, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 266}}',3.81079,200864987,168630,NULL,'2021-08-16 16:46:09',1629132369,NULL),(1932804978,11563846,2,1674660,0,1,1,'A',1,0.953662,42,551956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"large_tick_hit\": 70, \"small_tick_hit\": 387, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 70, \"small_tick_hit\": 409}}',4.10728,176579087,213982,NULL,'2018-08-27 07:51:01',1535356261,NULL),(1932635312,11563846,2,1415126,0,1,1,'A',1,0.945205,47,256367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 113, \"large_tick_hit\": 59, \"small_tick_hit\": 242, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 59, \"small_tick_hit\": 257}}',4.21866,176432922,87466,NULL,'2018-08-20 10:19:10',1534760350,NULL),(1930409549,11563846,2,1043382,0,1,1,'S',1,0.983749,144,338362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',6.34199,173520160,432396,NULL,'2018-04-08 07:04:00',1523171040,NULL),(1932880072,11563846,2,1640553,0,1,1,'S',1,0.985965,101,793097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',15.0353,176649886,415848,NULL,'2018-08-30 17:51:30',1535651490,NULL),(1930184538,11570047,2,412363,0,1,1,'A',1,0.944764,74,549230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 70, \"small_tick_hit\": 512, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 70, \"small_tick_hit\": 544}}',1.87087,173170666,234544,NULL,'2018-03-23 21:31:33',1521840693,NULL),(1931623110,11570047,2,510873,0,1,1,'A',1,0.956522,162,636327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 237, \"large_tick_hit\": 123, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 123, \"small_tick_hit\": 225}}',9.42877,174981076,476048,NULL,'2018-06-14 12:38:32',1528979912,NULL),(1954746503,11577353,2,1623658,0,1,1,'A',1,0.955579,133,533383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 565, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',3.86443,205825762,965148,NULL,'2022-03-14 18:34:36',1647282876,NULL),(1939826587,11584532,2,2036865,0,1,1,'B',1,0.91125,63,444989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.30709,185949643,361032,NULL,'2020-03-25 11:26:09',1585135569,NULL),(1934207848,11584532,2,453359,0,1,1,'S',1,0.988431,194,783673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 968, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',5.02004,178412383,1028700,NULL,'2018-12-14 19:51:29',1544817089,NULL),(1934143874,11584532,2,1036654,0,1,1,'S',1,0.989879,341,912861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 106, \"small_tick_hit\": 611, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',7.73524,178394887,1080130,NULL,'2018-12-13 19:36:04',1544729764,NULL),(1934226942,11584532,2,315550,0,1,1,'S',1,0.995,244,916539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 726, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',9.04307,178394972,871376,NULL,'2018-12-13 19:40:38',1544730038,NULL),(1931671821,11588900,2,1654074,1,1,1,'B',1,0.921028,45,466673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"small_tick_hit\": 618, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 674}}',0.920818,175027300,286264,NULL,'2018-06-16 15:16:02',1529162162,NULL),(1944320154,11588900,2,2629042,1,1,1,'A',1,0.961436,76,573655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 29, \"small_tick_hit\": 419, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 29, \"small_tick_hit\": 436}}',5.08203,191888431,335758,NULL,'2020-10-30 02:47:05',1604026025,NULL),(1946492741,11588900,2,2755760,0,1,1,'S',1,0.988417,62,780686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',12.6629,194885100,102614,NULL,'2021-02-11 01:35:50',1613007350,NULL),(1931401859,11597141,2,255098,0,1,1,'A',1,0.954967,74,587671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 259, \"large_tick_hit\": 96, \"small_tick_hit\": 366, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 96, \"small_tick_hit\": 381}}',3.06941,174777821,307005,NULL,'2018-06-05 07:19:35',1528183175,NULL),(1931699392,11597141,2,749389,0,1,1,'S',1,0.992925,198,877370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 154, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}}',6.23728,175196863,218134,NULL,'2018-06-24 13:14:50',1529846090,NULL),(1930060249,11597141,2,29718,0,1,1,'A',1,0.955032,88,511312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 301, \"large_tick_hit\": 18, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 18, \"small_tick_hit\": 134}}',7.14977,173086864,542630,NULL,'2018-03-19 16:39:57',1521477597,NULL),(1930104255,11597141,2,123258,0,1,1,'S',1,0.995103,249,814269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 18, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',9.15818,173087130,2777152,NULL,'2018-03-19 16:55:41',1521478541,NULL),(1931766391,11597141,2,125958,1,1,1,'X',1,1,203,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 264}}',9.67338,175196920,448532,NULL,'2018-06-24 13:18:21',1529846301,NULL),(1930047393,11597141,2,25844,0,1,1,'A',1,0.953545,90,569335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 216, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',10.0614,173087001,442560,NULL,'2018-03-19 16:48:26',1521478106,NULL),(1930105361,11597141,2,48442,0,1,1,'S',1,0.984881,116,691842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',10.1246,173086918,808400,NULL,'2018-03-19 16:43:05',1521477785,NULL),(1940888048,11597141,2,1612058,0,1,1,'X',1,1,268,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',10.1412,187270825,843170,NULL,'2020-05-11 18:51:09',1589223069,NULL),(1931380060,11597141,2,1492356,1,1,1,'X',1,1,156,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',10.8531,174680391,495520,NULL,'2018-06-01 08:17:57',1527841077,NULL),(1933127243,11597141,2,28894,0,1,1,'X',1,1,130,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,176993499,267000,NULL,'2018-09-18 18:11:47',1537294307,NULL),(1932485988,11597141,2,777060,1,1,1,'X',1,1,239,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 49, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 49, \"small_tick_hit\": 386}}',14.5565,176198991,638808,NULL,'2018-08-09 15:07:28',1533827248,NULL),(1930073203,11597141,2,95949,0,1,1,'S',1,0.982379,195,757234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',18.4839,173086658,954580,NULL,'2018-03-19 16:27:27',1521476847,NULL),(1931775192,11597141,2,255098,0,1,1,'X',1,1,374,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,175235226,1384866,NULL,'2018-06-26 09:08:48',1530004128,NULL),(1930091429,11597141,2,42399,0,1,1,'S',1,0.996885,253,961934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 68}}',19.2225,173087047,1412038,NULL,'2018-03-19 16:50:59',1521478259,NULL),(1932958925,11597141,2,1137696,0,1,1,'X',1,1,226,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',21.9759,176978455,1011680,NULL,'2018-09-17 17:22:45',1537204965,NULL),(1933127588,11597141,2,28896,0,1,1,'X',1,1,240,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',22.1738,176993552,1431150,NULL,'2018-09-18 18:16:12',1537294572,NULL),(1941770857,11601190,2,2339027,0,1,1,'C',1,0.89418,20,345865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 49, \"large_tick_hit\": 8, \"small_tick_hit\": 112, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',2.8964,188422433,118104,NULL,'2020-06-18 01:45:48',1592444748,NULL),(1941572263,11617983,2,2036865,0,1,1,'D',1,0.7825,22,297771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.041657,188309133,163234,NULL,'2020-06-14 06:38:56',1592116736,NULL),(1942768825,11617983,2,1888285,0,1,1,'D',1,0.812865,17,127117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 126, \"small_tick_hit\": 152, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.437681,189794369,46358,NULL,'2020-08-07 02:11:52',1596766312,NULL),(1942054398,11617983,2,1888285,0,1,1,'C',1,0.850877,24,297558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 133, \"small_tick_hit\": 158, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.01974,189071214,64700,NULL,'2020-07-11 04:05:26',1594440326,NULL),(1940136513,11633549,2,1036656,0,1,1,'S',1,0.982997,217,723725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 168, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 168, \"small_tick_hit\": 345}}',7.25671,186407200,1176472,NULL,'2020-04-11 16:48:05',1586623685,NULL),(1941312442,11634469,2,2036811,0,1,1,'D',1,0.260633,4,4689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 736, \"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 25, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',0,187978302,92760,NULL,'2020-06-03 02:24:54',1591151094,NULL),(1929357354,11658251,2,1214852,0,1,1,'D',1,0.772675,19,142464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 362, \"small_tick_hit\": 311, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',0.028098,172071943,145266,NULL,'2018-02-01 02:34:28',1517452468,NULL),(1949082108,11679404,2,1256135,0,1,1,'A',1,0.941292,116,676002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 32, \"small_tick_hit\": 266, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',3.04733,198232967,231040,NULL,'2021-05-21 15:57:18',1621612638,NULL),(1961608020,11691622,2,2112245,0,1,1,'B',1,0.930018,55,456149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.87047,214610887,191658,NULL,'2023-10-25 01:23:32',1698197012,NULL),(1942338370,11703046,2,1612940,0,1,1,'A',1,0.966038,68,552856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.40883,189386711,463936,NULL,'2020-07-22 17:08:28',1595437708,NULL),(1939713910,11705945,2,2036865,0,1,1,'A',1,0.96875,78,584895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.64913,185766076,547346,NULL,'2020-03-17 22:59:06',1584485946,NULL),(1941273840,11708922,2,2068841,0,1,1,'C',1,0.874027,72,423457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 444, \"large_tick_hit\": 86, \"small_tick_hit\": 705, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 86, \"small_tick_hit\": 816}}',0.210444,187859441,349278,NULL,'2020-05-30 05:02:30',1590814950,NULL),(1932302406,11709994,2,391521,0,1,1,'C',1,0.886943,42,348834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 360, \"small_tick_hit\": 197, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',0.848975,175844256,277346,NULL,'2018-07-24 10:45:30',1532429130,NULL),(1929848501,11709994,2,1066241,1,1,1,'A',1,0.962667,151,565614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 899, \"large_tick_hit\": 69, \"small_tick_hit\": 837, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 69, \"small_tick_hit\": 873}}',1.90024,172668381,1493178,NULL,'2018-02-27 18:10:55',1519755055,NULL),(1931462259,11709994,2,1268483,1,1,1,'A',1,0.957092,60,496523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 334}}',3.13657,174872331,597310,NULL,'2018-06-09 15:49:43',1528559383,NULL),(1931511449,11709994,2,123694,0,1,1,'B',1,0.93842,78,552601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 419, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 51, \"small_tick_hit\": 451}}',3.40741,174871807,309078,NULL,'2018-06-09 15:29:53',1528558193,NULL),(1929845544,11709994,2,318249,0,1,1,'A',1,0.965633,123,589886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 537, \"large_tick_hit\": 22, \"small_tick_hit\": 593, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',3.51695,172668444,802454,NULL,'2018-02-27 18:14:21',1519755261,NULL),(1931521186,11709994,2,1484279,1,1,1,'A',1,0.97237,77,553282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 428, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',3.68355,174872045,683076,NULL,'2018-06-09 15:39:02',1528558742,NULL),(1929783388,11709994,2,918201,1,1,1,'S',1,0.981881,99,683417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 287, \"large_tick_hit\": 118, \"small_tick_hit\": 733, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 118, \"small_tick_hit\": 747}}',4.10361,172668257,352654,NULL,'2018-02-27 18:03:53',1519754633,NULL),(1929932841,11709994,2,538929,1,1,1,'A',1,0.976311,60,630218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',4.34362,172901186,315364,NULL,'2018-03-10 19:12:40',1520709160,NULL),(1931496218,11709994,2,110334,0,1,1,'A',1,0.943914,149,560930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 495, \"small_tick_hit\": 296, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',4.67941,174872223,898852,NULL,'2018-06-09 15:44:55',1528559095,NULL),(1929826020,11709994,2,1324931,1,1,1,'S',1,0.982544,105,674701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 46, \"small_tick_hit\": 445, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 46, \"small_tick_hit\": 453}}',5.09573,172667822,473370,NULL,'2018-02-27 17:39:11',1519753151,NULL),(1930998668,11709994,2,52917,0,1,1,'A',1,0.95,77,589469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"small_tick_hit\": 136, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 151}}',5.52714,174215385,437044,NULL,'2018-05-10 09:16:03',1525943763,NULL),(1931499925,11709994,2,1472890,0,1,1,'A',1,0.956182,140,547084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',6.06494,174872259,906412,NULL,'2018-06-09 15:46:40',1528559200,NULL),(1929800807,11709994,2,1391984,1,1,1,'S',1,0.992343,162,818533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 58, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 393}}',6.40215,172668106,419500,NULL,'2018-02-27 17:55:16',1519754116,NULL),(1931540678,11709994,2,984293,0,1,1,'A',1,0.976266,114,687865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"large_tick_hit\": 43, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 336}}',6.79296,174867229,440236,NULL,'2018-06-09 11:55:02',1528545302,NULL),(1929848540,11709994,2,47921,1,1,1,'S',1,0.982927,133,833442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 23, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 23, \"small_tick_hit\": 212}}',6.88547,172668136,447388,NULL,'2018-02-27 17:57:10',1519754230,NULL),(1931444215,11709994,2,1437849,1,1,1,'S',1,0.983173,171,735001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 71, \"small_tick_hit\": 664, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 71, \"small_tick_hit\": 679}}',7.77831,174871899,1167936,NULL,'2018-06-09 15:33:16',1528558396,NULL),(1931486739,11709994,2,1464996,1,1,1,'A',1,0.972603,121,643302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',10.7899,174872137,588190,NULL,'2018-06-09 15:42:27',1528558947,NULL),(1934531530,11709994,2,534950,1,1,1,'S',1,0.986014,229,797203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 77, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 77, \"small_tick_hit\": 198}}',13.0979,179002777,1473010,NULL,'2019-01-17 08:08:34',1547712514,NULL),(1929865455,11709994,2,123869,0,1,1,'S',1,0.992634,224,962327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',13.6442,172668182,504906,NULL,'2018-02-27 17:59:20',1519754360,NULL),(1931544672,11709994,2,1509414,0,1,1,'S',1,0.986644,170,762374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',13.7025,174871939,1165940,NULL,'2018-06-09 15:35:08',1528558508,NULL),(1945561401,11713409,2,1116976,0,1,1,'C',1,0.886676,27,422977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 259, \"large_tick_hit\": 164, \"small_tick_hit\": 868, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 164, \"small_tick_hit\": 972}}',0.069011,193634359,163228,NULL,'2021-01-01 22:18:31',1609539511,NULL),(1929529989,11713409,2,135388,0,1,1,'C',1,0.862144,36,414099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 146, \"large_tick_hit\": 114, \"small_tick_hit\": 528, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 114, \"small_tick_hit\": 615}}',0.222699,172366753,92380,NULL,'2018-02-14 01:37:49',1518572269,NULL),(1929593956,11713409,2,174915,1,1,1,'C',1,0.863109,42,368851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 138, \"large_tick_hit\": 89, \"small_tick_hit\": 145, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 89, \"small_tick_hit\": 170}}',0.479034,172366780,103146,NULL,'2018-02-14 01:40:06',1518572406,NULL),(1936245310,11713409,2,879693,0,1,1,'B',1,0.900446,37,395635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 302, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',0.846987,181064483,223620,NULL,'2019-05-27 01:18:08',1558919888,NULL),(1945553370,11713409,2,1385765,0,1,1,'B',1,0.937008,37,458749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 120, \"large_tick_hit\": 24, \"small_tick_hit\": 213, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 24, \"small_tick_hit\": 228}}',1.47819,193634402,128026,NULL,'2021-01-01 22:20:25',1609539625,NULL),(1945559392,11713409,2,1404508,0,1,1,'B',1,0.938547,60,568279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 141, \"large_tick_hit\": 23, \"small_tick_hit\": 340, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 365}}',2.5133,193634443,131628,NULL,'2021-01-01 22:22:15',1609539735,NULL),(1930371438,11713409,2,1242688,0,1,1,'A',1,0.958603,62,497561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 420, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',3.11838,173403593,502026,NULL,'2018-04-02 20:58:44',1522702724,NULL),(1930274386,11713409,2,693685,0,1,1,'A',1,0.970079,60,514064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',4.06777,173403510,445022,NULL,'2018-04-02 20:54:46',1522702486,NULL),(1929523785,11713409,2,864221,0,1,1,'A',1,0.969736,206,576785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 958, \"large_tick_hit\": 110, \"small_tick_hit\": 438, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 110, \"small_tick_hit\": 456}}',4.55939,172343798,1983596,NULL,'2018-02-12 22:32:43',1518474763,NULL),(1929531690,11713409,2,871446,0,1,1,'A',1,0.946524,123,520424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 377, \"large_tick_hit\": 99, \"small_tick_hit\": 232, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 99, \"small_tick_hit\": 248}}',4.99411,172343829,661196,NULL,'2018-02-12 22:35:04',1518474904,NULL),(1929586778,11713409,2,300549,0,1,1,'A',1,0.973361,57,568073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 156, \"large_tick_hit\": 71, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 71, \"small_tick_hit\": 253}}',5.35859,172343528,233876,NULL,'2018-02-12 22:17:38',1518473858,NULL),(1930340423,11713409,2,1385943,0,1,1,'A',1,0.963793,85,587632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',6.7428,173403550,640150,NULL,'2018-04-02 20:56:34',1522702594,NULL),(1945614857,11713409,2,963262,0,1,1,'A',1,0.959722,166,902277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 58, \"small_tick_hit\": 512, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 540}}',6.82463,193634485,297800,NULL,'2021-01-01 22:24:07',1609539847,NULL),(1932380079,11713409,2,1399951,1,1,1,'S',1,0.983696,146,840477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',7.13754,176099441,665082,NULL,'2018-08-04 20:27:59',1533414479,NULL),(1929601792,11713409,2,1385945,0,1,1,'S',1,0.983923,114,710444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',7.86574,172343634,549324,NULL,'2018-02-12 22:23:52',1518474232,NULL),(1929564371,11713409,2,906953,0,1,1,'S',1,0.98599,130,744295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',7.97904,172343711,688374,NULL,'2018-02-12 22:27:53',1518474473,NULL),(1932361684,11713409,2,1385710,1,1,1,'S',1,0.987455,142,746651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 242, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 304}}',9.74509,176099527,534038,NULL,'2018-08-04 20:32:07',1533414727,NULL),(1932432932,11713409,2,59575,0,1,1,'A',1,0.969183,144,730350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"small_tick_hit\": 350, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',10.411,176099482,953264,NULL,'2018-08-04 20:29:57',1533414597,NULL),(1930338533,11713409,2,636661,0,1,1,'A',1,0.975482,203,829255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',11.7902,173403678,1148272,NULL,'2018-04-02 21:03:36',1522703016,NULL),(1929561153,11713409,2,1179256,0,1,1,'S',1,0.983827,202,819492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 86, \"small_tick_hit\": 345, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 86, \"small_tick_hit\": 355}}',12.4993,172343559,1082858,NULL,'2018-02-12 22:19:30',1518473970,NULL),(1929521427,11713409,2,1247743,0,1,1,'S',1,0.989189,214,881905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 290}}',15.171,172343678,920002,NULL,'2018-02-12 22:25:42',1518474342,NULL),(1930357678,11713409,2,1400577,1,1,1,'S',1,0.98145,241,747449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',15.3752,173403617,1612562,NULL,'2018-04-02 21:00:25',1522702825,NULL),(1929573242,11713409,2,801087,1,1,1,'S',1,0.989882,272,955944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 321}}',18.8699,172343597,1285822,NULL,'2018-02-12 22:21:55',1518474115,NULL),(1949176077,11714833,2,2035767,0,1,1,'A',1,0.957796,118,573630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 379, \"large_tick_hit\": 25, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',5.15115,198476718,880870,NULL,'2021-05-28 19:24:08',1622229848,NULL),(1934685192,11730441,2,756422,0,1,1,'D',1,0.661765,4,170767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 18, \"small_tick_hit\": 27, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 29, \"small_tick_hit\": 39}}',NULL,179153012,17970,NULL,'2019-01-26 10:07:54',1548497274,NULL),(1934685258,11730441,2,756422,0,1,1,'D',1,0.823529,9,217422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 22, \"large_tick_hit\": 3, \"small_tick_hit\": 31, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',NULL,179161310,21822,NULL,'2019-01-26 18:47:52',1548528472,NULL),(1934685270,11730441,2,756422,0,1,1,'D',1,0.838235,9,72213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 20, \"large_tick_hit\": 3, \"small_tick_hit\": 34, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',NULL,179161812,23557,NULL,'2019-01-26 19:17:02',1548530222,NULL),(1934685222,11730441,2,756422,0,1,1,'B',1,0.926471,19,663149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 22, \"large_tick_hit\": 4, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,179161164,26329,NULL,'2019-01-26 18:39:22',1548527962,NULL),(1934685171,11730441,2,756422,0,1,1,'A',1,0.941176,19,358967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 21, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,179152990,19827,NULL,'2019-01-26 10:06:44',1548497204,NULL),(1941875559,11730441,2,756422,0,1,1,'A',1,0.941176,22,914463,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 21, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,188728271,33821,NULL,'2020-06-28 15:51:01',1593359461,NULL),(1934685240,11730441,2,756422,0,1,1,'A',1,0.970588,29,302134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,179161275,24308,NULL,'2019-01-26 18:45:57',1548528357,NULL),(1934685206,11730441,2,756422,0,1,1,'S',1,0.985294,29,1052142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,179157961,35735,NULL,'2019-01-26 15:36:34',1548516994,NULL),(1934685301,11730441,2,756422,1,1,1,'X',1,1,29,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,179177708,39410,NULL,'2019-01-27 15:56:52',1548604612,NULL),(1934816866,11730441,2,756422,0,1,1,'X',1,1,29,1058744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,179207314,35745,NULL,'2019-01-29 14:47:54',1548773274,NULL),(1936021998,11730441,2,756422,1,1,1,'XH',1,1,29,1078424,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,180803703,38691,NULL,'2019-05-11 05:26:53',1557552413,NULL),(1937434884,11730441,2,756422,1,1,1,'XH',1,1,29,1078639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,182687138,39791,NULL,'2019-09-05 13:15:55',1567689355,NULL),(1941890189,11730441,2,785901,1,1,1,'S',1,0.994302,136,832338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 148}}',NULL,188724419,596070,NULL,'2020-06-28 12:59:24',1593349164,NULL),(1938244672,11730441,2,785907,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',NULL,183863110,88874,NULL,'2019-11-24 21:42:23',1574631743,NULL),(1938244682,11730441,2,785907,1,1,1,'X',1,1,90,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',NULL,183882137,96636,NULL,'2019-11-26 12:41:47',1574772107,NULL),(1941890389,11730441,2,785907,1,1,1,'XH',1,1,90,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',NULL,188728292,96636,NULL,'2020-06-28 15:52:12',1593359532,NULL),(1940872293,11730441,2,785908,1,1,1,'XH',1,1,154,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',NULL,187198445,621850,NULL,'2020-05-09 09:51:51',1589017911,NULL),(1938244757,11730441,2,785909,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 26, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 26, \"small_tick_hit\": 213}}',NULL,183881981,287966,NULL,'2019-11-26 12:23:23',1574771003,NULL),(1934868220,11730441,2,968029,1,1,1,'S',1,0.99455,353,842516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',NULL,179206919,3390466,NULL,'2019-01-29 14:19:44',1548771584,NULL),(1934433248,11730441,2,1709151,1,1,1,'D',1,0.52027,10,186880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 350, \"small_tick_hit\": 35, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 50}}',0.000005,178738789,113582,NULL,'2019-01-01 13:28:29',1546349309,NULL),(1934630723,11730441,2,1608475,1,1,1,'D',1,0.652221,14,137568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 416, \"small_tick_hit\": 186, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 263}}',0.000349,179121589,158260,NULL,'2019-01-24 13:48:39',1548337719,NULL),(1934783152,11730441,2,1807501,0,1,1,'D',1,0.546789,9,187076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 174, \"large_tick_hit\": 34, \"small_tick_hit\": 90, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 34, \"small_tick_hit\": 139}}',0.000368,179207417,75470,NULL,'2019-01-29 14:54:58',1548773698,NULL),(1932115630,11730441,2,785982,0,1,1,'D',1,0.79056,23,40331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 810, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',0.000822,175669317,272282,NULL,'2018-07-16 16:21:25',1531758085,NULL),(1934489294,11730441,2,1865037,1,1,1,'D',1,0.419444,17,25861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 28, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 66}}',0.00153,178738752,40260,NULL,'2019-01-01 13:26:24',1546349184,NULL),(1934790486,11730441,2,1635659,0,1,1,'D',1,0.5,8,39449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 74, \"large_tick_hit\": 13, \"small_tick_hit\": 43, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 13, \"small_tick_hit\": 85}}',0.015563,179207390,35100,NULL,'2019-01-29 14:53:07',1548773587,NULL),(1929598051,11730441,2,105037,0,1,1,'D',1,0.679279,13,293936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 111, \"large_tick_hit\": 61, \"small_tick_hit\": 205, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 316}}',0.031083,172330703,49362,NULL,'2018-02-12 09:54:36',1518429276,NULL),(1932138168,11730441,2,351190,0,1,1,'D',1,0.830678,60,422514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 432, \"large_tick_hit\": 184, \"small_tick_hit\": 792, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 184, \"small_tick_hit\": 965}}',0.042813,175664605,327525,NULL,'2018-07-16 11:47:57',1531741677,NULL),(1941849732,11730441,2,358259,0,1,1,'D',1,0.649402,7,303012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 25, \"large_tick_hit\": 8, \"small_tick_hit\": 130, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',0.134889,188678449,23652,NULL,'2020-06-26 19:43:33',1593200613,NULL),(1938245874,11730441,2,1795269,0,1,1,'C',1,0.886452,25,447656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}}',0.296907,183803301,194437,NULL,'2019-11-21 11:42:04',1574336524,NULL),(1934704836,11730441,2,1056070,0,1,1,'B',1,0.920295,75,227460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 745, \"small_tick_hit\": 502, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',0.687018,179121973,495833,NULL,'2019-01-24 14:18:50',1548339530,NULL),(1934667424,11730441,2,1430968,0,1,1,'D',1,0.818182,7,305885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 26, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 7, \"small_tick_hit\": 159}}',0.729292,179138390,29270,NULL,'2019-01-25 14:55:23',1548428123,NULL),(1938284303,11730441,2,1466632,1,1,1,'D',1,0.789474,10,259024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 61, \"small_tick_hit\": 194, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 237}}',0.797721,183894998,30568,NULL,'2019-11-27 12:55:11',1574859311,NULL),(1934726117,11730441,2,1228325,0,1,1,'C',1,0.898204,13,145178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 41, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',1.05137,179152109,23744,NULL,'2019-01-26 08:31:33',1548491493,NULL),(1934411328,11730441,2,1538273,1,1,1,'A',1,0.952913,108,486990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 785, \"small_tick_hit\": 409, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 429}}',1.5766,178729503,1294482,NULL,'2018-12-31 22:05:23',1546293923,NULL),(1941795842,11730441,2,1872573,0,1,1,'C',1,0.892962,34,377191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 236, \"large_tick_hit\": 65, \"small_tick_hit\": 308, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 65, \"small_tick_hit\": 342}}',1.69995,188646681,195160,NULL,'2020-06-25 16:06:06',1593101166,NULL),(1934376140,11730441,2,1513246,1,1,1,'B',1,0.929966,50,616279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 164, \"large_tick_hit\": 36, \"small_tick_hit\": 610, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 654}}',1.98038,178729063,140490,NULL,'2018-12-31 21:28:18',1546291698,NULL),(1940945717,11730441,2,358316,0,1,1,'C',1,0.885542,37,607582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"small_tick_hit\": 94, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',2.41368,187522146,63896,NULL,'2020-05-19 18:26:29',1589912789,NULL),(1941495701,11730441,2,1794942,0,1,1,'A',1,0.95073,124,486255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 699, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 9, \"small_tick_hit\": 351}}',2.89371,188138631,1250552,NULL,'2020-06-08 11:46:26',1591616786,NULL),(1941670739,11730441,2,2104431,0,1,1,'B',1,0.917208,36,412537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 269, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 295}}',3.02996,188531862,239510,NULL,'2020-06-21 16:27:03',1592756823,NULL),(1938249230,11730441,2,103281,0,1,1,'A',1,0.970688,207,512762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1515, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',3.52741,183870726,3963340,NULL,'2019-11-25 14:48:15',1574693295,NULL),(1938265926,11730441,2,557814,0,1,1,'A',1,0.979554,136,561000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1044, \"large_tick_hit\": 58, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',3.56575,183803968,2059542,NULL,'2019-11-21 12:44:11',1574340251,NULL),(1937801428,11730441,2,1104780,1,1,1,'C',1,0.884058,24,71113,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 142, \"small_tick_hit\": 41, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',3.68516,183101420,65033,NULL,'2019-10-05 08:53:25',1570265605,NULL),(1934726121,11730441,2,1228325,0,1,1,'X',1,1,52,480864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',3.70279,179152119,41502,NULL,'2019-01-26 08:32:41',1548491561,NULL),(1938322625,11730441,2,1864178,0,1,1,'A',1,0.953209,79,575502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',3.78694,183803363,511234,NULL,'2019-11-21 11:47:31',1574336851,NULL),(1934759650,11730441,2,1522704,0,1,1,'B',1,0.927162,45,433096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 227, \"large_tick_hit\": 44, \"small_tick_hit\": 340, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 44, \"small_tick_hit\": 356}}',3.80547,179207527,187128,NULL,'2019-01-29 15:05:15',1548774315,NULL),(1934725980,11730441,2,1228325,0,1,1,'X',1,1,52,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,179123676,55654,NULL,'2019-01-24 16:20:44',1548346844,NULL),(1938319306,11730441,2,915068,1,1,1,'A',1,0.97224,157,571507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 954, \"large_tick_hit\": 1, \"small_tick_hit\": 551, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 567}}',4.29543,183802906,2072366,NULL,'2019-11-21 10:49:51',1574333391,NULL),(1934626868,11730441,2,1513222,0,1,1,'A',1,0.968632,78,324749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 264, \"large_tick_hit\": 59, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 59, \"small_tick_hit\": 463}}',4.32641,179152101,167772,NULL,'2019-01-26 08:30:05',1548491405,NULL),(1933221378,11730441,2,67524,0,1,1,'A',1,0.97293,120,297919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 371, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',4.45843,177291147,382612,NULL,'2018-10-06 22:33:02',1538865182,NULL),(1933456690,11730441,2,397534,0,1,1,'A',1,0.975393,130,642878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 638, \"large_tick_hit\": 114, \"small_tick_hit\": 675, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',4.62227,177344169,1484762,NULL,'2018-10-10 11:30:10',1539171010,NULL),(1933853287,11730441,2,1388713,0,1,1,'A',1,0.952038,62,121671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 93, \"small_tick_hit\": 166}}',4.8637,178153545,84217,NULL,'2018-11-29 11:05:43',1543489543,NULL),(1941894953,11730441,2,2096085,0,1,1,'B',1,0.931638,69,468605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 327, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 24, \"small_tick_hit\": 342}}',5.00213,188727134,231066,NULL,'2020-06-28 15:00:37',1593356437,NULL),(1934790176,11730441,2,1635658,0,1,1,'C',1,0.870536,37,166121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 100, \"large_tick_hit\": 27, \"small_tick_hit\": 68, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 27, \"small_tick_hit\": 77}}',5.10302,179207431,62216,NULL,'2019-01-29 14:55:53',1548773753,NULL),(1938423961,11730441,2,171769,0,1,1,'X',1,1,88,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}}',5.2295,183990531,81036,NULL,'2019-12-03 17:39:02',1575394742,NULL),(1934726015,11730441,2,1228325,0,1,1,'XH',1,1,52,1076701,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',5.31114,179138345,58191,NULL,'2019-01-25 14:52:59',1548427979,NULL),(1931991443,11730441,2,453359,0,1,1,'S',1,0.987708,212,790128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 967, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',5.36768,175595988,1297874,NULL,'2018-07-13 11:33:24',1531481604,NULL),(1938278803,11730441,2,1458877,1,1,1,'XH',1,1,64,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',5.38989,183871177,67336,NULL,'2019-11-25 15:31:36',1574695896,NULL),(1938232621,11730441,2,1567616,0,1,1,'A',1,0.945055,60,491239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 372}}',5.43765,183803749,389858,NULL,'2019-11-21 12:27:38',1574339258,NULL),(1932173273,11730441,2,60960,0,1,1,'S',1,0.990244,109,835068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 602}}',5.63172,175667042,430870,NULL,'2018-07-16 14:20:53',1531750853,NULL),(1938333957,11730441,2,358259,0,1,1,'X',1,1,55,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',5.71402,183802565,72092,NULL,'2019-11-21 10:03:20',1574330600,NULL),(1931706840,11730441,2,1036654,0,1,1,'S',1,0.988866,247,849882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 105, \"small_tick_hit\": 609, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',6.1265,175167798,719630,NULL,'2018-06-23 06:15:59',1529734559,NULL),(1932138176,11730441,2,351190,0,1,1,'S',1,0.989381,327,806282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 215, \"small_tick_hit\": 952, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',6.52192,175664962,2083716,NULL,'2018-07-16 12:10:49',1531743049,NULL),(1932091643,11730441,2,892534,0,1,1,'S',1,0.990726,125,759433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',6.65079,175665905,323778,NULL,'2018-07-16 13:09:45',1531746585,NULL),(1932075616,11730441,2,73349,0,1,1,'S',1,0.997391,229,405851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 674}}',6.67636,175668898,980216,NULL,'2018-07-16 15:58:16',1531756696,NULL),(1932089252,11730441,2,434620,1,1,1,'S',1,0.989924,163,777143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 17, \"small_tick_hit\": 367}}',6.89816,175668053,1089576,NULL,'2018-07-16 15:12:31',1531753951,NULL),(1938243822,11730441,2,1635658,0,1,1,'B',1,0.901786,34,329192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 102, \"large_tick_hit\": 28, \"small_tick_hit\": 72, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 28, \"small_tick_hit\": 77}}',7.0491,183804096,91728,NULL,'2019-11-21 12:54:54',1574340894,NULL),(1934873039,11730441,2,1895991,1,1,1,'X',1,1,66,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',7.16792,179219349,93606,NULL,'2019-01-30 09:40:29',1548841229,NULL),(1932101314,11730441,2,315550,0,1,1,'S',1,0.987,201,851628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 719, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',7.18539,175640939,688238,NULL,'2018-07-15 10:31:36',1531650696,NULL),(1932131833,11730441,2,107409,0,1,1,'S',1,0.987342,157,954740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.55359,175666913,249074,NULL,'2018-07-16 14:11:43',1531750303,NULL),(1933352802,11730441,2,1513246,1,1,1,'X',1,1,217,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 654}}',7.62903,177358456,559456,NULL,'2018-10-11 10:36:07',1539254167,NULL),(1933221684,11730441,2,67525,0,1,1,'X',1,1,184,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',7.63406,177298327,655592,NULL,'2018-10-07 09:04:26',1538903066,NULL),(1932089537,11730441,2,435756,1,1,1,'S',1,0.990515,180,742516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 194, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 194, \"small_tick_hit\": 282}}',7.74298,175669224,564428,NULL,'2018-07-16 16:16:01',1531757761,NULL),(1933254981,11730441,2,476367,0,1,1,'S',1,0.998447,150,964939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.76264,177291258,282358,NULL,'2018-10-06 22:39:59',1538865599,NULL),(1933428653,11730441,2,1573190,1,1,1,'X',1,1,176,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',7.89579,177358484,436902,NULL,'2018-10-11 10:38:17',1539254297,NULL),(1934684305,11730441,2,1731761,0,1,1,'S',1,0.98625,116,706761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 65, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 65, \"small_tick_hit\": 448}}',7.99115,179072482,598840,NULL,'2019-01-21 08:05:21',1548057921,NULL),(1934667372,11730441,2,1430968,1,1,1,'X',1,1,50,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,179123433,96026,NULL,'2019-01-24 16:04:38',1548345878,NULL),(1933253552,11730441,2,476366,0,1,1,'S',1,0.993174,131,845119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',8.05156,177303482,434202,NULL,'2018-10-07 15:08:01',1538924881,NULL),(1937764256,11730441,2,1425692,0,1,1,'A',1,0.955385,78,524228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 279, \"large_tick_hit\": 26, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',8.06278,183101346,414744,NULL,'2019-10-05 08:47:05',1570265225,NULL),(1933285200,11730441,2,107409,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.10181,177276022,249154,NULL,'2018-10-06 06:58:35',1538809115,NULL),(1933457370,11730441,2,57631,0,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',8.11675,177358496,133442,NULL,'2018-10-11 10:39:28',1539254368,NULL),(1931979661,11730441,2,1594969,0,1,1,'S',1,0.981818,135,783159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',8.31703,175600373,435832,NULL,'2018-07-13 15:16:34',1531494994,NULL),(1934684659,11730441,2,376716,0,1,1,'S',1,0.99089,301,816006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 138, \"small_tick_hit\": 851, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 138, \"small_tick_hit\": 860}}',8.3856,179120811,1594086,NULL,'2019-01-24 12:47:54',1548334074,NULL),(1938461508,11730441,2,2226147,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 28, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 28, \"small_tick_hit\": 558}}',8.80716,183972446,310516,NULL,'2019-12-02 10:21:53',1575282113,NULL),(1938423991,11730441,2,171769,1,1,1,'S',1,0.985401,88,1176512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}}',8.89915,183990540,88091,NULL,'2019-12-03 17:39:46',1575394786,NULL),(1933235462,11730441,2,75361,0,1,1,'X',1,1,326,484320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 766}}',8.91871,177276662,786760,NULL,'2018-10-06 08:09:04',1538813344,NULL),(1940690889,11730441,2,2020270,1,1,1,'XH',1,1,187,1077768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',8.93689,187154330,391294,NULL,'2020-05-07 18:08:26',1588874906,NULL),(1938324636,11730441,2,192833,1,1,1,'X',1,1,273,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 113, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 113, \"small_tick_hit\": 510}}',8.98204,183821822,696376,NULL,'2019-11-22 17:26:14',1574443574,NULL),(1938208986,11730441,2,1137698,0,1,1,'A',1,0.973333,80,576570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',9.03328,183883086,526992,NULL,'2019-11-26 14:03:20',1574777000,NULL),(1938424110,11730441,2,171918,1,1,1,'XH',1,1,97,1077771,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 190}}',9.2342,183990718,228013,NULL,'2019-12-03 17:54:37',1575395677,NULL),(1935903983,11730441,2,1895991,1,1,1,'XH',1,1,66,1080785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',9.2695,180803571,102590,NULL,'2019-05-11 05:11:50',1557551510,NULL),(1938333844,11730441,2,358316,1,1,1,'XH',1,1,56,1081431,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',9.28584,183802618,109649,NULL,'2019-11-21 10:10:47',1574331047,NULL),(1933285213,11730441,2,107409,0,1,1,'X',1,1,157,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',9.30968,177277126,273933,NULL,'2018-10-06 08:55:14',1538816114,NULL),(1933460146,11730441,2,1712543,1,1,1,'X',1,1,180,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',9.32282,177378903,372432,NULL,'2018-10-12 17:16:54',1539364614,NULL),(1938284182,11730441,2,1466631,1,1,1,'XH',1,1,69,1078849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 69, \"small_tick_hit\": 156}}',9.40294,183802601,102160,NULL,'2019-11-21 10:08:51',1574330931,NULL),(1941780104,11730441,2,2222443,0,1,1,'A',1,0.945833,89,746126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 109, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',9.54854,188531298,173704,NULL,'2020-06-21 16:03:49',1592755429,NULL),(1934661757,11730441,2,1843977,1,1,1,'S',1,0.984723,285,691644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 795, \"large_tick_hit\": 19, \"small_tick_hit\": 733, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 19, \"small_tick_hit\": 743}}',9.55897,179121113,3348386,NULL,'2019-01-24 13:09:57',1548335397,NULL),(1933329594,11730441,2,1036654,0,1,1,'X',1,1,370,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,177276110,1252640,NULL,'2018-10-06 07:07:32',1538809652,NULL),(1933375989,11730441,2,453359,0,1,1,'S',1,0.994215,155,837349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 977, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',9.61895,177344477,956928,NULL,'2018-10-10 12:02:28',1539172948,NULL),(1935851872,11730441,2,1594729,0,1,1,'S',1,0.981013,121,662711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',9.71544,180641773,853130,NULL,'2019-05-01 10:37:31',1556707051,NULL),(1932178615,11730441,2,848233,0,1,1,'S',1,0.994225,233,847897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 133, \"small_tick_hit\": 663, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',9.75696,175666457,629866,NULL,'2018-07-16 13:41:58',1531748518,NULL),(1933330479,11730441,2,1148432,0,1,1,'S',1,0.99402,301,906450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 37, \"small_tick_hit\": 1133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',9.7723,177276906,1615554,NULL,'2018-10-06 08:34:53',1538814893,NULL),(1929598065,11730441,2,105037,0,1,1,'S',1,0.994595,169,864796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 85, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',9.80469,172331049,445188,NULL,'2018-02-12 10:21:42',1518430902,NULL),(1938333970,11730441,2,358259,1,1,1,'XH',1,1,55,1210000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',9.87748,183802588,74195,NULL,'2019-11-21 10:07:12',1574330832,NULL),(1940735030,11730441,2,1602890,1,1,1,'XH',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',9.93997,187154374,197863,NULL,'2020-05-07 18:10:10',1588875010,NULL),(1934625548,11730441,2,1607061,1,1,1,'A',1,0.969741,182,649667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',9.95097,179121035,1118788,NULL,'2019-01-24 13:03:29',1548335009,NULL),(1940932143,11730441,2,2231839,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,187521835,185964,NULL,'2020-05-19 18:16:15',1589912175,NULL),(1934637622,11730441,2,476367,0,1,1,'XH',1,1,150,1081210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.2313,179138472,306042,NULL,'2019-01-25 15:00:41',1548428441,NULL),(1935859804,11730441,2,476367,0,1,1,'XH',1,1,150,1081425,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.2313,180641455,307142,NULL,'2019-05-01 10:12:00',1556705520,NULL),(1934667418,11730441,2,1430968,0,1,1,'XH',1,1,50,1085303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',10.328,179138375,94598,NULL,'2019-01-25 14:54:21',1548428061,NULL),(1938245293,11730441,2,1430968,1,1,1,'XH',1,1,50,1085733,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',10.328,183792781,96798,NULL,'2019-11-20 15:57:17',1574265437,NULL),(1932079710,11730441,2,75361,0,1,1,'S',1,0.990842,326,964146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 756, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 766}}',10.3432,175665824,1412960,NULL,'2018-07-16 13:05:22',1531746322,NULL),(1934692208,11730441,2,1573190,1,1,1,'XH',1,1,176,1078625,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',10.3515,179090628,471782,NULL,'2019-01-22 13:11:47',1548162707,NULL),(1933238709,11730441,2,315550,0,1,1,'X',1,1,270,984576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,177276154,1014964,NULL,'2018-10-06 07:13:10',1538809990,NULL),(1941806763,11730441,2,2128721,0,1,1,'A',1,0.948936,60,640504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 89, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',10.427,188667731,102872,NULL,'2020-06-26 12:04:40',1593173080,NULL),(1929586038,11730441,2,397536,0,1,1,'S',1,0.992424,486,886682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 174, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',10.452,172330480,3071596,NULL,'2018-02-12 09:32:37',1518427957,NULL),(1934729069,11730441,2,57631,1,1,1,'XH',1,1,80,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',10.5149,179090288,146460,NULL,'2019-01-22 12:42:48',1548160968,NULL),(1938316168,11730441,2,60546,1,1,1,'S',1,0.984456,175,670115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',10.6526,183883137,3108880,NULL,'2019-11-26 14:07:59',1574777279,NULL),(1933328392,11730441,2,60960,1,1,1,'X',1,1,218,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 602}}',10.6687,177276307,793716,NULL,'2018-10-06 07:28:01',1538810881,NULL),(1934487483,11730441,2,1815549,1,1,1,'S',1,0.995475,52,829864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',10.7069,178737941,93720,NULL,'2019-01-01 12:21:47',1546345307,NULL),(1933236835,11730441,2,453359,0,1,1,'X',1,1,403,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,177276209,2970336,NULL,'2018-10-06 07:18:26',1538810306,NULL),(1933235472,11730441,2,75361,0,1,1,'X',1,1,326,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 766}}',10.88,177276718,1410860,NULL,'2018-10-06 08:14:25',1538813665,NULL),(1933237956,11730441,2,1596748,0,1,1,'S',1,0.998058,210,964182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.9522,177298352,463632,NULL,'2018-10-07 09:06:35',1538903195,NULL),(1933238028,11730441,2,1596748,1,1,1,'X',1,1,210,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,177299681,461442,NULL,'2018-10-07 10:54:46',1538909686,NULL),(1933352836,11730441,2,1513249,1,1,1,'X',1,1,282,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 543}}',11.1288,177358582,1480958,NULL,'2018-10-11 10:47:07',1539254827,NULL),(1932144244,11730441,2,1413092,1,1,1,'S',1,0.996589,431,934285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 1004, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 1008}}',11.1402,175667153,2362500,NULL,'2018-07-16 14:25:23',1531751123,NULL),(1933291716,11730441,2,43979,0,1,1,'X',1,1,310,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 218}}',11.2324,177299715,2307700,NULL,'2018-10-07 10:58:08',1538909888,NULL),(1933265075,11730441,2,1538274,1,1,1,'S',1,0.998985,453,917272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}}',11.3133,177303443,3783282,NULL,'2018-10-07 15:06:03',1538924763,NULL),(1932138928,11730441,2,1148665,0,1,1,'S',1,0.996855,226,962484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',11.4659,175666004,498528,NULL,'2018-07-16 13:14:03',1531746843,NULL),(1941878023,11730441,2,192835,1,1,1,'S',1,0.991379,220,841583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 103, \"small_tick_hit\": 687, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 103, \"small_tick_hit\": 695}}',11.5238,188644943,1557814,NULL,'2020-06-25 14:54:33',1593096873,NULL),(1941811801,11730441,2,1762430,1,1,1,'S',1,0.984917,125,674191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',11.5395,188723051,920056,NULL,'2020-06-28 11:56:43',1593345403,NULL),(1933330747,11730441,2,1148665,1,1,1,'X',1,1,226,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 68, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',11.6662,177276358,504048,NULL,'2018-10-06 07:33:21',1538811201,NULL),(1935788831,11730441,2,12787,0,1,1,'X',1,1,72,1060218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',11.6826,180641402,103049,NULL,'2019-05-01 10:08:36',1556705316,NULL),(1933394108,11730441,2,476366,0,1,1,'X',1,1,192,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.7029,177348303,722844,NULL,'2018-10-10 16:52:38',1539190358,NULL),(1934652661,11730441,2,1707225,1,1,1,'X',1,1,221,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',11.7553,179108578,605950,NULL,'2019-01-23 16:51:46',1548262306,NULL),(1938296269,11730441,2,1843306,0,1,1,'A',1,0.959184,59,531623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 193, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',11.7626,183804132,265294,NULL,'2019-11-21 12:58:08',1574341088,NULL),(1940676287,11730441,2,872821,1,1,1,'X',1,1,247,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}}',11.885,187178307,685600,NULL,'2020-05-08 15:53:15',1588953195,NULL),(1933353973,11730441,2,1514697,1,1,1,'S',1,0.997188,441,889046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 830, \"large_tick_hit\": 19, \"small_tick_hit\": 924, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 19, \"small_tick_hit\": 927}}',11.9484,177442649,7562628,NULL,'2018-10-16 12:18:16',1539692296,NULL),(1933353179,11730441,2,1513540,1,1,1,'X',1,1,524,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 76, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 76, \"small_tick_hit\": 768}}',11.9601,177358541,2994152,NULL,'2018-10-11 10:43:42',1539254622,NULL),(1933347903,11730441,2,1148432,1,1,1,'X',1,1,364,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',12.1222,177376924,2279146,NULL,'2018-10-12 15:09:48',1539356988,NULL),(1940667788,11730441,2,1997312,1,1,1,'X',1,1,168,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 19, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 19, \"small_tick_hit\": 396}}',12.1424,187178453,381440,NULL,'2020-05-08 15:59:21',1588953561,NULL),(1933233928,11730441,2,1177825,0,1,1,'S',1,0.99631,216,939356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 23, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}}',12.1657,177290265,564404,NULL,'2018-10-06 21:31:59',1538861519,NULL),(1934677061,11730441,2,107409,0,1,1,'XH',1,1,157,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',12.1764,179090368,301736,NULL,'2019-01-22 12:49:16',1548161356,NULL),(1934730166,11730441,2,1236790,0,1,1,'X',1,1,79,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',12.1778,179123796,163210,NULL,'2019-01-24 16:29:33',1548347373,NULL),(1933415103,11730441,2,351190,0,1,1,'S',1,0.99233,334,927094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 214, \"small_tick_hit\": 956, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',12.1893,177344305,2678732,NULL,'2018-10-10 11:46:35',1539171995,NULL),(1936011444,11730441,2,1712543,1,1,1,'XH',1,1,180,1077551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',12.2284,180803632,405472,NULL,'2019-05-11 05:19:28',1557551968,NULL),(1941877093,11730441,2,2073322,1,1,1,'X',1,1,282,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 299}}',12.2313,188667691,1393806,NULL,'2020-06-26 12:02:47',1593172967,NULL),(1932168886,11730441,2,540954,0,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',12.2784,175667195,640710,NULL,'2018-07-16 14:27:19',1531751239,NULL),(1933213602,11730441,2,1413092,1,1,1,'X',1,1,458,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 1008}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 1008}}',12.2855,177276445,2642704,NULL,'2018-10-06 07:43:32',1538811812,NULL),(1932110000,11730441,2,315553,0,1,1,'S',1,0.983992,318,949329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 723, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',12.3852,175668107,1972706,NULL,'2018-07-16 15:16:01',1531754161,NULL),(1934626318,11730441,2,1778802,1,1,1,'S',1,0.988764,152,751685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 82, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}}',12.4037,179072540,693522,NULL,'2019-01-21 08:16:54',1548058614,NULL),(1938324597,11730441,2,712858,1,1,1,'XH',1,1,111,1207104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',12.4233,183871230,196970,NULL,'2019-11-25 15:35:24',1574696124,NULL),(1933221384,11730441,2,67524,0,1,1,'S',1,0.985669,204,867044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',12.4532,177317697,1445488,NULL,'2018-10-08 14:10:20',1539007820,NULL),(1933329015,11730441,2,61093,1,1,1,'S',1,0.983627,192,871356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 19, \"small_tick_hit\": 522, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',12.4765,177303999,809596,NULL,'2018-10-07 15:33:07',1538926387,NULL),(1938424006,11730441,2,171769,1,1,1,'XH',1,1,88,1327290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}}',12.5122,183990572,97422,NULL,'2019-12-03 17:42:01',1575394921,NULL),(1933428282,11730441,2,528777,1,1,1,'S',1,0.986689,177,786406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 307}}',12.5464,177392263,972080,NULL,'2018-10-13 11:02:23',1539428543,NULL),(1938231348,11730441,2,1563607,1,1,1,'A',1,0.977642,197,637889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 439, \"large_tick_hit\": 187, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 187, \"small_tick_hit\": 343}}',12.5675,183804044,1243480,NULL,'2019-11-21 12:50:29',1574340629,NULL),(1934867302,11730441,2,1892846,1,1,1,'S',1,0.987903,72,960822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',12.6461,179274007,138722,NULL,'2019-02-02 16:34:14',1549125254,NULL),(1935967935,11730441,2,1795269,1,1,1,'S',1,0.994839,175,913859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}}',12.6919,180719075,1193835,NULL,'2019-05-05 18:05:29',1557079529,NULL),(1933236209,11730441,2,1179966,0,1,1,'S',1,0.992565,211,880394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',12.8289,177303708,903242,NULL,'2018-10-07 15:18:01',1538925481,NULL),(1938263168,11730441,2,1596633,1,1,1,'X',1,1,72,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 200}}',12.8468,183822248,137260,NULL,'2019-11-22 17:52:24',1574445144,NULL),(1940656974,11730441,2,576803,1,1,1,'X',1,1,153,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',12.8583,187178511,279838,NULL,'2020-05-08 16:01:15',1588953675,NULL),(1932116795,11730441,2,1036656,0,1,1,'S',1,0.998937,596,144437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',12.8781,175669115,835827,NULL,'2018-07-16 16:09:49',1531757389,NULL),(1941921100,11730441,2,1709456,1,1,1,'S',1,0.983762,176,684760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 507, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 225}}',12.913,188722980,1524268,NULL,'2020-06-28 11:53:05',1593345185,NULL),(1937324777,11730441,2,12788,0,1,1,'XH',1,1,125,1077769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',12.9493,182687191,355830,NULL,'2019-09-05 13:20:45',1567689645,NULL),(1938215187,11730441,2,1760471,0,1,1,'S',1,0.983333,96,606997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',12.9909,183803923,618590,NULL,'2019-11-21 12:40:02',1574340002,NULL),(1934625216,11730441,2,1606807,1,1,1,'S',1,0.997101,216,952139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}}',12.9918,179123189,573884,NULL,'2019-01-24 15:48:45',1548344925,NULL),(1933371198,11730441,2,1044378,0,1,1,'X',1,1,314,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',13.102,177359270,1572538,NULL,'2018-10-11 11:58:29',1539259109,NULL),(1941879534,11730441,2,1143704,0,1,1,'S',1,0.993017,254,736634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 784, \"large_tick_hit\": 19, \"small_tick_hit\": 619, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',13.1244,188724078,3862338,NULL,'2020-06-28 12:43:54',1593348234,NULL),(1938422544,11730441,2,669142,1,1,1,'XH',1,1,214,1081417,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',13.1245,183990756,1008893,NULL,'2019-12-03 17:57:40',1575395860,NULL),(1933374071,11730441,2,1177825,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}}',13.1304,177359400,595914,NULL,'2018-10-11 12:09:54',1539259794,NULL),(1933389264,11730441,2,1538274,1,1,1,'X',1,1,522,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}}',13.1372,177348777,4878066,NULL,'2018-10-10 17:20:51',1539192051,NULL),(1940688170,11730441,2,2019627,1,1,1,'X',1,1,266,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',13.1577,187178661,1775800,NULL,'2020-05-08 16:08:19',1588954099,NULL),(1941870984,11730441,2,1831799,1,1,1,'S',1,0.993206,285,737492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 868, \"large_tick_hit\": 18, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 18, \"small_tick_hit\": 724}}',13.1581,188724708,3586844,NULL,'2020-06-28 13:11:37',1593349897,NULL),(1933219965,11730441,2,66675,0,1,1,'S',1,0.997347,322,953670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 50, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 50, \"small_tick_hit\": 424}}',13.2103,177303549,1790418,NULL,'2018-10-07 15:11:23',1538925083,NULL),(1940722541,11730441,2,1592914,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',13.2303,187178684,372020,NULL,'2020-05-08 16:09:21',1588954161,NULL),(1934487492,11730441,2,1815549,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',13.2369,178738143,145836,NULL,'2019-01-01 12:38:06',1546346286,NULL),(1940713727,11730441,2,1430966,1,1,1,'X',1,1,58,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,187180188,127346,NULL,'2020-05-08 17:10:01',1588957801,NULL),(1933219743,11730441,2,66511,0,1,1,'S',1,0.997085,214,873654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 23, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',13.2561,177304120,1044504,NULL,'2018-10-07 15:38:23',1538926703,NULL),(1938342413,11730441,2,1458878,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 220}}',13.3042,183972496,328840,NULL,'2019-12-02 10:28:30',1575282510,NULL),(1938319603,11730441,2,915871,1,1,1,'S',1,0.999438,586,967610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 301, \"small_tick_hit\": 1191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 301, \"small_tick_hit\": 1192}}',13.314,183863155,2114930,NULL,'2019-11-24 21:46:36',1574631996,NULL),(1941717310,11730441,2,915871,1,1,1,'X',1,1,586,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 301, \"small_tick_hit\": 1192}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 301, \"small_tick_hit\": 1192}}',13.3553,188534325,2116040,NULL,'2020-06-21 18:13:10',1592763190,NULL),(1933352817,11730441,2,1513247,1,1,1,'S',1,0.984542,229,879617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 21, \"small_tick_hit\": 406, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 21, \"small_tick_hit\": 418}}',13.3701,177442885,2118412,NULL,'2018-10-16 12:35:05',1539693305,NULL),(1938424064,11730441,2,171917,0,1,1,'X',1,1,162,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',13.429,183991217,682620,NULL,'2019-12-03 18:35:38',1575398138,NULL),(1934636964,11730441,2,1612058,1,1,1,'XH',1,1,268,1080124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',13.4464,179138284,936797,NULL,'2019-01-25 14:49:18',1548427758,NULL),(1934721775,11730441,2,1762427,1,1,1,'X',1,1,248,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 194}}',13.4739,179123150,1448936,NULL,'2019-01-24 15:46:12',1548344772,NULL),(1938370437,11730441,2,1618670,0,1,1,'S',1,0.985959,75,714253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 43, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}}',13.5164,184014139,317836,NULL,'2019-12-05 14:30:10',1575556210,NULL),(1933352783,11730441,2,1513236,0,1,1,'X',1,1,409,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.5329,177358806,1629318,NULL,'2018-10-11 11:10:51',1539256251,NULL),(1933340943,11730441,2,1274764,1,1,1,'X',1,1,270,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',13.541,177359709,1378666,NULL,'2018-10-11 12:37:12',1539261432,NULL),(1940742872,11730441,2,1660975,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',13.5582,187178612,1695328,NULL,'2020-05-08 16:05:50',1588953950,NULL),(1933876650,11730441,2,1524388,0,1,1,'S',1,0.998598,408,915480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 46, \"small_tick_hit\": 747, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',13.5653,178153032,4383986,NULL,'2018-11-29 09:54:11',1543485251,NULL),(1941873602,11730441,2,2068841,1,1,1,'S',1,0.998585,429,911765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 101, \"small_tick_hit\": 815, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',13.6311,188723662,3047462,NULL,'2020-06-28 12:25:28',1593347128,NULL),(1933427202,11730441,2,1627102,1,1,1,'X',1,1,217,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 485}}',13.6493,177378988,529034,NULL,'2018-10-12 17:22:03',1539364923,NULL),(1933340878,11730441,2,892534,0,1,1,'X',1,1,257,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,177345418,688168,NULL,'2018-10-10 13:22:37',1539177757,NULL),(1933346671,11730441,2,1644652,1,1,1,'X',1,1,285,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 448}}',13.7086,177378944,1302164,NULL,'2018-10-12 17:19:19',1539364759,NULL),(1933412131,11730441,2,105037,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.741,177345474,696320,NULL,'2018-10-10 13:27:29',1539178049,NULL),(1941694529,11730441,2,1093726,0,1,1,'X',1,1,335,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.751,188534393,1155232,NULL,'2020-06-21 18:15:57',1592763357,NULL),(1933352873,11730441,2,1513314,1,1,1,'X',1,1,592,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 186, \"small_tick_hit\": 918}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 186, \"small_tick_hit\": 918}}',13.806,177358752,3073144,NULL,'2018-10-11 11:04:04',1539255844,NULL),(1933352267,11730441,2,1594969,0,1,1,'X',1,1,208,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,177359557,840526,NULL,'2018-10-11 12:22:51',1539260571,NULL),(1938324716,11730441,2,712859,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',13.8662,183844014,478988,NULL,'2019-11-23 21:28:40',1574544520,NULL),(1938292454,11730441,2,1697381,0,1,1,'S',1,0.981818,128,633997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',13.8734,183802930,909924,NULL,'2019-11-21 10:52:31',1574333551,NULL),(1941851593,11730441,2,1582773,1,1,1,'S',1,0.995277,152,753337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',13.9857,188725079,1742664,NULL,'2020-06-28 13:27:31',1593350851,NULL),(1941876746,11730441,2,2021237,0,1,1,'A',1,0.969203,94,607928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',14.0457,188678128,481934,NULL,'2020-06-26 19:29:31',1593199771,NULL),(1933352791,11730441,2,1513238,0,1,1,'S',1,0.997324,297,905923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 44, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',14.0593,177442818,3876326,NULL,'2018-10-16 12:30:04',1539693004,NULL),(1933341141,11730441,2,397536,0,1,1,'X',1,1,597,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,177358857,4519206,NULL,'2018-10-11 11:17:07',1539256627,NULL),(1933353975,11730441,2,66675,0,1,1,'X',1,1,330,982464,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}}',14.0933,177379086,1870216,NULL,'2018-10-12 17:27:46',1539365266,NULL),(1933462843,11730441,2,1740093,0,1,1,'S',1,0.98871,181,749932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',14.0952,177361035,741934,NULL,'2018-10-11 14:24:21',1539267861,NULL),(1940743983,11730441,2,1660976,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',14.1032,187178771,1771632,NULL,'2020-05-08 16:13:36',1588954416,NULL),(1933387773,11730441,2,315553,0,1,1,'X',1,1,323,975744,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',14.1285,177377020,2039278,NULL,'2018-10-12 15:15:19',1539357319,NULL),(1933309766,11730441,2,52199,0,1,1,'S',1,0.981681,286,885018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 59, \"small_tick_hit\": 494, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',14.1585,177317195,1833436,NULL,'2018-10-08 13:29:20',1539005360,NULL),(1938309273,11730441,2,1857283,1,1,1,'A',1,0.975639,171,667570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',14.2758,183870477,1169742,NULL,'2019-11-25 14:29:37',1574692177,NULL),(1933421357,11730441,2,520098,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 330}}',14.3543,177359928,864480,NULL,'2018-10-11 12:55:07',1539262507,NULL),(1941522097,11730441,2,1220323,0,1,1,'X',1,1,69,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,188137869,127322,NULL,'2020-06-08 11:14:48',1591614888,NULL),(1938336063,11730441,2,424627,1,1,1,'X',1,1,279,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 193, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 193, \"small_tick_hit\": 237}}',14.4879,183822193,206973,NULL,'2019-11-22 17:49:17',1574444957,NULL),(1934817022,11730441,2,756445,0,1,1,'S',1,0.982619,141,715150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',14.5056,179290024,1063334,NULL,'2019-02-03 13:18:13',1549199893,NULL),(1933342150,11730441,2,1413776,1,1,1,'S',1,0.990668,289,831164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 680, \"small_tick_hit\": 700, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 710}}',14.531,177345128,3884860,NULL,'2018-10-10 12:59:57',1539176397,NULL),(1933348677,11730441,2,1594554,0,1,1,'S',1,0.986175,149,784248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',14.5552,177332147,812262,NULL,'2018-10-09 14:18:02',1539094682,NULL),(1934666189,11730441,2,1035927,0,1,1,'S',1,0.998936,370,968981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',14.5668,179123101,1604478,NULL,'2019-01-24 15:43:20',1548344600,NULL),(1935981222,11730441,2,1596748,1,1,1,'XH',1,1,210,1079700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',14.5738,180803667,503301,NULL,'2019-05-11 05:23:20',1557552200,NULL),(1938252918,11730441,2,1220324,0,1,1,'A',1,0.945525,35,454732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 83, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',14.5916,183803983,64960,NULL,'2019-11-21 12:45:18',1574340318,NULL),(1938441468,11730441,2,192834,1,1,1,'X',1,1,346,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 128, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 128, \"small_tick_hit\": 637}}',14.6095,183972527,1059974,NULL,'2019-12-02 10:33:08',1575282788,NULL),(1934740921,11730441,2,1604184,1,1,1,'X',1,1,333,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',14.6366,179139107,2036862,NULL,'2019-01-25 15:42:55',1548430975,NULL),(1934666209,11730441,2,1035927,0,1,1,'X',1,1,370,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',14.6523,179138940,1604488,NULL,'2019-01-25 15:32:48',1548430368,NULL),(1938244720,11730441,2,1430966,0,1,1,'X',1,1,58,1085087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',14.7542,183882191,129383,NULL,'2019-11-26 12:46:08',1574772368,NULL),(1933224964,11730441,2,1043382,0,1,1,'S',1,0.992416,238,813164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',14.7693,177317588,1554090,NULL,'2018-10-08 14:01:06',1539007266,NULL),(1938295177,11730441,2,1702312,0,1,1,'S',1,0.988235,173,695235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',14.8403,183870278,1275028,NULL,'2019-11-25 14:10:44',1574691044,NULL),(1937365552,11730441,2,1039538,0,1,1,'S',1,0.984389,430,833654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 534, \"large_tick_hit\": 15, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',15.0641,182687579,3541132,NULL,'2019-09-05 13:54:23',1567691663,NULL),(1941909060,11730441,2,252221,0,1,1,'S',1,0.992,422,780292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 747, \"large_tick_hit\": 61, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',15.0814,188723737,5867260,NULL,'2020-06-28 12:28:39',1593347319,NULL),(1934465636,11730441,2,1807498,0,1,1,'X',1,1,206,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',15.0864,178738280,719050,NULL,'2019-01-01 12:48:46',1546346926,NULL),(1934768398,11730441,2,1618669,1,1,1,'X',1,1,201,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',15.1279,179205256,539746,NULL,'2019-01-29 11:27:50',1548761270,NULL),(1933353369,11730441,2,1513625,1,1,1,'S',1,0.994603,394,911249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"large_tick_hit\": 18, \"small_tick_hit\": 637, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',15.1656,177442756,5417770,NULL,'2018-10-16 12:26:23',1539692783,NULL),(1933354464,11730441,2,1514865,1,1,1,'X',1,1,571,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',15.1937,177359854,3345910,NULL,'2018-10-11 12:49:20',1539262160,NULL),(1941853640,11730441,2,2188163,0,1,1,'B',1,0.908805,67,624168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 175, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',15.2132,188678055,126318,NULL,'2020-06-26 19:27:05',1593199625,NULL),(1933216526,11730441,2,1414518,1,1,1,'S',1,0.991573,408,876971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 576, \"large_tick_hit\": 2, \"small_tick_hit\": 834, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 844}}',15.2216,177317285,3424616,NULL,'2018-10-08 13:37:53',1539005873,NULL),(1933415675,11730441,2,351190,0,1,1,'X',1,1,730,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,177359488,6830690,NULL,'2018-10-11 12:16:26',1539260186,NULL),(1941738541,11730441,2,1582770,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',15.3641,188534487,1399668,NULL,'2020-06-21 18:20:14',1592763614,NULL),(1934857561,11730441,2,1604181,1,1,1,'S',1,0.995876,258,847724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 97, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 97, \"small_tick_hit\": 425}}',15.3675,179205615,2319626,NULL,'2019-01-29 12:18:51',1548764331,NULL),(1934413708,11730441,2,1774875,1,1,1,'S',1,0.997006,221,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',15.4342,178738255,428242,NULL,'2019-01-01 12:47:02',1546346822,NULL),(1941905578,11730441,2,1036655,0,1,1,'S',1,0.989427,289,761892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 708, \"large_tick_hit\": 110, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 110, \"small_tick_hit\": 311}}',15.466,188724366,3447234,NULL,'2020-06-28 12:56:58',1593349018,NULL),(1936004345,11730441,2,1707225,1,1,1,'XH',1,1,221,1079698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',15.4971,180803691,666909,NULL,'2019-05-11 05:25:11',1557552311,NULL),(1933457374,11730441,2,57632,1,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 75}}',15.4979,177359869,605094,NULL,'2018-10-11 12:50:49',1539262249,NULL),(1941493872,11730441,2,57632,1,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 75}}',15.4979,188138540,605094,NULL,'2020-06-08 11:42:36',1591616556,NULL),(1934868962,11730441,2,1513222,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',15.5394,179205241,1176062,NULL,'2019-01-29 11:25:11',1548761111,NULL),(1937319122,11730441,2,1606010,1,1,1,'S',1,0.99697,169,859120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 370}}',15.5551,182659822,836606,NULL,'2019-09-03 07:35:12',1567496112,NULL),(1933870540,11730441,2,73349,1,1,1,'S',1,0.998261,476,965089,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 672, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 674}}',15.5577,178152490,4235220,NULL,'2018-11-29 08:36:10',1543480570,NULL),(1933422684,11730441,2,848233,0,1,1,'X',1,1,372,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,177359669,1196246,NULL,'2018-10-11 12:34:17',1539261257,NULL),(1933456051,11730441,2,254559,1,1,1,'X',1,1,388,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 639}}',15.6162,177360047,2016070,NULL,'2018-10-11 13:03:25',1539263005,NULL),(1934686907,11730441,2,758800,1,1,1,'X',1,1,258,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 63, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 63, \"small_tick_hit\": 376}}',15.6401,179092917,703300,NULL,'2019-01-22 16:19:06',1548173946,NULL),(1934741542,11730441,2,1774875,1,1,1,'X',1,1,221,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',15.6909,179092840,428262,NULL,'2019-01-22 16:12:18',1548173538,NULL),(1935902499,11730441,2,73349,1,1,1,'X',1,1,476,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 674}}',15.7074,180803845,4236340,NULL,'2019-05-11 05:41:08',1557553268,NULL),(1934633280,11730441,2,75361,1,1,1,'X',1,1,326,1084201,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 766}}',15.7467,179090467,1566736,NULL,'2019-01-22 12:58:04',1548161884,NULL),(1934730226,11730441,2,1236790,0,1,1,'XH',1,1,79,1079924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',15.7739,179150745,167031,NULL,'2019-01-26 05:44:18',1548481458,NULL),(1934630067,11730441,2,1259884,1,1,1,'X',1,1,226,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',15.8282,179138712,998550,NULL,'2019-01-25 15:16:17',1548429377,NULL),(1934845483,11730441,2,639325,1,1,1,'SH',1,0.993671,130,1075300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 186}}',15.8814,179219357,363254,NULL,'2019-01-30 09:42:11',1548841331,NULL),(1933420385,11730441,2,112700,0,1,1,'S',1,0.989474,226,789572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',15.8898,177345069,1474108,NULL,'2018-10-10 12:55:30',1539176130,NULL),(1933390285,11730441,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,177380243,1135088,NULL,'2018-10-12 18:41:09',1539369669,NULL),(1934880984,11730441,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,179503235,1135088,NULL,'2019-02-17 11:49:53',1550404193,NULL),(1934478798,11730441,2,1857440,1,1,1,'S',1,0.995153,130,955067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',15.9535,178738519,360876,NULL,'2019-01-01 13:08:16',1546348096,NULL),(1934727734,11730441,2,1596748,1,1,1,'X',1,1,210,1079915,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',16.0991,179090498,504401,NULL,'2019-01-22 13:00:11',1548162011,NULL),(1937372288,11730441,2,287640,0,1,1,'S',1,0.982622,180,675515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"large_tick_hit\": 69, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',16.1225,182687034,1112170,NULL,'2019-09-05 13:05:33',1567688733,NULL),(1933453052,11730441,2,1699346,1,1,1,'X',1,1,357,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}}',16.1349,177379032,909446,NULL,'2018-10-12 17:24:40',1539365080,NULL),(1941733356,11730441,2,1808059,1,1,1,'S',1,0.995531,249,805815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 9, \"small_tick_hit\": 383}}',16.1663,188532924,2739480,NULL,'2020-06-21 17:16:18',1592759778,NULL),(1934653947,11730441,2,1707227,1,1,1,'X',1,1,293,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',16.19,179108633,2151990,NULL,'2019-01-23 16:55:07',1548262507,NULL),(1936020449,11730441,2,540954,1,1,1,'XH',1,1,232,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',16.2085,180803614,709370,NULL,'2019-05-11 05:17:20',1557551840,NULL),(1933972441,11730441,2,1596704,0,1,1,'S',1,0.996581,254,960583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.2222,178152252,1213402,NULL,'2018-11-29 07:59:31',1543478371,NULL),(1942105469,11730441,2,357801,0,1,1,'A',1,0.941909,66,654945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 101, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',16.2441,189003016,172240,NULL,'2020-07-08 16:18:04',1594225084,NULL),(1933368159,11730441,2,442245,1,1,1,'X',1,1,323,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 391}}',16.4035,177379185,1841258,NULL,'2018-10-12 17:34:03',1539365643,NULL),(1941740067,11730441,2,2011464,1,1,1,'S',1,0.999239,549,962372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 764, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',16.4164,188534990,4671628,NULL,'2020-06-21 18:39:04',1592764744,NULL),(1938285960,11730441,2,639325,1,1,1,'XH',1,1,130,1079705,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 186}}',16.4457,183792807,370974,NULL,'2019-11-20 15:59:44',1574265584,NULL),(1933376318,11730441,2,1179966,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',16.4854,177379558,1307960,NULL,'2018-10-12 17:55:31',1539366931,NULL),(1933972455,11730441,2,1596704,0,1,1,'X',1,1,254,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.5307,178152580,1212322,NULL,'2018-11-29 08:48:53',1543481333,NULL),(1934684670,11730441,2,376716,1,1,1,'X',1,1,567,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 138, \"small_tick_hit\": 860}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 138, \"small_tick_hit\": 860}}',16.5318,179138886,3075208,NULL,'2019-01-25 15:29:21',1548430161,NULL),(1941919447,11730441,2,540955,0,1,1,'S',1,0.981846,196,695912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',16.534,188724622,1322784,NULL,'2020-06-28 13:07:39',1593349659,NULL),(1938278120,11730441,2,1262956,0,1,1,'S',1,0.984267,243,692850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 438, \"large_tick_hit\": 65, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}}',16.5366,183803890,1560132,NULL,'2019-11-21 12:38:07',1574339887,NULL),(1934797664,11730441,2,1712544,1,1,1,'S',1,0.987032,199,714375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 284}}',16.6077,179206738,1369800,NULL,'2019-01-29 14:04:55',1548770695,NULL),(1933353263,11730441,2,1513622,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',16.8624,177359975,3737772,NULL,'2018-10-11 12:58:28',1539262708,NULL),(1933324551,11730441,2,906953,0,1,1,'S',1,0.996497,275,961529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',16.876,177303858,1896748,NULL,'2018-10-07 15:26:19',1538925979,NULL),(1935788986,11730441,2,12788,0,1,1,'X',1,1,125,1057678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',16.9005,180641472,335111,NULL,'2019-05-01 10:13:55',1556705635,NULL),(1940776436,11730441,2,2183237,1,1,1,'X',1,1,281,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 513}}',16.9107,187198410,1515122,NULL,'2020-05-09 09:49:42',1589017782,NULL),(1933214123,11730441,2,1150153,0,1,1,'S',1,0.996581,251,910278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',16.9466,177304046,1239280,NULL,'2018-10-07 15:34:57',1538926497,NULL),(1941315949,11730441,2,574139,0,1,1,'S',1,0.982726,219,711163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',16.9574,187993327,1367168,NULL,'2020-06-03 15:53:04',1591199584,NULL),(1934691636,11730441,2,1857440,1,1,1,'X',1,1,131,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',16.9962,179090794,370240,NULL,'2019-01-22 13:26:54',1548163614,NULL),(1937394571,11730441,2,1892846,1,1,1,'SH',1,0.995968,72,1079228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',17.1146,182659889,146650,NULL,'2019-09-03 07:48:09',1567496889,NULL),(1941713022,11730441,2,906953,0,1,1,'X',1,1,275,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,188534603,1897868,NULL,'2020-06-21 18:24:59',1592763899,NULL),(1934673739,11730441,2,1849159,1,1,1,'X',1,1,413,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 457}}',17.2448,179092995,2979598,NULL,'2019-01-22 16:24:23',1548174263,NULL),(1934693027,11730441,2,1814543,1,1,1,'S',1,0.988987,149,839776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}}',17.2456,179072495,737616,NULL,'2019-01-21 08:07:39',1548058059,NULL),(1940722552,11730441,2,1592914,1,1,1,'XH',1,1,137,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',17.2615,187178705,411612,NULL,'2020-05-08 16:10:21',1588954221,NULL),(1933860292,11730441,2,315551,0,1,1,'S',1,0.99115,263,847823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 760, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',17.2662,178153669,2477700,NULL,'2018-11-29 11:17:13',1543490233,NULL),(1933946728,11730441,2,434620,1,1,1,'X',1,1,427,971712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 17, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 17, \"small_tick_hit\": 367}}',17.2663,178152467,3393530,NULL,'2018-11-29 08:31:19',1543480279,NULL),(1941690101,11730441,2,1892846,1,1,1,'XH',1,1,72,1080570,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',17.4992,188534418,144460,NULL,'2020-06-21 18:17:30',1592763450,NULL),(1934661767,11730441,2,1425691,0,1,1,'S',1,0.994536,114,833490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',17.5514,179151799,424694,NULL,'2019-01-26 07:57:11',1548489431,NULL),(1938306361,11730441,2,1854506,0,1,1,'S',1,0.99639,131,785568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 23, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',17.5912,183802662,830594,NULL,'2019-11-21 10:17:11',1574331431,NULL),(1934430089,11730441,2,1838661,1,1,1,'X',1,1,134,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',17.6329,178738487,444538,NULL,'2019-01-01 13:05:59',1546347959,NULL),(1933459346,11730441,2,58937,0,1,1,'X',1,1,152,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 115}}',17.7523,177389170,596950,NULL,'2018-10-13 06:32:27',1539412347,NULL),(1933963222,11730441,2,58637,0,1,1,'S',1,0.985465,142,740620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 118}}',17.7636,178153382,607378,NULL,'2018-11-29 10:47:50',1543488470,NULL),(1933264446,11730441,2,830081,1,1,1,'S',1,0.999081,418,959618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',17.817,177303825,1814210,NULL,'2018-10-07 15:24:12',1538925852,NULL),(1933966207,11730441,2,830081,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',17.9074,178153149,1814220,NULL,'2018-11-29 10:15:01',1543486501,NULL),(1941853630,11730441,2,712847,0,1,1,'S',1,0.986595,94,686174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',17.9234,188724392,450944,NULL,'2020-06-28 12:58:15',1593349095,NULL),(1938322188,11730441,2,1864178,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',17.9406,183789548,4065728,NULL,'2019-11-20 10:59:48',1574247588,NULL),(1938213669,11730441,2,937689,1,1,1,'XH',1,1,96,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',18.0896,183871139,107696,NULL,'2019-11-25 15:27:48',1574695668,NULL),(1934625227,11730441,2,1606807,1,1,1,'XH',1,1,219,1079914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}}',18.1356,179138323,654867,NULL,'2019-01-25 14:51:28',1548427888,NULL),(1934759701,11730441,2,1522705,1,1,1,'S',1,0.996678,100,768714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 53, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}}',18.2833,179207049,369826,NULL,'2019-01-29 14:29:48',1548772188,NULL),(1937356182,11730441,2,1634767,1,1,1,'S',1,0.992236,275,814792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',18.4075,182687083,2191364,NULL,'2019-09-05 13:10:44',1567689044,NULL),(1934725558,11730441,2,1228311,0,1,1,'X',1,1,95,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',18.4318,179123743,234692,NULL,'2019-01-24 16:26:10',1548347170,NULL),(1933295275,11730441,2,540797,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',18.4555,177303935,1770160,NULL,'2018-10-07 15:29:59',1538926199,NULL),(1934790672,11730441,2,1635660,0,1,1,'S',1,0.990431,41,601193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',18.4712,179209448,102382,NULL,'2019-01-29 17:25:41',1548782741,NULL),(1934845174,11730441,2,1220323,0,1,1,'XH',1,1,69,1082291,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',18.5891,179207263,135816,NULL,'2019-01-29 14:43:33',1548773013,NULL),(1934640119,11730441,2,1522703,0,1,1,'X',1,1,206,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',18.7793,179139191,623476,NULL,'2019-01-25 15:47:19',1548431239,NULL),(1934685476,11730441,2,756447,1,1,1,'X',1,1,311,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',18.8848,179093065,1626642,NULL,'2019-01-22 16:29:01',1548174541,NULL),(1934620741,11730441,2,66511,0,1,1,'X',1,1,315,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',18.9207,179093112,1769986,NULL,'2019-01-22 16:32:40',1548174760,NULL),(1933429068,11730441,2,1627104,1,1,1,'X',1,1,260,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',18.926,177379666,1673276,NULL,'2018-10-12 18:01:28',1539367288,NULL),(1935948806,11730441,2,111104,0,1,1,'X',1,1,454,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.9606,180803866,1254496,NULL,'2019-05-11 05:43:50',1557553430,NULL),(1938222839,11730441,2,12789,0,1,1,'X',1,1,191,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',19.1641,183789572,923360,NULL,'2019-11-20 11:03:00',1574247780,NULL),(1934786678,11730441,2,1546890,1,1,1,'X',1,1,248,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',19.1772,179205477,995790,NULL,'2019-01-29 12:01:17',1548763277,NULL),(1938245832,11730441,2,1795269,1,1,1,'S',1,0.99871,365,971204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}}',19.206,183803247,2471518,NULL,'2019-11-21 11:36:42',1574336202,NULL),(1933353249,11730441,2,1513543,1,1,1,'S',1,0.996892,692,962435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 15, \"small_tick_hit\": 912, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 15, \"small_tick_hit\": 917}}',19.2342,177416649,8630828,NULL,'2018-10-14 15:18:59',1539530339,NULL),(1934641590,11730441,2,1795269,1,1,1,'X',1,1,365,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}}',19.3429,179138833,2466028,NULL,'2019-01-25 15:24:53',1548429893,NULL),(1933352780,11730441,2,1150153,1,1,1,'X',1,1,280,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',19.4302,177347717,1510270,NULL,'2018-10-10 16:11:26',1539187886,NULL),(1938340015,11730441,2,1848706,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',19.435,183991320,1162050,NULL,'2019-12-03 18:43:01',1575398581,NULL),(1934686487,11730441,2,1642432,1,1,1,'S',1,0.997076,207,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',19.4807,179072286,825330,NULL,'2019-01-21 07:31:28',1548055888,NULL),(1933460454,11730441,2,1713272,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 587}}',19.5058,177379769,1229678,NULL,'2018-10-12 18:08:01',1539367681,NULL),(1941806682,11730441,2,2128720,1,1,1,'XH',1,1,75,1080999,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',19.5425,188723565,119843,NULL,'2020-06-28 12:20:00',1593346800,NULL),(1934657057,11730441,2,1843277,0,1,1,'S',1,0.993056,125,799206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',19.5441,179072517,402942,NULL,'2019-01-21 08:11:26',1548058286,NULL),(1933341611,11730441,2,60545,1,1,1,'S',1,0.993601,428,905531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',19.5512,177442938,5087340,NULL,'2018-10-16 12:39:00',1539693540,NULL),(1933429178,11730441,2,1573192,1,1,1,'X',1,1,249,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',19.6587,177379636,1160132,NULL,'2018-10-12 17:59:34',1539367174,NULL),(1934659805,11730441,2,1804081,1,1,1,'X',1,1,525,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}}',19.7303,179139023,3743028,NULL,'2019-01-25 15:37:27',1548430647,NULL),(1937363851,11730441,2,1642432,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',19.797,182687306,825350,NULL,'2019-09-05 13:31:30',1567690290,NULL),(1941886762,11730441,2,1466632,1,1,1,'S',1,0.996904,86,480653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 237}}',19.8443,188723232,106720,NULL,'2020-06-28 12:05:07',1593345907,NULL),(1940803962,11730441,2,872836,1,1,1,'X',1,1,339,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',19.9107,187198559,2691542,NULL,'2020-05-09 09:58:51',1589018331,NULL),(1933947250,11730441,2,435756,1,1,1,'X',1,1,456,979200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 195, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 195, \"small_tick_hit\": 282}}',19.9879,178152699,1568588,NULL,'2018-11-29 09:06:16',1543482376,NULL),(1941893421,11730441,2,1855218,1,1,1,'S',1,0.991773,332,768926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 718, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 370}}',20.0842,188725227,3795494,NULL,'2020-06-28 13:33:19',1593351199,NULL),(1934868202,11730441,2,1829255,1,1,1,'S',1,0.999259,616,961238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 52, \"small_tick_hit\": 732, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 52, \"small_tick_hit\": 733}}',20.0844,179207177,6474140,NULL,'2019-01-29 14:37:51',1548772671,NULL),(1938276797,11730441,2,1826010,0,1,1,'S',1,0.993132,114,782799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',20.1036,183870382,666698,NULL,'2019-11-25 14:21:29',1574691689,NULL),(1941874941,11730441,2,412170,1,1,1,'S',1,0.996396,250,859654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 137, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 137, \"small_tick_hit\": 228}}',20.1163,188645610,763148,NULL,'2020-06-25 15:23:03',1593098583,NULL),(1941819208,11730441,2,871446,0,1,1,'S',1,0.994652,216,832613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 101, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',20.1181,188724534,1933592,NULL,'2020-06-28 13:04:11',1593349451,NULL),(1941887167,11730441,2,2027798,1,1,1,'X',1,1,71,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',20.156,188728435,120099,NULL,'2020-06-28 15:59:15',1593359955,NULL),(1938283896,11730441,2,1829255,1,1,1,'X',1,1,616,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 52, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 52, \"small_tick_hit\": 733}}',20.1665,183789624,6474150,NULL,'2019-11-20 11:10:14',1574248214,NULL),(1937327201,11730441,2,1610731,1,1,1,'S',1,0.984014,123,723248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 177, \"large_tick_hit\": 18, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',20.2057,182687003,516682,NULL,'2019-09-05 13:03:21',1567688601,NULL),(1934715770,11730441,2,1482227,1,1,1,'X',1,1,219,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',20.2144,179090825,858064,NULL,'2019-01-22 13:28:52',1548163732,NULL),(1934867088,11730441,2,288495,0,1,1,'X',1,1,350,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',20.3443,179207112,675760,NULL,'2019-01-29 14:34:04',1548772444,NULL),(1933352408,11730441,2,1513229,1,1,1,'X',1,1,622,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 287, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 287, \"small_tick_hit\": 440}}',20.3472,177380429,2660724,NULL,'2018-10-12 18:56:26',1539370586,NULL),(1940822014,11730441,2,1997315,1,1,1,'XH',1,1,225,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 10, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',20.358,187198292,1057183,NULL,'2020-05-09 09:43:05',1589017385,NULL),(1938321477,11730441,2,1864176,1,1,1,'S',1,0.998861,367,900989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',20.4931,183882391,4251444,NULL,'2019-11-26 13:03:37',1574773417,NULL),(1941465399,11730441,2,882805,0,1,1,'S',1,0.993601,307,855943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',20.6911,188139401,2596786,NULL,'2020-06-08 12:17:05',1591618625,NULL),(1938276590,11730441,2,1668056,1,1,1,'S',1,0.992308,215,775897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 28, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 28, \"small_tick_hit\": 361}}',20.7543,183870439,1609342,NULL,'2019-11-25 14:27:00',1574692020,NULL),(1941896533,11730441,2,1178481,0,1,1,'S',1,0.992711,202,816366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',20.8143,188723084,1638280,NULL,'2020-06-28 11:58:31',1593345511,NULL),(1938276739,11730441,2,1604183,1,1,1,'S',1,0.993757,354,797627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"large_tick_hit\": 69, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 69, \"small_tick_hit\": 354}}',20.8148,183870116,3330378,NULL,'2019-11-25 13:58:08',1574690288,NULL),(1934866215,11730441,2,1608166,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',21.0904,179218665,1059734,NULL,'2019-01-30 07:58:44',1548835124,NULL),(1938209951,11730441,2,1524388,1,1,1,'X',1,1,679,978816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',21.1824,183789674,8133984,NULL,'2019-11-20 11:17:36',1574248656,NULL),(1933283138,11730441,2,848235,0,1,1,'S',1,0.99793,406,966613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.2077,177317222,2557180,NULL,'2018-10-08 13:32:41',1539005561,NULL),(1938280396,11730441,2,1461270,0,1,1,'A',1,0.973214,53,571657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',21.2604,183894966,120572,NULL,'2019-11-27 12:52:05',1574859125,NULL),(1934751386,11730441,2,1610420,1,1,1,'X',1,1,167,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',21.32,179218644,533402,NULL,'2019-01-30 07:55:16',1548834916,NULL),(1933352441,11730441,2,1513231,1,1,1,'S',1,0.99909,696,971873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 169, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 169, \"small_tick_hit\": 403}}',21.4002,177416498,6934260,NULL,'2018-10-14 15:01:58',1539529318,NULL),(1933860613,11730441,2,848235,0,1,1,'X',1,1,406,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.4508,178153096,2568200,NULL,'2018-11-29 10:05:58',1543485958,NULL),(1934627014,11730441,2,1513231,1,1,1,'X',1,1,696,974784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 169, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 169, \"small_tick_hit\": 403}}',21.5076,179093183,6948570,NULL,'2019-01-22 16:37:55',1548175075,NULL),(1937372325,11730441,2,288073,0,1,1,'S',1,0.993779,280,851020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 125, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 125, \"small_tick_hit\": 246}}',21.5304,182659805,1196912,NULL,'2019-09-03 07:32:42',1567495962,NULL),(1933343725,11730441,2,1145134,0,1,1,'S',1,0.992958,473,960888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 937, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',21.6665,177442703,3977222,NULL,'2018-10-16 12:22:11',1539692531,NULL),(1933396129,11730441,2,1671739,1,1,1,'X',1,1,393,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 117, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 117, \"small_tick_hit\": 232}}',21.9587,177379800,2041716,NULL,'2018-10-12 18:10:13',1539367813,NULL),(1937323639,11730441,2,1137696,0,1,1,'X',1,1,226,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',21.9759,182687461,1019380,NULL,'2019-09-05 13:44:28',1567691068,NULL),(1937430214,11730441,2,1838660,1,1,1,'S',1,0.99359,124,760119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',22.006,182659876,543030,NULL,'2019-09-03 07:45:20',1567496720,NULL),(1941316465,11730441,2,577201,1,1,1,'S',1,0.997807,226,965287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',22.1047,187896415,989706,NULL,'2020-05-31 09:26:45',1590917205,NULL),(1934809714,11730441,2,1036656,0,1,1,'X',1,1,596,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',22.1478,179205299,4623802,NULL,'2019-01-29 11:34:38',1548761678,NULL),(1933881470,11730441,2,528777,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 307}}',22.2081,178153058,2144614,NULL,'2018-11-29 09:59:53',1543485593,NULL),(1934696706,11730441,2,1815550,0,1,1,'S',1,0.987915,117,955360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',22.368,179072262,277320,NULL,'2019-01-21 07:27:47',1548055667,NULL),(1941848762,11730441,2,1997313,1,1,1,'S',1,0.986509,264,956820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 329}}',22.3709,188645500,1712454,NULL,'2020-06-25 15:18:37',1593098317,NULL),(1934853232,11730441,2,1825172,1,1,1,'X',1,1,235,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',22.5118,179205498,1037582,NULL,'2019-01-29 12:03:58',1548763438,NULL),(1934690078,11730441,2,1857284,1,1,1,'S',1,0.992867,256,870437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 34, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',22.5634,179072510,1224596,NULL,'2019-01-21 08:10:06',1548058206,NULL),(1937382222,11730441,2,1669003,1,1,1,'X',1,1,317,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',22.8163,182687485,2413518,NULL,'2019-09-05 13:46:46',1567691206,NULL),(1934643356,11730441,2,1838661,1,1,1,'XH',1,1,134,1076909,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',22.997,179090704,487058,NULL,'2019-01-22 13:18:26',1548163106,NULL),(1938289496,11730441,2,1838661,1,1,1,'XH',1,1,134,1077339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',22.997,183882220,489258,NULL,'2019-11-26 12:48:29',1574772509,NULL),(1933315139,11730441,2,54622,0,1,1,'S',1,0.997788,500,963493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 404}}',23.0458,177317402,1293416,NULL,'2018-10-08 13:47:03',1539006423,NULL),(1941387792,11730441,2,1592913,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',23.1941,187992974,707740,NULL,'2020-06-03 15:38:10',1591198690,NULL),(1933953434,11730441,2,54622,1,1,1,'X',1,1,500,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 404}}',23.3282,178153078,1300036,NULL,'2018-11-29 10:02:45',1543485765,NULL),(1934688343,11730441,2,1327496,0,1,1,'X',1,1,107,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',23.473,179072273,216130,NULL,'2019-01-21 07:29:27',1548055767,NULL),(1937740388,11730441,2,1815548,0,1,1,'A',1,0.946023,127,828146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 131, \"large_tick_hit\": 12, \"small_tick_hit\": 190, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',23.4757,183101454,386464,NULL,'2019-10-05 08:56:30',1570265790,NULL),(1933444429,11730441,2,1388671,0,1,1,'X',1,1,240,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',23.4798,177379468,536124,NULL,'2018-10-12 17:50:30',1539366630,NULL),(1938231203,11730441,2,1618192,1,1,1,'S',1,0.989038,277,772988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 137, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 137, \"small_tick_hit\": 295}}',23.6327,183870419,1875626,NULL,'2019-11-25 14:24:44',1574691884,NULL),(1935882850,11730441,2,1366079,0,1,1,'S',1,0.997191,350,897934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 144, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',23.8437,180642047,1799944,NULL,'2019-05-01 10:55:45',1556708145,NULL),(1934696782,11730441,2,1815550,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',23.9149,179093444,277360,NULL,'2019-01-22 16:56:03',1548176163,NULL),(1937382085,11730441,2,1228311,1,1,1,'XH',1,1,95,1076267,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',23.9224,182687430,258634,NULL,'2019-09-05 13:41:50',1567690910,NULL),(1938315384,11730441,2,1513225,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',24.0212,183793428,4550220,NULL,'2019-11-20 16:51:03',1574268663,NULL),(1941907741,11730441,2,1041658,0,1,1,'S',1,0.991329,295,819714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 474, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',24.0361,188725018,2943920,NULL,'2020-06-28 13:25:04',1593350704,NULL),(1941848765,11730441,2,1997313,1,1,1,'X',1,1,264,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 329}}',24.1061,188723830,1714734,NULL,'2020-06-28 12:32:57',1593347577,NULL),(1941806774,11730441,2,2128721,1,1,1,'X',1,1,95,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',24.1204,188667833,218056,NULL,'2020-06-26 12:08:58',1593173338,NULL),(1938356503,11730441,2,937699,1,1,1,'XH',1,1,121,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',24.2268,183991267,366536,NULL,'2019-12-03 18:38:32',1575398312,NULL),(1934801158,11730441,2,1567631,0,1,1,'S',1,0.997423,254,888054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 24, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}}',24.3344,179206778,1654760,NULL,'2019-01-29 14:09:05',1548770945,NULL),(1938316420,11730441,2,1731761,1,1,1,'X',1,1,352,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}}',24.4056,183863996,1990020,NULL,'2019-11-24 23:02:53',1574636573,NULL),(1938341436,11730441,2,1606561,0,1,1,'A',1,0.976231,243,756180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 283, \"large_tick_hit\": 88, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 88, \"small_tick_hit\": 210}}',24.4919,184014268,1254308,NULL,'2019-12-05 14:41:16',1575556876,NULL),(1940816532,11730441,2,2222443,1,1,1,'XH',1,1,118,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',24.6362,187198578,306635,NULL,'2020-05-09 09:59:57',1589018397,NULL),(1934784907,11730441,2,1546488,1,1,1,'X',1,1,229,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',24.8214,179209581,853560,NULL,'2019-01-29 17:37:28',1548783448,NULL),(1933314666,11730441,2,557815,0,1,1,'S',1,0.998555,802,964096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',24.8566,177317652,7489344,NULL,'2018-10-08 14:06:07',1539007567,NULL),(1938394542,11730441,2,1642601,1,1,1,'S',1,0.987847,171,855746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 316}}',25.0775,183972679,638624,NULL,'2019-12-02 10:53:09',1575283989,NULL),(1937319134,11730441,2,1606010,1,1,1,'X',1,1,290,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 370}}',25.1165,182687516,1562888,NULL,'2019-09-05 13:49:03',1567691343,NULL),(1941887359,11730441,2,2027800,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',25.1772,188667905,244750,NULL,'2020-06-26 12:12:05',1593173525,NULL),(1934377277,11730441,2,1756426,1,1,1,'S',1,0.998255,254,961631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',25.2049,178740144,1622044,NULL,'2019-01-01 15:08:59',1546355339,NULL),(1934713004,11730441,2,1756426,1,1,1,'X',1,1,254,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',25.4482,179093415,1622054,NULL,'2019-01-22 16:54:29',1548176069,NULL),(1938463533,11730441,2,2236499,1,1,1,'X',1,1,90,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,183991524,173650,NULL,'2019-12-03 18:58:59',1575399539,NULL),(1938463546,11730441,2,2236499,0,1,1,'X',1,1,90,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,183991541,173650,NULL,'2019-12-03 19:00:38',1575399638,NULL),(1934690884,11730441,2,1857288,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',25.8479,179072304,2150072,NULL,'2019-01-21 07:35:06',1548056106,NULL),(1934722051,11730441,2,1594554,0,1,1,'X',1,1,263,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',26.3113,179151874,1731678,NULL,'2019-01-26 08:05:08',1548489908,NULL),(1938276650,11730441,2,1262194,1,1,1,'X',1,1,430,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}}',26.3736,183793456,2773148,NULL,'2019-11-20 16:53:52',1574268832,NULL),(1934648721,11730441,2,1618184,1,1,1,'S',1,0.996988,313,966407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',26.4553,179072527,1535426,NULL,'2019-01-21 08:14:01',1548058441,NULL),(1941907031,11730441,2,1039538,1,1,1,'X',1,1,558,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',26.6143,188723416,5627070,NULL,'2020-06-28 12:13:10',1593346390,NULL),(1940851823,11730441,2,1618184,1,1,1,'X',1,1,313,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',26.8979,187198778,1542046,NULL,'2020-05-09 10:12:05',1589019125,NULL),(1941874963,11730441,2,412170,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 138, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 138, \"small_tick_hit\": 228}}',27.0342,188723307,1173156,NULL,'2020-06-28 12:08:18',1593346098,NULL),(1938301008,11730441,2,1490844,1,1,1,'X',1,1,489,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}}',27.066,183793616,3665000,NULL,'2019-11-20 17:06:36',1574269596,NULL),(1933408638,11730441,2,830083,0,1,1,'S',1,0.998012,610,936878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',27.1809,177332447,9088274,NULL,'2018-10-09 14:44:26',1539096266,NULL),(1934676287,11730441,2,1635657,0,1,1,'X',1,1,98,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',27.3162,179139429,259418,NULL,'2019-01-25 16:02:12',1548432132,NULL),(1934685549,11730441,2,1324963,0,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',27.3525,179139478,290294,NULL,'2019-01-25 16:04:33',1548432273,NULL),(1934694134,11730441,2,1740093,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',27.3551,179151988,1885842,NULL,'2019-01-26 08:18:12',1548490692,NULL),(1938295251,11730441,2,1482228,1,1,1,'X',1,1,291,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',27.3932,183863964,1243486,NULL,'2019-11-24 22:59:25',1574636365,NULL),(1934847838,11730441,2,1887948,1,1,1,'X',1,1,282,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}}',27.4635,179218592,1307650,NULL,'2019-01-30 07:49:32',1548834572,NULL),(1941828589,11730441,2,669141,0,1,1,'S',1,0.997389,339,961298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',27.533,188645964,2852894,NULL,'2020-06-25 15:39:17',1593099557,NULL),(1934721368,11730441,2,1220325,1,1,1,'X',1,1,82,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,179150785,148514,NULL,'2019-01-26 05:49:06',1548481746,NULL),(1938268533,11730441,2,1814261,1,1,1,'S',1,0.980583,212,800460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 227}}',27.5726,183882986,1181808,NULL,'2019-11-26 13:54:16',1574776456,NULL),(1941886684,11730441,2,1155150,1,1,1,'S',1,0.992401,272,838722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 245}}',27.6033,188724770,2149212,NULL,'2020-06-28 13:14:01',1593350041,NULL),(1941815048,11730441,2,2135318,1,1,1,'S',1,0.998403,301,962617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',27.7343,188645930,1543196,NULL,'2020-06-25 15:37:29',1593099449,NULL),(1941720169,11730441,2,2036865,0,1,1,'X',1,1,387,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,188535147,3651746,NULL,'2020-06-21 18:44:23',1592765063,NULL),(1938267509,11730441,2,1596855,0,1,1,'X',1,1,216,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',28.0095,183864187,840334,NULL,'2019-11-24 23:23:27',1574637807,NULL),(1934782547,11730441,2,1807500,1,1,1,'S',1,0.993228,223,901583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',28.0949,179209548,1259440,NULL,'2019-01-29 17:35:10',1548783310,NULL),(1933340916,11730441,2,1274763,1,1,1,'S',1,0.998739,339,962777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',28.0966,177442971,2170394,NULL,'2018-10-16 12:41:39',1539693699,NULL),(1934693251,11730441,2,1814543,1,1,1,'X',1,1,246,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}}',28.2201,179091059,1372128,NULL,'2019-01-22 13:49:56',1548164996,NULL),(1934753670,11730441,2,1104796,0,1,1,'S',1,0.989189,69,664586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',28.2748,179207444,207346,NULL,'2019-01-29 14:58:02',1548773882,NULL),(1938334496,11730441,2,376612,1,1,1,'X',1,1,648,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',28.2804,183793548,7298684,NULL,'2019-11-20 17:01:21',1574269281,NULL),(1941808554,11730441,2,2129916,1,1,1,'X',1,1,327,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}}',28.4987,188645738,2609700,NULL,'2020-06-25 15:29:04',1593098944,NULL),(1935821310,11730441,2,1762787,1,1,1,'X',1,1,309,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',28.7365,180641820,2275806,NULL,'2019-05-01 10:39:57',1556707197,NULL),(1934845383,11730441,2,639323,1,1,1,'X',1,1,224,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 59, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 59, \"small_tick_hit\": 112}}',28.7711,179218630,1022088,NULL,'2019-01-30 07:53:24',1548834804,NULL),(1938233643,11730441,2,489620,0,1,1,'S',1,0.992296,284,914344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',28.7728,183882099,2047812,NULL,'2019-11-26 12:37:58',1574771878,NULL),(1938272245,11730441,2,1257747,1,1,1,'S',1,0.998428,315,967063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',28.7948,183869981,2402644,NULL,'2019-11-25 13:45:30',1574689530,NULL),(1934814660,11730441,2,1327681,0,1,1,'S',1,0.984436,125,805255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 47, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',28.9099,179290277,320074,NULL,'2019-02-03 13:35:29',1549200929,NULL),(1934775483,11730441,2,1419846,0,1,1,'S',1,0.988462,107,800200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',29.0364,179205460,400248,NULL,'2019-01-29 11:58:12',1548763092,NULL),(1934861641,11730441,2,1606632,1,1,1,'X',1,1,334,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}}',29.0844,179205575,1491882,NULL,'2019-01-29 12:14:18',1548764058,NULL),(1941881435,11730441,2,2223474,1,1,1,'S',1,0.997085,545,968276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',29.1382,188646052,5475334,NULL,'2020-06-25 15:43:06',1593099786,NULL),(1934657169,11730441,2,1843277,0,1,1,'X',1,1,182,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',29.1505,179090779,652728,NULL,'2019-01-22 13:25:14',1548163514,NULL),(1938307523,11730441,2,54867,0,1,1,'S',1,0.992198,334,865445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 330}}',29.1641,183870086,3013664,NULL,'2019-11-25 13:55:45',1574690145,NULL),(1934868873,11730441,2,1388713,0,1,1,'S',1,0.990408,204,847875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 96, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 96, \"small_tick_hit\": 166}}',29.2382,179207001,536082,NULL,'2019-01-29 14:26:30',1548771990,NULL),(1940694210,11730441,2,2236495,0,1,1,'S',1,0.988636,80,768583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',29.4742,187154886,196262,NULL,'2020-05-07 18:32:13',1588876333,NULL),(1934630901,11730441,2,830083,1,1,1,'X',1,1,642,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',29.5127,179139283,10026936,NULL,'2019-01-25 15:53:28',1548431608,NULL),(1941894571,11730441,2,2096083,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,188668040,1133250,NULL,'2020-06-26 12:17:52',1593173872,NULL),(1934683919,11730441,2,1450472,1,1,1,'X',1,1,267,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}}',29.7886,179151051,1266120,NULL,'2019-01-26 06:21:42',1548483702,NULL),(1941894558,11730441,2,1857284,1,1,1,'X',1,1,320,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',29.8186,188723910,1773526,NULL,'2020-06-28 12:36:22',1593347782,NULL),(1934769165,11730441,2,1618672,1,1,1,'X',1,1,217,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',30.3006,179290193,899176,NULL,'2019-02-03 13:29:38',1549200578,NULL),(1934873106,11730441,2,1835737,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 331}}',30.3585,179209608,3537154,NULL,'2019-01-29 17:39:44',1548783584,NULL),(1934691945,11730441,2,1857441,1,1,1,'X',1,1,132,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 450}}',30.7654,179151519,360540,NULL,'2019-01-26 07:24:58',1548487498,NULL),(1934812398,11730441,2,1649972,1,1,1,'X',1,1,274,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',30.767,179205596,1846744,NULL,'2019-01-29 12:16:32',1548764192,NULL),(1940678812,11730441,2,1366079,1,1,1,'X',1,1,457,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',30.9029,187154495,2749422,NULL,'2020-05-07 18:16:22',1588875382,NULL),(1934899992,11730441,2,1430967,0,1,1,'S',1,0.990291,85,964140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',31.4361,179503156,239118,NULL,'2019-02-17 11:44:16',1550403856,NULL),(1941797217,11730441,2,1513224,1,1,1,'S',1,0.994819,463,860775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 603, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',31.6166,188724822,5503298,NULL,'2020-06-28 13:16:28',1593350188,NULL),(1938233023,11730441,2,1567631,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}}',31.7528,183864318,2585166,NULL,'2019-11-24 23:37:05',1574638625,NULL),(1941886007,11730441,2,2087851,1,1,1,'X',1,1,406,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',32.1304,188646277,3880766,NULL,'2020-06-25 15:51:23',1593100283,NULL),(1938269250,11730441,2,1596888,0,1,1,'S',1,0.98471,203,754218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 288, \"large_tick_hit\": 53, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',32.4156,183882602,1042402,NULL,'2019-11-26 13:21:40',1574774500,NULL),(1941844139,11730441,2,351188,0,1,1,'S',1,0.998192,958,964243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 698, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.438,188646196,19723316,NULL,'2020-06-25 15:48:19',1593100099,NULL),(1938240758,11730441,2,1425691,0,1,1,'X',1,1,228,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',32.4677,183864284,790162,NULL,'2019-11-24 23:33:34',1574638414,NULL),(1934812011,11730441,2,1576471,1,1,1,'X',1,1,241,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',32.8108,179290131,1071648,NULL,'2019-02-03 13:25:25',1549200325,NULL),(1941882450,11730441,2,2223734,0,1,1,'S',1,0.996154,162,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',32.98,188723487,667810,NULL,'2020-06-28 12:16:14',1593346574,NULL),(1934666840,11730441,2,1430967,0,1,1,'X',1,1,85,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.169,179151357,239138,NULL,'2019-01-26 07:04:37',1548486277,NULL),(1938261380,11730441,2,1807500,1,1,1,'X',1,1,244,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',33.3106,183864520,1490678,NULL,'2019-11-24 23:56:30',1574639790,NULL),(1941882471,11730441,2,2223734,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',33.6865,188728370,667820,NULL,'2020-06-28 15:55:48',1593359748,NULL),(1934624682,11730441,2,1105286,0,1,1,'X',1,1,94,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',34.5151,179139454,248814,NULL,'2019-01-25 16:03:31',1548432211,NULL),(1934810168,11730441,2,1867521,1,1,1,'X',1,1,230,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',34.6484,179207082,995120,NULL,'2019-01-29 14:31:41',1548772301,NULL),(1934699249,11730441,2,928521,0,1,1,'X',1,1,300,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',34.764,179151941,2203746,NULL,'2019-01-26 08:11:32',1548490292,NULL),(1941850762,11730441,2,936800,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',34.9478,188723132,496454,NULL,'2020-06-28 12:00:29',1593345629,NULL),(1938306486,11730441,2,1854506,0,1,1,'X',1,1,283,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',35.3185,183822453,1844002,NULL,'2019-11-22 18:03:47',1574445827,NULL),(1934713490,11730441,2,1756430,1,1,1,'X',1,1,330,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}}',35.5394,179151829,2540978,NULL,'2019-01-26 08:01:10',1548489670,NULL),(1935916191,11730441,2,1756430,1,1,1,'X',1,1,330,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}}',35.5394,180718887,2542078,NULL,'2019-05-05 17:52:34',1557078754,NULL),(1941829233,11730441,2,1556717,1,1,1,'X',1,1,278,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}}',36.3384,188728762,1362974,NULL,'2020-06-28 16:14:18',1593360858,NULL),(1934758101,11730441,2,1259887,1,1,1,'S',1,0.992196,298,959457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 592, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}}',36.7459,179218686,1667124,NULL,'2019-01-30 08:01:25',1548835285,NULL),(1941708311,11730441,2,1774876,1,1,1,'S',1,0.997358,279,963477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 478}}',38.5373,188535337,1117704,NULL,'2020-06-21 18:52:51',1592765571,NULL),(1941865118,11730441,2,1642601,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 316}}',38.6635,188729155,1128080,NULL,'2020-06-28 16:32:22',1593361942,NULL),(1938284524,11730441,2,1610731,1,1,1,'X',1,1,202,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',40.6369,183823081,974590,NULL,'2019-11-22 18:40:32',1574448032,NULL),(1941805763,11730441,2,1327681,1,1,1,'X',1,1,164,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',41.6217,188729409,490890,NULL,'2020-06-28 16:42:06',1593362526,NULL),(1938224988,11730441,2,1546491,0,1,1,'S',1,0.99661,322,915814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 128, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 128, \"small_tick_hit\": 232}}',46.9487,183883180,1276758,NULL,'2019-11-26 14:11:25',1574777485,NULL),(1955391886,11732100,2,1612939,0,1,1,'B',1,0.917035,37,373558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 452, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.0677,206603530,300194,NULL,'2022-04-22 13:31:01',1650634261,NULL),(1951892846,11732100,2,1995049,0,1,1,'B',1,0.908784,34,398588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 357, \"large_tick_hit\": 39, \"small_tick_hit\": 411, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',1.38246,201909510,321106,NULL,'2021-09-25 19:09:25',1632596965,NULL),(1957290317,11732100,2,1986360,0,1,1,'C',1,0.887692,29,354103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.62442,209032996,220724,NULL,'2022-08-27 23:06:24',1661641584,NULL),(1958153786,11732100,2,3408550,1,1,1,'C',1,0.880952,62,422401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 222, \"large_tick_hit\": 67, \"small_tick_hit\": 303, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 343}}',2.56849,210129678,287394,NULL,'2022-11-07 15:28:03',1667834883,NULL),(1951696416,11732100,2,2969159,1,1,1,'B',1,0.923077,39,417413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 6, \"small_tick_hit\": 315}}',2.89765,201846127,287514,NULL,'2021-09-23 12:07:59',1632398879,NULL),(1955498483,11732100,2,3447409,1,1,1,'C',1,0.865031,71,426774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 193, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 43, \"small_tick_hit\": 218}}',3.92777,206603588,204442,NULL,'2022-04-22 13:34:28',1650634468,NULL),(1955409436,11732100,2,2036866,0,1,1,'A',1,0.948503,110,498784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 423, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',5.4158,206603467,582834,NULL,'2022-04-22 13:28:17',1650634097,NULL),(1957219806,11732100,2,2915200,1,1,1,'A',1,0.957265,105,571336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',8.73779,209032616,612250,NULL,'2022-08-27 22:35:47',1661639747,NULL),(1941470131,11732100,2,1531508,0,1,1,'A',1,0.957382,137,584089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',9.00059,188143661,656194,NULL,'2020-06-08 15:05:37',1591628737,NULL),(1955381172,11732100,2,3449063,1,1,1,'A',1,0.967089,130,687679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 41, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',17.1447,206603379,462548,NULL,'2022-04-22 13:23:18',1650633798,NULL),(1931428215,11742897,2,402516,0,1,1,'A',1,0.969543,46,620336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 62, \"large_tick_hit\": 55, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 55, \"small_tick_hit\": 78}}',4.72547,174948092,57364,NULL,'2018-06-12 19:17:27',1528831047,NULL),(1929892121,11742897,2,62297,0,1,1,'S',1,0.996552,141,961517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 439}}',4.78885,172777539,270170,NULL,'2018-03-04 14:50:55',1520175055,NULL),(1929905774,11742897,2,1015865,0,1,1,'S',1,0.992683,88,957023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',4.85698,172777504,59082,NULL,'2018-03-04 14:48:57',1520174937,NULL),(1931952815,11742897,2,1333681,0,1,1,'S',1,0.998211,125,963140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',6.74497,175519874,234422,NULL,'2018-07-09 20:27:08',1531168028,NULL),(1931450454,11742897,2,892468,1,1,1,'S',1,0.996413,396,912405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 51, \"small_tick_hit\": 747, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 51, \"small_tick_hit\": 751}}',8.77482,174948182,3803442,NULL,'2018-06-12 19:22:03',1528831323,NULL),(1931605692,11742897,2,674878,0,1,1,'S',1,0.991259,245,957591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 36, \"small_tick_hit\": 325}}',13.7229,174980485,1031326,NULL,'2018-06-14 11:58:28',1528977508,NULL),(1931449031,11742897,2,1618999,1,1,1,'S',1,0.994421,368,960077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',14.6045,174948301,2385982,NULL,'2018-06-12 19:27:47',1528831667,NULL),(1948190619,11745753,2,1996908,0,1,1,'C',1,0.861831,44,378394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.02509,196991955,183842,NULL,'2021-04-15 19:18:14',1618514294,NULL),(1956425381,11746846,2,2032726,0,1,1,'A',1,0.945238,52,562024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.62734,207868794,147514,NULL,'2022-06-26 04:16:52',1656217012,NULL),(1956521247,11746846,2,1612940,0,1,1,'A',1,0.966038,149,625896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.01008,207886819,837326,NULL,'2022-06-26 23:41:44',1656286904,NULL),(1943112153,11752451,2,1971188,0,1,1,'D',1,0.510006,15,47378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 431, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 292}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 29, \"small_tick_hit\": 673}}',0,190361640,163870,NULL,'2020-08-28 21:06:16',1598648776,NULL),(1945953695,11762360,2,1995048,0,1,1,'C',1,0.889217,57,211419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 262, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.22295,194171226,241160,NULL,'2021-01-20 20:39:06',1611175146,NULL),(1954213632,11777879,2,1417193,0,1,1,'D',1,0.313539,8,102640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 49, \"large_tick_hit\": 15, \"small_tick_hit\": 200, \"small_tick_miss\": 472}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 15, \"small_tick_hit\": 672}}',NULL,205001759,19064,NULL,'2022-02-02 13:23:40',1643808220,NULL),(1951851736,11777879,2,1487726,1,1,1,'D',1,0.75,57,438767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 224, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',NULL,201972358,155908,NULL,'2021-09-28 08:08:37',1632816517,NULL),(1953951423,11777879,2,1605148,0,1,1,'D',1,0.604313,82,177265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 642, \"great\": 1283, \"small_tick_hit\": 9281, \"small_tick_miss\": 6275}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,204636107,722246,NULL,'2022-01-17 02:14:52',1642385692,NULL),(1957087848,11777879,2,1668132,1,1,1,'S',1,0.981633,464,663544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1902, \"large_tick_hit\": 215, \"small_tick_hit\": 769, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1933, \"large_tick_hit\": 215, \"small_tick_hit\": 792}}',NULL,208788583,12121630,NULL,'2022-08-14 13:45:00',1660484700,NULL),(1954207614,11777879,2,1398809,1,1,1,'D',1,0.625791,65,158362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1017, \"great\": 1525, \"small_tick_hit\": 256, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0,205001461,939920,NULL,'2022-02-02 13:05:40',1643807140,NULL),(1954207625,11777879,2,1398809,1,1,1,'D',1,0.775123,75,43228,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 612, \"great\": 1930, \"small_tick_hit\": 276, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0,205001555,864952,NULL,'2022-02-02 13:10:52',1643807452,NULL),(1937317291,11777879,2,1604286,1,1,1,'D',1,0.605891,63,183435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 506, \"great\": 730, \"small_tick_hit\": 463, \"small_tick_miss\": 270}, \"maximum_statistics\": {\"great\": 1236, \"small_tick_hit\": 733}}',0,182585033,310326,NULL,'2019-08-29 15:12:28',1567091548,NULL),(1937352987,11777879,2,1632983,1,1,1,'D',1,0.662769,25,159006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 500, \"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 589, \"small_tick_miss\": 221}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 4, \"small_tick_hit\": 810}}',0,182584927,293834,NULL,'2019-08-29 15:05:56',1567091156,NULL),(1951689157,11777879,2,1855964,1,1,1,'D',1,0.138614,13,8764,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 14}, \"maximum_statistics\": {\"great\": 101}}',0,201819702,4433,NULL,'2021-09-22 09:09:33',1632301773,NULL),(1954176178,11777879,2,1844019,1,1,1,'D',1,0.80549,68,126364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 443, \"great\": 1768, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 2211, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',0.000025,205019913,884304,NULL,'2022-02-03 08:56:48',1643878608,NULL),(1949336355,11777879,2,854972,1,1,1,'C',1,0.854733,84,161656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 1802, \"large_tick_hit\": 3, \"small_tick_hit\": 678, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 3, \"small_tick_hit\": 774}}',0.000366,198598244,1185156,NULL,'2021-06-01 11:28:00',1622546880,NULL),(1957090715,11777879,2,3326605,1,1,1,'D',1,0.567901,22,354915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',0.011967,208772352,77058,NULL,'2022-08-13 17:02:42',1660410162,NULL),(1953297202,11777879,2,3251036,1,1,1,'C',1,0.871834,58,170116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 734, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 16, \"small_tick_hit\": 426}}',0.224545,203777716,518910,NULL,'2021-12-10 10:31:34',1639132294,NULL),(1951689071,11777879,2,1855964,1,1,1,'X',1,1,101,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.24814,201819175,93216,NULL,'2021-09-22 08:21:35',1632298895,NULL),(1951689135,11777879,2,1855964,1,1,1,'X',1,1,101,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.2713,201819524,100769,NULL,'2021-09-22 08:53:12',1632300792,NULL),(1951689091,11777879,2,1855964,1,1,1,'X',1,1,101,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.280143,201819212,39157,NULL,'2021-09-22 08:25:10',1632299110,NULL),(1951689106,11777879,2,1855964,0,1,1,'X',1,1,101,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.297405,201819248,163308,NULL,'2021-09-22 08:28:24',1632299304,NULL),(1951689146,11777879,2,1855964,1,1,1,'SH',1,0.990099,100,552652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',0.339275,201819570,95357,NULL,'2021-09-22 08:56:15',1632300975,NULL),(1951689116,11777879,2,1855964,0,1,1,'XH',1,1,101,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.347963,201819267,171286,NULL,'2021-09-22 08:30:04',1632299404,NULL),(1951689083,11777879,2,1855964,1,1,1,'XH',1,1,101,702063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.371762,201819189,113971,NULL,'2021-09-22 08:23:05',1632298985,NULL),(1951689127,11777879,2,1855964,1,1,1,'XH',1,1,101,626842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.378702,201819506,105002,NULL,'2021-09-22 08:51:44',1632300704,NULL),(1949814763,11777879,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.409114,199283475,197692,NULL,'2021-06-23 18:10:37',1624471837,NULL),(1951689098,11777879,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.413068,201819228,197692,NULL,'2021-09-22 08:26:39',1632299199,NULL),(1949229526,11777879,2,2310806,1,1,1,'A',1,0.947741,95,468392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1284, \"small_tick_hit\": 856, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1358, \"small_tick_hit\": 900}}',1.15729,198634150,1819456,NULL,'2021-06-02 14:25:56',1622643956,NULL),(1932726129,11777879,2,72711,0,1,1,'B',1,0.900857,46,575716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 530, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 593}}',1.17463,176619371,156692,NULL,'2018-08-29 07:14:54',1535526894,NULL),(1954141421,11777879,2,787717,0,1,1,'B',1,0.903017,76,459372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 429, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 9, \"small_tick_hit\": 466}}',1.68052,204911980,442992,NULL,'2022-01-29 09:31:25',1643448685,NULL),(1955460594,11777879,2,3400024,1,1,1,'XH',1,1,174,1406630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 168}}',1.9429,206678005,1070239,NULL,'2022-04-25 23:48:37',1650930517,NULL),(1933664328,11777879,2,222898,1,1,1,'A',1,0.955529,56,644149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 171, \"large_tick_hit\": 49, \"small_tick_hit\": 575, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 49, \"small_tick_hit\": 604}}',2.88744,177815622,139463,NULL,'2018-11-08 13:34:41',1541684081,NULL),(1942942879,11777879,2,882402,1,1,1,'A',1,0.960181,148,657462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 284, \"large_tick_hit\": 102, \"small_tick_hit\": 675, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 102, \"small_tick_hit\": 707}}',3.11447,190068700,433062,NULL,'2020-08-17 13:19:00',1597670340,NULL),(1932726157,11777879,2,72711,0,1,1,'S',1,0.986536,92,793245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 11, \"small_tick_hit\": 586, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 593}}',3.18184,176619448,282088,NULL,'2018-08-29 07:22:36',1535527356,NULL),(1933559428,11777879,2,873830,0,1,1,'S',1,0.988201,93,958864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 577, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',3.21227,177588391,98966,NULL,'2018-10-25 17:19:09',1540487949,NULL),(1957026533,11777879,2,3601629,1,1,1,'A',1,0.958641,169,250287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1358, \"large_tick_hit\": 9, \"small_tick_hit\": 580, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 9, \"small_tick_hit\": 605}}',3.81967,208675831,2130310,NULL,'2022-08-08 17:57:15',1659981435,NULL),(1942931141,11777879,2,2134847,1,1,1,'S',1,0.986641,104,728887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 33, \"small_tick_hit\": 291}}',3.83651,190068620,280862,NULL,'2020-08-17 13:14:54',1597670094,NULL),(1933544867,11777879,2,1018239,0,1,1,'A',1,0.970172,94,792470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 315, \"large_tick_hit\": 29, \"small_tick_hit\": 957, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 29, \"small_tick_hit\": 987}}',3.91989,177588439,391484,NULL,'2018-10-25 17:21:55',1540488115,NULL),(1954355447,11777879,2,315,0,1,1,'D',1,0.808333,29,253312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 3, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',4.12081,205213773,60113,NULL,'2022-02-12 08:25:08',1644654308,NULL),(1933705226,11777879,2,1183812,0,1,1,'A',1,0.969044,114,690099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 259, \"large_tick_hit\": 29, \"small_tick_hit\": 432, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 29, \"small_tick_hit\": 450}}',4.85552,177700046,448812,NULL,'2018-11-01 09:49:55',1541065795,NULL),(1956563941,11777879,2,2324562,1,1,1,'S',1,0.981469,446,625397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 3112, \"large_tick_hit\": 49, \"small_tick_hit\": 1288, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 3168, \"large_tick_hit\": 49, \"small_tick_hit\": 1316}}',5.05023,208115028,15346640,NULL,'2022-07-08 16:12:09',1657296729,NULL),(1933708206,11777879,2,1682469,1,1,1,'A',1,0.973889,150,763686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 35, \"small_tick_hit\": 942, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 35, \"small_tick_hit\": 975}}',5.15186,177700101,934460,NULL,'2018-11-01 09:56:55',1541066215,NULL),(1932795314,11777879,2,1452357,1,1,1,'S',1,0.982713,84,838974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 17, \"small_tick_hit\": 564, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 575}}',5.19395,176619487,227535,NULL,'2018-08-29 07:26:28',1535527588,NULL),(1956536430,11777879,2,1932099,1,1,1,'A',1,0.956482,118,473555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 887, \"large_tick_hit\": 11, \"small_tick_hit\": 157, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 11, \"small_tick_hit\": 169}}',5.23147,208114485,1715294,NULL,'2022-07-08 15:41:02',1657294862,NULL),(1933513333,11777879,2,1682468,1,1,1,'S',1,0.981763,166,893069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 84, \"small_tick_hit\": 1271, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 1298}}',5.56481,177588678,497588,NULL,'2018-10-25 17:38:41',1540489121,NULL),(1933526115,11777879,2,1623311,0,1,1,'A',1,0.969298,95,873621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 5, \"small_tick_hit\": 487, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.642,177588463,208555,NULL,'2018-10-25 17:23:34',1540488214,NULL),(1943439550,11777879,2,649188,0,1,1,'A',1,0.970794,125,551168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 608, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 230}}',5.69986,190715730,1229610,NULL,'2020-09-12 07:30:49',1599895849,NULL),(1933677562,11777879,2,121281,1,1,1,'A',1,0.946269,78,701760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 130, \"large_tick_hit\": 83, \"small_tick_hit\": 421, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 83, \"small_tick_hit\": 441}}',5.74121,177815645,173408,NULL,'2018-11-08 13:36:27',1541684187,NULL),(1933646561,11777879,2,866940,1,1,1,'S',1,0.982167,109,738971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 28, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 28, \"small_tick_hit\": 417}}',5.85011,177801908,519858,NULL,'2018-11-07 13:27:48',1541597268,NULL),(1937624846,11777879,2,456704,1,1,1,'A',1,0.973615,129,684107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 30, \"small_tick_hit\": 395, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 409}}',5.91479,183059551,680942,NULL,'2019-10-02 09:03:49',1570007029,NULL),(1933683447,11777879,2,251809,1,1,1,'S',1,0.990968,161,785506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 191, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 191, \"small_tick_hit\": 325}}',6.26259,177735931,501918,NULL,'2018-11-03 10:09:04',1541239744,NULL),(1933629643,11777879,2,502973,0,1,1,'S',1,0.98435,297,785586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 620, \"large_tick_hit\": 122, \"small_tick_hit\": 1082, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 122, \"small_tick_hit\": 1105}}',6.38091,177735985,2468140,NULL,'2018-11-03 10:14:00',1541240040,NULL),(1945112237,11777879,2,104507,0,1,1,'A',1,0.973611,98,544151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 390, \"large_tick_hit\": 101, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 101, \"small_tick_hit\": 212}}',6.4722,192884410,673912,NULL,'2020-12-06 13:24:18',1607261058,NULL),(1933641715,11777879,2,521156,1,1,1,'S',1,0.986706,134,726185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 21, \"small_tick_hit\": 334}}',6.60575,177801925,674774,NULL,'2018-11-07 13:30:01',1541597401,NULL),(1934968483,11777879,2,627003,0,1,1,'S',1,0.980027,117,609180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',6.98037,179360453,935556,NULL,'2019-02-08 08:56:07',1549616167,NULL),(1932710524,11777879,2,760464,0,1,1,'A',1,0.949821,66,896870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 43, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',7.00068,176640647,53915,NULL,'2018-08-30 08:52:16',1535619136,NULL),(1933703824,11777879,2,284024,1,1,1,'S',1,0.982143,163,701694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 288, \"large_tick_hit\": 131, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 131, \"small_tick_hit\": 247}}',7.24456,177718795,893370,NULL,'2018-11-02 13:42:48',1541166168,NULL),(1933042912,11777879,2,1365367,1,1,1,'S',1,0.995798,158,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 553, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',7.47596,176911799,329070,NULL,'2018-09-14 05:02:11',1536901331,NULL),(1934270700,11777879,2,192517,0,1,1,'S',1,0.992188,150,737167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 22, \"small_tick_hit\": 305}}',7.70202,178518957,688180,NULL,'2018-12-20 16:16:11',1545322571,NULL),(1934209074,11777879,2,820005,1,1,1,'S',1,0.985656,197,766293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 16, \"small_tick_hit\": 502, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',7.77263,178427358,1313928,NULL,'2018-12-15 13:54:30',1544882070,NULL),(1932710513,11777879,2,760464,0,1,1,'S',1,0.992832,99,1074956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.82175,176640507,71948,NULL,'2018-08-30 08:38:34',1535618314,NULL),(1933805450,11777879,2,1313864,1,1,1,'A',1,0.974934,156,796209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"small_tick_hit\": 512, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 528}}',8.07447,177896643,560696,NULL,'2018-11-13 13:27:33',1542115653,NULL),(1933817606,11777879,2,789816,1,1,1,'S',1,0.98285,102,620442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',8.09037,177978977,809816,NULL,'2018-11-18 15:03:22',1542553402,NULL),(1933698494,11777879,2,1179346,0,1,1,'S',1,0.983549,154,772147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 57, \"small_tick_hit\": 450, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 57, \"small_tick_hit\": 461}}',8.1509,177789035,796072,NULL,'2018-11-06 13:31:57',1541511117,NULL),(1933487417,11777879,2,302685,1,1,1,'S',1,0.994318,183,1074286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',8.16684,177588537,400149,NULL,'2018-10-25 17:28:12',1540488492,NULL),(1933840439,11777879,2,313889,1,1,1,'S',1,0.98482,151,706473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"large_tick_hit\": 54, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 54, \"small_tick_hit\": 595}}',8.22794,177953576,1100764,NULL,'2018-11-17 10:18:18',1542449898,NULL),(1933559495,11777879,2,873831,1,1,1,'S',1,0.982527,156,1072796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 575, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',8.25626,177588628,398467,NULL,'2018-10-25 17:34:28',1540488868,NULL),(1933827438,11777879,2,453094,0,1,1,'S',1,0.984746,106,728292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',8.31136,177896753,411996,NULL,'2018-11-13 13:37:49',1542116269,NULL),(1933693280,11777879,2,628351,1,1,1,'S',1,0.981865,186,765127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 44, \"small_tick_hit\": 446, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 44, \"small_tick_hit\": 455}}',8.33877,177702335,501052,NULL,'2018-11-01 13:38:15',1541079495,NULL),(1933614395,11777879,2,74111,0,1,1,'S',1,0.981651,263,797802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 323, \"large_tick_hit\": 57, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 57, \"small_tick_hit\": 486}}',8.38634,177716155,1192264,NULL,'2018-11-02 10:22:32',1541154152,NULL),(1933656526,11777879,2,368121,1,1,1,'S',1,0.980871,213,829216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 109, \"small_tick_hit\": 509, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 109, \"small_tick_hit\": 525}}',8.46586,177700124,1039538,NULL,'2018-11-01 09:59:17',1541066357,NULL),(1933732155,11777879,2,168149,1,1,1,'A',1,0.97026,90,638907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 262}}',8.48158,177953506,371688,NULL,'2018-11-17 10:12:24',1542449544,NULL),(1957945526,11777879,2,315,0,1,1,'D',1,0.833333,57,601929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',8.62478,209936808,120045,NULL,'2022-10-26 07:05:36',1666767936,NULL),(1933704421,11777879,2,789817,1,1,1,'A',1,0.979893,245,839549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 28, \"small_tick_hit\": 408, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 28, \"small_tick_hit\": 420}}',8.69328,177687133,1154604,NULL,'2018-10-31 13:32:16',1540992736,NULL),(1934225024,11777879,2,1408784,1,1,1,'S',1,0.995272,172,817437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 441}}',8.89804,178427420,1453770,NULL,'2018-12-15 13:56:55',1544882215,NULL),(1933728101,11777879,2,1481150,1,1,1,'S',1,0.98294,199,637977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 594, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 157}}',9.02793,177977995,1703254,NULL,'2018-11-18 14:10:21',1542550221,NULL),(1932861217,11777879,2,313892,1,1,1,'S',1,0.984009,299,956175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 144, \"small_tick_hit\": 624, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 144, \"small_tick_hit\": 639}}',9.0572,176774973,666348,NULL,'2018-09-06 04:49:41',1536209381,NULL),(1939920307,11777879,2,2202585,1,1,1,'C',1,0.884086,70,527681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',9.11851,186041475,185404,NULL,'2020-03-29 03:09:06',1585451346,NULL),(1958368002,11777879,2,3078646,1,1,1,'B',1,0.922027,102,566401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 273, \"small_tick_hit\": 200, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 213}}',9.26125,210517491,411984,NULL,'2022-12-04 18:28:27',1670178507,NULL),(1933003885,11777879,2,1523049,1,1,1,'S',1,0.995238,189,958169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 441}}',9.38611,176911802,482752,NULL,'2018-09-14 05:03:50',1536901430,NULL),(1934273431,11777879,2,873507,1,1,1,'X',1,1,187,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',9.63807,178556891,710480,NULL,'2018-12-22 17:13:13',1545498793,NULL),(1936658168,11777879,2,164826,0,1,1,'S',1,0.992819,415,848768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 135, \"small_tick_hit\": 1036, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}}',9.76973,181633830,1981264,NULL,'2019-07-01 02:35:48',1561948548,NULL),(1933820208,11777879,2,604137,0,1,1,'S',1,0.994318,208,804230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 20, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 20, \"small_tick_hit\": 361}}',9.85804,177896687,951700,NULL,'2018-11-13 13:31:29',1542115889,NULL),(1933734582,11777879,2,169608,0,1,1,'S',1,0.98946,165,785932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 182, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 182, \"small_tick_hit\": 303}}',9.86709,177978571,826276,NULL,'2018-11-18 14:44:11',1542552251,NULL),(1933692864,11777879,2,626289,1,1,1,'A',1,0.979925,216,769889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',9.97097,177776357,1562106,NULL,'2018-11-05 13:25:29',1541424329,NULL),(1934940605,11777879,2,1827252,0,1,1,'A',1,0.968523,94,615135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 205, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',10.0158,179360325,334490,NULL,'2019-02-08 08:40:07',1549615207,NULL),(1933819140,11777879,2,1546808,1,1,1,'S',1,0.987552,129,894740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 36, \"small_tick_hit\": 493, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 500}}',10.2355,177978089,352016,NULL,'2018-11-18 14:16:08',1542550568,NULL),(1933792154,11777879,2,546409,0,1,1,'S',1,0.990006,244,775914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 536, \"large_tick_hit\": 140, \"small_tick_hit\": 1008, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',10.2582,177953551,1806572,NULL,'2018-11-17 10:15:57',1542449757,NULL),(1933939276,11777879,2,802588,1,1,1,'S',1,0.990431,216,697841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',10.5488,178113305,1774212,NULL,'2018-11-26 15:26:57',1543246017,NULL),(1933709870,11777879,2,950287,1,1,1,'S',1,0.984637,171,749755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 21, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',10.5543,177776409,855906,NULL,'2018-11-05 13:29:58',1541424598,NULL),(1933608864,11777879,2,1480694,1,1,1,'S',1,0.990307,210,866184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',10.5862,177716190,1133952,NULL,'2018-11-02 10:25:07',1541154307,NULL),(1933686744,11777879,2,257916,1,1,1,'S',1,0.98545,212,762987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 153, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 153, \"small_tick_hit\": 249}}',10.6814,177815595,1106584,NULL,'2018-11-08 13:31:58',1541683918,NULL),(1937210607,11777879,2,666224,1,1,1,'S',1,0.989071,108,873000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 22, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 22, \"small_tick_hit\": 213}}',10.9454,182412970,295255,NULL,'2019-08-18 15:38:23',1566142703,NULL),(1933708803,11777879,2,800360,1,1,1,'S',1,0.988778,216,826050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 20, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 20, \"small_tick_hit\": 417}}',10.9571,177801970,1168076,NULL,'2018-11-07 13:34:30',1541597670,NULL),(1944804967,11777879,2,1813958,0,1,1,'A',1,0.961783,86,579293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 294, \"large_tick_hit\": 27, \"small_tick_hit\": 283, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',11.0267,192644192,546794,NULL,'2020-11-27 20:32:15',1606509135,NULL),(1944626540,11777879,2,1517059,1,1,1,'A',1,0.974619,281,668565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 677, \"small_tick_hit\": 475, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 489}}',11.0404,192497481,3153782,NULL,'2020-11-22 08:39:43',1606034383,NULL),(1955588535,11777879,2,77020,1,1,1,'A',1,0.944715,99,611905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',11.0453,206745617,468608,NULL,'2022-04-29 19:28:18',1651260498,NULL),(1933706770,11777879,2,1682104,0,1,1,'S',1,0.984127,181,925917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',11.2459,177687163,597212,NULL,'2018-10-31 13:33:54',1540992834,NULL),(1939133984,11777879,2,1863247,1,1,1,'S',1,0.986631,223,666888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 689, \"large_tick_hit\": 130, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 291}}',11.6065,185083359,2621332,NULL,'2020-02-09 01:55:14',1581213314,NULL),(1932912667,11777879,2,713689,0,1,1,'S',1,0.983434,207,833090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 72, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 72, \"small_tick_hit\": 387}}',11.6621,176791567,470714,NULL,'2018-09-07 05:28:51',1536298131,NULL),(1934181526,11777879,2,124359,0,1,1,'S',1,0.99,158,852301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 92, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 92, \"small_tick_hit\": 184}}',11.8267,178427468,759452,NULL,'2018-12-15 13:59:30',1544882370,NULL),(1958520340,11777879,2,3601629,1,1,1,'A',1,0.974397,285,573260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1375, \"large_tick_hit\": 9, \"small_tick_hit\": 595, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 9, \"small_tick_hit\": 605}}',11.835,210592582,4593010,NULL,'2022-12-10 12:27:35',1670675255,NULL),(1933776963,11777879,2,223289,1,1,1,'S',1,0.98155,174,771923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',12.108,177829249,935614,NULL,'2018-11-09 13:35:00',1541770500,NULL),(1954550635,11777879,2,847314,0,1,1,'A',1,0.977669,374,608071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1255, \"large_tick_hit\": 9, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',12.1756,205518823,5752774,NULL,'2022-02-26 19:33:23',1645904003,NULL),(1937231518,11777879,2,121287,1,1,1,'S',1,0.996383,198,863471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 22, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 242}}',12.1998,182554067,1011374,NULL,'2019-08-27 15:00:38',1566918038,NULL),(1933833709,11777879,2,955217,0,1,1,'S',1,0.981236,174,705063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"small_tick_hit\": 485, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',12.3093,177978717,1056086,NULL,'2018-11-18 14:51:25',1542552685,NULL),(1934308252,11777879,2,121281,1,1,1,'S',1,0.991045,184,951297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 90, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 90, \"small_tick_hit\": 441}}',12.3935,178517613,356794,NULL,'2018-12-20 14:48:27',1545317307,NULL),(1937228304,11777879,2,869732,1,1,1,'S',1,0.99387,250,891877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 117, \"small_tick_hit\": 702, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 117, \"small_tick_hit\": 708}}',12.6327,182412379,1367544,NULL,'2019-08-18 15:02:01',1566140521,NULL),(1938770159,11777879,2,1385401,0,1,1,'S',1,0.990489,233,963591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',12.6637,184514234,1073740,NULL,'2020-01-05 05:10:22',1578201022,NULL),(1937238705,11777879,2,456703,1,1,1,'S',1,0.984287,172,679222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',12.7855,182554384,1802144,NULL,'2019-08-27 15:20:45',1566919245,NULL),(1938836518,11777879,2,825231,0,1,1,'A',1,0.977528,248,665702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 585, \"large_tick_hit\": 5, \"small_tick_hit\": 454, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',12.8423,184514442,2441240,NULL,'2020-01-05 05:26:53',1578202013,NULL),(1949326632,11777879,2,415941,1,1,1,'A',1,0.95675,108,521051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 463, \"large_tick_hit\": 47, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 47, \"small_tick_hit\": 232}}',12.959,198634264,1029660,NULL,'2021-06-02 14:29:16',1622644156,NULL),(1939193353,11777879,2,2202020,0,1,1,'A',1,0.97093,79,689193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 129, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',13.4587,185103945,186743,NULL,'2020-02-10 03:18:23',1581304703,NULL),(1944756534,11777879,2,1313969,1,1,1,'A',1,0.967391,142,622787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',13.4651,192643818,757336,NULL,'2020-11-27 20:17:07',1606508227,NULL),(1933819548,11777879,2,601511,1,1,1,'S',1,0.992331,250,959328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 79, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 79, \"small_tick_hit\": 402}}',13.6793,177896601,589314,NULL,'2018-11-13 13:23:59',1542115439,NULL),(1933604213,11777879,2,305749,1,1,1,'S',1,0.996154,180,871276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 26, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',13.7469,177801948,671252,NULL,'2018-11-07 13:32:05',1541597525,NULL),(1958032097,11777879,2,553854,1,1,1,'A',1,0.974457,194,600272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1286, \"large_tick_hit\": 28, \"small_tick_hit\": 479, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',13.8036,210019082,4205447,NULL,'2022-10-31 11:38:02',1667216282,NULL),(1934334587,11777879,2,284024,1,1,1,'S',1,0.995536,198,920468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 134, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 134, \"small_tick_hit\": 247}}',13.9101,178517686,1060968,NULL,'2018-12-20 14:53:47',1545317627,NULL),(1933869101,11777879,2,510873,0,1,1,'A',1,0.979933,171,708917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"large_tick_hit\": 126, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 126, \"small_tick_hit\": 225}}',13.9186,178041904,581838,NULL,'2018-11-22 17:15:22',1542906922,NULL),(1934322435,11777879,2,1273122,0,1,1,'S',1,0.992665,267,883832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',13.9258,178665316,2363290,NULL,'2018-12-28 15:02:25',1546009345,NULL),(1939275881,11777879,2,1430964,1,1,1,'A',1,0.978292,203,667190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 421, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 258}}',14.0308,185154177,1522786,NULL,'2020-02-13 05:35:27',1581572127,NULL),(1934954039,11777879,2,581583,1,1,1,'X',1,1,301,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',14.2387,179360013,1576252,NULL,'2019-02-08 07:55:41',1549612541,NULL),(1933625128,11777879,2,492077,0,1,1,'S',1,0.985893,264,906343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',14.3809,177736011,1332072,NULL,'2018-11-03 10:16:07',1541240167,NULL),(1958356468,11777879,2,2082939,1,1,1,'S',1,0.981517,310,615671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1614, \"large_tick_hit\": 11, \"small_tick_hit\": 446, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 11, \"small_tick_hit\": 455}}',14.4501,210536411,6927552,NULL,'2022-12-06 07:42:20',1670312540,NULL),(1933831831,11777879,2,1558798,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 393}}',14.5211,177896664,1162890,NULL,'2018-11-13 13:29:10',1542115750,NULL),(1955531601,11777879,2,3121801,1,1,1,'S',1,0.992141,88,753367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 11, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',14.7396,206745157,575958,NULL,'2022-04-29 19:01:27',1651258887,NULL),(1949036900,11777879,2,1119785,0,1,1,'S',1,0.995951,107,960517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,198303268,232850,NULL,'2021-05-23 14:14:06',1621779246,NULL),(1933887045,11777879,2,1035897,1,1,1,'S',1,0.996661,224,960273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 375}}',15.0252,178041304,479678,NULL,'2018-11-22 16:33:24',1542904404,NULL),(1948512975,11777879,2,295426,1,1,1,'A',1,0.979943,140,660662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',15.0787,197637943,804348,NULL,'2021-05-04 17:13:03',1620148383,NULL),(1934920337,11777879,2,1161832,1,1,1,'S',1,0.997423,224,959001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 552}}',15.1158,179360028,926660,NULL,'2019-02-08 07:57:52',1549612672,NULL),(1934186472,11777879,2,260349,0,1,1,'S',1,0.99384,376,932940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 81, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 81, \"small_tick_hit\": 581}}',15.1834,178427289,2157574,NULL,'2018-12-15 13:50:54',1544881854,NULL),(1939953545,11777879,2,204601,0,1,1,'A',1,0.955102,312,655185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 618, \"small_tick_hit\": 318, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',15.2021,186041404,2768556,NULL,'2020-03-29 03:04:32',1585451072,NULL),(1957602659,11777879,2,234643,1,1,1,'S',1,0.986928,136,848662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 17, \"small_tick_hit\": 338}}',15.216,209511500,608790,NULL,'2022-09-27 05:41:55',1664257315,NULL),(1947197855,11777879,2,2053797,1,1,1,'X',1,1,208,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',15.2987,195816964,1065552,NULL,'2021-03-11 14:03:18',1615471398,NULL),(1934978677,11777879,2,1385400,0,1,1,'S',1,0.990264,258,865780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 8, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',15.7658,179360048,1684552,NULL,'2019-02-08 08:00:22',1549612822,NULL),(1933820297,11777879,2,605383,1,1,1,'S',1,0.998452,204,879042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 150, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 150, \"small_tick_hit\": 253}}',15.8865,177896791,936654,NULL,'2018-11-13 13:41:27',1542116487,NULL),(1934360248,11777879,2,1356757,1,1,1,'S',1,0.987952,233,835042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 462}}',16.2092,178555620,1815556,NULL,'2018-12-22 16:07:13',1545494833,NULL),(1954150737,11777879,2,820004,0,1,1,'S',1,0.984348,224,658396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 775, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 362}}',16.2592,205006393,3038382,NULL,'2022-02-02 17:42:58',1643823778,NULL),(1933817012,11777879,2,1545872,1,1,1,'S',1,0.984993,226,823339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',16.5184,177953718,1075158,NULL,'2018-11-17 10:30:55',1542450655,NULL),(1937299116,11777879,2,190458,1,1,1,'S',1,0.991404,221,750438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 270}}',16.5396,182412418,1578146,NULL,'2019-08-18 15:04:07',1566140647,NULL),(1933867766,11777879,2,1123918,1,1,1,'S',1,0.995527,612,960204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 147, \"small_tick_hit\": 946, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 147, \"small_tick_hit\": 953}}',16.5831,178041356,3561176,NULL,'2018-11-22 16:37:30',1542904650,NULL),(1958445046,11777879,2,1954612,1,1,1,'S',1,0.984082,245,621822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1589, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1616, \"small_tick_hit\": 520}}',16.6936,210536344,5853750,NULL,'2022-12-06 07:28:45',1670311725,NULL),(1933934700,11777879,2,650436,1,1,1,'S',1,0.997097,254,963432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 435}}',16.6954,178041392,1104098,NULL,'2018-11-22 16:39:44',1542904784,NULL),(1937217615,11777879,2,105037,0,1,1,'S',1,0.981982,239,1066049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',16.8338,182413232,772762,NULL,'2019-08-18 15:55:36',1566143736,NULL),(1933937593,11777879,2,410473,0,1,1,'S',1,0.996947,272,959400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',16.8452,178113131,1405770,NULL,'2018-11-26 15:10:54',1543245054,NULL),(1937245992,11777879,2,713689,0,1,1,'S',1,0.986446,211,942777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 74, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',16.9094,182413199,538792,NULL,'2019-08-18 15:53:10',1566143590,NULL),(1934137361,11777879,2,876997,1,1,1,'S',1,0.994498,238,870208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',17.0542,178501644,1500626,NULL,'2018-12-19 15:50:11',1545234611,NULL),(1939193364,11777879,2,2202020,0,1,1,'S',1,0.988372,132,958027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',17.2092,185104031,360820,NULL,'2020-02-10 03:26:29',1581305189,NULL),(1949262582,11777879,2,1941630,1,1,1,'A',1,0.962162,103,620224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 465, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',17.2343,198656988,382746,NULL,'2021-06-03 06:12:26',1622700746,NULL),(1953107592,11777879,2,713818,0,1,1,'S',1,0.989333,113,680788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',17.5804,203583777,939950,NULL,'2021-12-01 16:35:42',1638376542,NULL),(1947758003,11777879,2,768552,1,1,1,'S',1,0.998139,619,963443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 127, \"small_tick_hit\": 990, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 127, \"small_tick_hit\": 993}}',17.6435,196590127,5661684,NULL,'2021-04-03 14:18:02',1617459482,NULL),(1956312543,11777879,2,37213,0,1,1,'A',1,0.968889,93,671873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',17.7736,207776154,781032,NULL,'2022-06-21 14:45:13',1655822713,NULL),(1934250651,11777879,2,168418,1,1,1,'S',1,0.989637,227,1082879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 61, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 61, \"small_tick_hit\": 352}}',17.8215,178518225,628155,NULL,'2018-12-20 15:28:50',1545319730,NULL),(1956956588,11777879,2,1430964,1,1,1,'A',1,0.972504,120,644372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 420, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 258}}',17.8255,208676922,939572,NULL,'2022-08-08 18:56:22',1659984982,NULL),(1934244727,11777879,2,72712,0,1,1,'S',1,0.984598,334,718316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 619, \"large_tick_hit\": 11, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 11, \"small_tick_hit\": 268}}',18.1025,178554775,3317762,NULL,'2018-12-22 15:24:10',1545492250,NULL),(1933758755,11777879,2,713703,0,1,1,'S',1,0.997041,264,888746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',18.1241,177896769,1581490,NULL,'2018-11-13 13:39:27',1542116367,NULL),(1934884933,11777879,2,1617643,0,1,1,'X',1,1,152,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,179360272,579088,NULL,'2019-02-08 08:31:57',1549614717,NULL),(1957957803,11777879,2,3321630,0,1,1,'C',1,0.896142,35,210025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"large_tick_hit\": 9, \"small_tick_hit\": 186, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',18.5832,209886143,58274,NULL,'2022-10-22 19:50:14',1666468214,NULL),(1937329580,11777879,2,637505,0,1,1,'A',1,0.979739,220,366590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',18.7211,182585377,746268,NULL,'2019-08-29 15:31:48',1567092708,NULL),(1933725254,11777879,2,164097,0,1,1,'S',1,0.99322,327,918750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 157, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 157, \"small_tick_hit\": 232}}',18.7747,177909829,874606,NULL,'2018-11-14 13:27:40',1542202060,NULL),(1954048464,11777879,2,445437,1,1,1,'S',1,0.990167,179,725432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',19.1132,204806548,1614752,NULL,'2022-01-24 17:25:50',1643045150,NULL),(1934332269,11777879,2,950287,1,1,1,'S',1,0.980447,263,898551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 21, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',19.4645,178517759,1454809,NULL,'2018-12-20 14:58:42',1545317922,NULL),(1956275233,11777879,2,2974702,1,1,1,'A',1,0.97575,287,573334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1217, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',19.9648,207728005,4272392,NULL,'2022-06-19 08:13:16',1655626396,NULL),(1933832962,11777879,2,1623310,1,1,1,'S',1,0.994798,339,958003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 426, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',19.9829,177896720,2839704,NULL,'2018-11-13 13:34:46',1542116086,NULL),(1937224812,11777879,2,678385,1,1,1,'S',1,0.997046,278,962510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 399}}',20.0361,182444117,1943118,NULL,'2019-08-20 15:35:16',1566315316,NULL),(1954210589,11777879,2,1696765,1,1,1,'A',1,0.943128,42,468209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}}',20.0818,204912015,104767,NULL,'2022-01-29 09:33:59',1643448839,NULL),(1956275614,11777879,2,1708279,1,1,1,'A',1,0.953039,125,672152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 307, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 325}}',20.1162,207814012,933521,NULL,'2022-06-23 12:21:47',1655986907,NULL),(1958452087,11777879,2,553854,1,1,1,'S',1,0.982065,243,619314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1295, \"large_tick_hit\": 28, \"small_tick_hit\": 484, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',20.1704,210518189,5635620,NULL,'2022-12-04 19:14:38',1670181278,NULL),(1937198888,11777879,2,1313864,1,1,1,'S',1,0.986807,207,1016471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 519, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 528}}',20.2966,182444060,933605,NULL,'2019-08-20 15:31:37',1566315097,NULL),(1939288038,11777879,2,2201996,1,1,1,'B',1,0.937634,132,811794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"small_tick_hit\": 278, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',20.4034,185152241,379396,NULL,'2020-02-13 01:58:14',1581559094,NULL),(1934920312,11777879,2,1161831,1,1,1,'S',1,0.989446,363,938222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',20.4335,179360381,3251794,NULL,'2019-02-08 08:47:25',1549615645,NULL),(1948676941,11777879,2,2475392,1,1,1,'S',1,0.991713,223,752506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',20.4347,197656873,1596476,NULL,'2021-05-05 05:37:53',1620193073,NULL),(1957646180,11777879,2,3432912,1,1,1,'S',1,0.986028,205,641004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',20.5003,209511850,2832328,NULL,'2022-09-27 06:51:16',1664261476,NULL),(1957617290,11777879,2,2842818,1,1,1,'S',1,0.983779,255,626456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 956, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 974, \"small_tick_hit\": 259}}',20.5429,209511698,4441750,NULL,'2022-09-27 06:22:17',1664259737,NULL),(1934339404,11777879,2,808847,0,1,1,'S',1,0.988555,306,816629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 70, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 70, \"small_tick_hit\": 198}}',20.7268,178557254,2385942,NULL,'2018-12-22 17:32:39',1545499959,NULL),(1937277457,11777879,2,165664,0,1,1,'S',1,0.986992,211,783978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',20.8211,182475502,1262682,NULL,'2019-08-22 17:18:24',1566494304,NULL),(1934340713,11777879,2,812069,0,1,1,'S',1,0.9984,402,959266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}}',21.081,178557276,3003204,NULL,'2018-12-22 17:34:21',1545500061,NULL),(1934340379,11777879,2,453080,0,1,1,'S',1,0.987161,227,744233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',21.2051,178556298,1636486,NULL,'2018-12-22 16:43:16',1545496996,NULL),(1934322570,11777879,2,789817,1,1,1,'S',1,0.995979,326,1077882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 420}}',21.2058,178517807,2135730,NULL,'2018-12-20 15:02:13',1545318133,NULL),(1956918232,11777879,2,1917158,1,1,1,'A',1,0.944345,108,494505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',21.207,208560015,628628,NULL,'2022-08-02 06:48:39',1659422919,NULL),(1948339928,11777879,2,2102290,0,1,1,'A',1,0.978947,123,706096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',21.4142,197456658,449476,NULL,'2021-04-29 17:21:10',1619716870,NULL),(1956941033,11777879,2,3265894,1,1,1,'A',1,0.972973,186,614600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 539, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 314}}',21.4285,208621440,1504660,NULL,'2022-08-05 18:55:46',1659725746,NULL),(1957656062,11777879,2,1183812,0,1,1,'S',1,0.991925,186,1016612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 30, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}}',21.6586,209511508,892512,NULL,'2022-09-27 05:43:27',1664257407,NULL),(1948569604,11777879,2,124304,0,1,1,'S',1,0.991903,150,741375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',21.7089,197639971,1204228,NULL,'2021-05-04 18:16:49',1620152209,NULL),(1934139736,11777879,2,1035902,1,1,1,'S',1,0.997131,312,959784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}}',21.8529,178427509,2133234,NULL,'2018-12-15 14:01:05',1544882465,NULL),(1958009795,11777879,2,1360672,1,1,1,'A',1,0.974976,422,615313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1161, \"large_tick_hit\": 33, \"small_tick_hit\": 832, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 33, \"small_tick_hit\": 838}}',22.5431,210019162,5444520,NULL,'2022-10-31 11:46:36',1667216796,NULL),(1949478960,11777879,2,2949109,0,1,1,'A',1,0.973082,195,666479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 333, \"large_tick_hit\": 37, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',22.5509,198760088,991626,NULL,'2021-06-06 08:25:05',1622967905,NULL),(1954610625,11777879,2,1591550,1,1,1,'S',1,0.987784,134,711874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 236}}',22.6542,205620235,945146,NULL,'2022-03-04 06:54:43',1646376883,NULL),(1957006412,11777879,2,3579897,1,1,1,'S',1,0.982456,341,660547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1245, \"large_tick_hit\": 30, \"small_tick_hit\": 685, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 30, \"small_tick_hit\": 698}}',22.699,208674650,5648190,NULL,'2022-08-08 16:54:20',1659977660,NULL),(1957959292,11777879,2,192517,1,1,1,'XH',1,1,335,1086353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 305}}',23.0925,209936853,2227039,NULL,'2022-10-26 07:13:14',1666768394,NULL),(1957945541,11777879,2,315,0,1,1,'SH',1,0.991667,99,474550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',23.1179,209936811,162853,NULL,'2022-10-26 07:06:24',1666767984,NULL),(1944023392,11777879,2,1382258,1,1,1,'A',1,0.951852,189,791200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 236, \"small_tick_hit\": 278, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 294}}',23.5557,191586992,925628,NULL,'2020-10-18 04:38:27',1602995907,NULL),(1956609640,11777879,2,2132925,1,1,1,'S',1,0.988323,664,749244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1231, \"large_tick_hit\": 69, \"small_tick_hit\": 562, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 69, \"small_tick_hit\": 568}}',23.7291,208114412,11123812,NULL,'2022-07-08 15:36:34',1657294594,NULL),(1939139551,11777879,2,1988749,0,1,1,'S',1,0.991453,206,784023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',23.7554,185083425,1289626,NULL,'2020-02-09 02:01:23',1581213683,NULL),(1956563545,11777879,2,2671858,1,1,1,'S',1,0.99267,638,860957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1328, \"large_tick_hit\": 10, \"small_tick_hit\": 558, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 10, \"small_tick_hit\": 568}}',23.9182,208114712,14082740,NULL,'2022-07-08 15:52:31',1657295551,NULL),(1937396411,11777879,2,1683487,1,1,1,'S',1,0.985481,266,838024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',23.927,182595546,1799814,NULL,'2019-08-30 07:42:03',1567150923,NULL),(1934313862,11777879,2,1445319,1,1,1,'S',1,0.993132,347,902278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',24.1107,178555533,2984318,NULL,'2018-12-22 16:02:31',1545494551,NULL),(1934361454,11777879,2,1372407,1,1,1,'S',1,0.997406,381,958997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',24.2192,178518570,3550860,NULL,'2018-12-20 15:50:43',1545321043,NULL),(1958011610,11777879,2,1370427,1,1,1,'A',1,0.97723,188,785614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 206}}',24.31,209936915,1008071,NULL,'2022-10-26 07:20:18',1666768818,NULL),(1937230539,11777879,2,120151,1,1,1,'S',1,0.98703,298,779512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',24.5446,182554294,2524194,NULL,'2019-08-27 15:14:35',1566918875,NULL),(1934275032,11777879,2,873832,1,1,1,'S',1,0.989432,211,806810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}}',24.6153,178556761,1250976,NULL,'2018-12-22 17:07:32',1545498452,NULL),(1956357012,11777879,2,3167426,1,1,1,'A',1,0.9613,108,548021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',24.6402,207726726,595252,NULL,'2022-06-19 06:08:54',1655618934,NULL),(1937224011,11777879,2,677742,1,1,1,'S',1,0.987842,286,818117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 259}}',24.6693,182474608,2160286,NULL,'2019-08-22 16:18:54',1566490734,NULL),(1949270489,11777879,2,231099,1,1,1,'S',1,0.988748,214,823320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 352}}',24.7333,198523596,1441760,NULL,'2021-05-30 03:17:12',1622344632,NULL),(1937262088,11777879,2,1059389,0,1,1,'S',1,0.985836,178,886125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',24.8413,182412524,765812,NULL,'2019-08-18 15:10:21',1566141021,NULL),(1958214336,11777879,2,181253,0,1,1,'S',1,0.995269,428,800730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1914, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',24.869,210314819,14929528,NULL,'2022-11-20 06:10:06',1668924606,NULL),(1934297849,11777879,2,391521,0,1,1,'S',1,0.987261,335,867524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',24.873,178555425,2847918,NULL,'2018-12-22 15:55:51',1545494151,NULL),(1939190310,11777879,2,1262009,0,1,1,'S',1,0.986647,307,802952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',24.9971,185083995,2493962,NULL,'2020-02-09 02:54:47',1581216887,NULL),(1937246610,11777879,2,713703,0,1,1,'S',1,0.997041,296,1014768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',25.076,182412907,2070509,NULL,'2019-08-18 15:34:43',1566142483,NULL),(1956291219,11777879,2,2376514,1,1,1,'A',1,0.972826,48,509024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',25.1062,207704613,171542,NULL,'2022-06-18 06:59:04',1655535544,NULL),(1937250432,11777879,2,481169,1,1,1,'S',1,0.987132,259,845618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 116, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 190}}',25.1707,182474654,1297114,NULL,'2019-08-22 16:22:06',1566490926,NULL),(1934242411,11777879,2,682810,1,1,1,'S',1,0.998645,353,1077157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 385}}',25.2629,178518256,2564809,NULL,'2018-12-20 15:31:03',1545319863,NULL),(1948425506,11777879,2,1182214,1,1,1,'S',1,0.990854,141,845897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 22, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 140}}',25.3868,197455359,522584,NULL,'2021-04-29 16:40:20',1619714420,NULL),(1956576836,11777879,2,2988414,1,1,1,'S',1,0.996144,437,804588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1311, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 1317, \"small_tick_hit\": 239}}',25.624,208114874,8942954,NULL,'2022-07-08 16:02:40',1657296160,NULL),(1949045721,11777879,2,1883154,1,1,1,'S',1,0.9987,255,890568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',25.8881,198325862,2885016,NULL,'2021-05-24 06:28:30',1621837710,NULL),(1937205817,11777879,2,1017974,1,1,1,'S',1,0.989214,200,1075884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',26.0287,182412930,869967,NULL,'2019-08-18 15:36:16',1566142576,NULL),(1948575460,11777879,2,1992558,1,1,1,'S',1,0.983264,115,754050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',26.169,197606496,372964,NULL,'2021-05-03 19:22:41',1620069761,NULL),(1956348463,11777879,2,348550,0,1,1,'S',1,0.98329,272,666384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',26.3021,207729031,2684648,NULL,'2022-06-19 09:21:47',1655630507,NULL),(1939181468,11777879,2,193623,1,1,1,'S',1,0.997126,327,966765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 369}}',26.3779,185083787,2689670,NULL,'2020-02-09 02:33:40',1581215620,NULL),(1948577207,11777879,2,136587,0,1,1,'S',1,0.984733,258,739081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 72, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',26.3818,197642056,1637382,NULL,'2021-05-04 19:18:37',1620155917,NULL),(1954041349,11777879,2,3081015,1,1,1,'A',1,0.971519,153,694625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 77}}',26.4237,204806737,681698,NULL,'2022-01-24 17:35:24',1643045724,NULL),(1948401554,11777879,2,2684917,1,1,1,'S',1,0.997625,192,868959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',26.6548,197455119,1003744,NULL,'2021-04-29 16:32:47',1619713967,NULL),(1956330633,11777879,2,51083,0,1,1,'A',1,0.979522,124,714418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',26.9338,207776221,848900,NULL,'2022-06-21 14:48:38',1655822918,NULL),(1937262848,11777879,2,1059410,1,1,1,'S',1,0.989691,116,1044492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',26.937,182412681,262676,NULL,'2019-08-18 15:21:05',1566141665,NULL),(1948413045,11777879,2,1153237,0,1,1,'S',1,0.995902,138,866848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',26.9849,197454795,540622,NULL,'2021-04-29 16:21:46',1619713306,NULL),(1949019852,11777879,2,2415771,1,1,1,'S',1,0.990881,255,805858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',27.0421,198325635,1774462,NULL,'2021-05-24 06:14:49',1621836889,NULL),(1948390932,11777879,2,1623891,1,1,1,'S',1,0.997151,198,915580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 5, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 138}}',27.3611,197454222,992252,NULL,'2021-04-29 16:06:33',1619712393,NULL),(1954568628,11777879,2,1618205,1,1,1,'A',1,0.964986,182,597302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',27.3958,205517473,1499010,NULL,'2022-02-26 18:33:23',1645900403,NULL),(1937286922,11777879,2,1827252,0,1,1,'S',1,0.992736,156,891405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',27.4806,182412713,604467,NULL,'2019-08-18 15:22:46',1566141766,NULL),(1944036947,11777879,2,1407234,1,1,1,'S',1,0.988976,207,762488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',27.565,191586939,1373966,NULL,'2020-10-18 04:35:03',1602995703,NULL),(1948433479,11777879,2,2541868,1,1,1,'S',1,0.991453,163,950510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 69}}',27.6366,197453790,675848,NULL,'2021-04-29 15:53:28',1619711608,NULL),(1939177813,11777879,2,1245364,1,1,1,'S',1,0.992754,380,1047615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 76, \"small_tick_hit\": 562, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',27.6963,185104545,2615224,NULL,'2020-02-10 04:23:38',1581308618,NULL),(1934347737,11777879,2,302686,0,1,1,'A',1,0.97527,227,850848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',27.7552,178518813,1322570,NULL,'2018-12-20 16:06:04',1545321964,NULL),(1954135189,11777879,2,36658,0,1,1,'SH',1,0.98,83,712527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',27.7721,204912000,262876,NULL,'2022-01-29 09:32:50',1643448770,NULL),(1955189092,11777879,2,2291779,1,1,1,'S',1,0.983646,324,677319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 990, \"large_tick_hit\": 8, \"small_tick_hit\": 626, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 8, \"small_tick_hit\": 636}}',27.7722,206340074,4593776,NULL,'2022-04-09 20:50:32',1649537432,NULL),(1948433726,11777879,2,1690887,1,1,1,'S',1,0.99511,285,922786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 109}}',27.9022,197454433,2021194,NULL,'2021-04-29 16:12:19',1619712739,NULL),(1955068485,11777879,2,2274675,1,1,1,'S',1,0.987805,317,726530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 942, \"large_tick_hit\": 4, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',27.9664,206154026,4361908,NULL,'2022-03-31 14:36:51',1648737411,NULL),(1939133418,11777879,2,1385415,0,1,1,'S',1,0.987805,229,760549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',28.0082,185083141,1429578,NULL,'2020-02-09 01:37:10',1581212230,NULL),(1934121077,11777879,2,505808,1,1,1,'S',1,0.9987,479,959349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}}',28.2054,178427736,3402630,NULL,'2018-12-15 14:12:58',1544883178,NULL),(1939126585,11777879,2,123679,0,1,1,'S',1,0.990792,340,903375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 66, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 66, \"small_tick_hit\": 167}}',28.2235,185083815,2470064,NULL,'2020-02-09 02:36:18',1581215778,NULL),(1954697328,11777879,2,2086304,1,1,1,'S',1,0.991856,364,738733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1218, \"large_tick_hit\": 16, \"small_tick_hit\": 1567, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 16, \"small_tick_hit\": 1576}}',28.2719,205670385,7089758,NULL,'2022-03-06 17:21:54',1646587314,NULL),(1948376074,11777879,2,1409614,0,1,1,'S',1,0.996364,181,939570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 32, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 89}}',28.535,197453866,673606,NULL,'2021-04-29 15:55:53',1619711753,NULL),(1958325161,11777879,2,3251036,1,1,1,'A',1,0.970837,290,591930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 828, \"large_tick_hit\": 16, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 16, \"small_tick_hit\": 426}}',28.616,210517146,4938250,NULL,'2022-12-04 18:01:16',1670176876,NULL),(1948449044,11777879,2,2046499,1,1,1,'S',1,0.995062,262,959252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 143}}',28.7422,197453622,1715250,NULL,'2021-04-29 15:48:49',1619711329,NULL),(1954033497,11777879,2,2187350,1,1,1,'S',1,0.98153,123,683759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',28.8999,204807169,507068,NULL,'2022-01-24 17:57:00',1643047020,NULL),(1948348732,11777879,2,1318320,1,1,1,'S',1,0.986631,250,927419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 23, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 23, \"small_tick_hit\": 113}}',28.9003,197454484,1447914,NULL,'2021-04-29 16:13:26',1619712806,NULL),(1934279761,11777879,2,1527414,1,1,1,'S',1,0.989614,345,956570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',29.3785,178555709,2925212,NULL,'2018-12-22 16:12:48',1545495168,NULL),(1939190975,11777879,2,1262335,0,1,1,'S',1,0.994071,239,994198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',29.4218,185104710,1651998,NULL,'2020-02-10 04:41:30',1581309690,NULL),(1937245241,11777879,2,1796419,1,1,1,'S',1,0.994039,324,1072578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',29.5226,182475540,2748012,NULL,'2019-08-22 17:21:10',1566494470,NULL),(1954355463,11777879,2,315,0,1,1,'S',1,0.983333,62,683769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',29.5751,205213868,179183,NULL,'2022-02-12 08:32:33',1644654753,NULL),(1955627667,11777879,2,2809919,1,1,1,'S',1,0.996183,121,1076101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',29.797,206745203,333454,NULL,'2022-04-29 19:03:36',1651259016,NULL),(1958370084,11777879,2,246397,1,1,1,'S',1,0.992324,1967,760159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 4498, \"small_tick_hit\": 1061, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 4536, \"small_tick_hit\": 1066}}',29.8117,210528832,105309390,NULL,'2022-12-05 17:09:30',1670260170,NULL),(1948393130,11777879,2,786345,0,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',29.8662,197451370,1497548,NULL,'2021-04-29 14:38:58',1619707138,NULL),(1956222008,11777879,2,295857,1,1,1,'S',1,0.983965,308,724470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 749, \"large_tick_hit\": 6, \"small_tick_hit\": 1270, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 6, \"small_tick_hit\": 1290}}',30.0946,207588712,3456224,NULL,'2022-06-12 10:39:50',1655030390,NULL),(1934316252,11777879,2,399977,1,1,1,'S',1,0.991957,311,907805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',30.1745,178555152,2391526,NULL,'2018-12-22 15:43:21',1545493401,NULL),(1948431097,11777879,2,1512178,1,1,1,'X',1,1,165,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',30.2101,197453743,723928,NULL,'2021-04-29 15:52:35',1619711555,NULL),(1954827045,11777879,2,825420,0,1,1,'A',1,0.963801,92,743729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',30.2326,205708105,256128,NULL,'2022-03-08 19:00:01',1646766001,NULL),(1958368007,11777879,2,3078646,1,1,1,'S',1,0.996101,170,802449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 213}}',30.5417,210518566,973726,NULL,'2022-12-04 19:44:44',1670183084,NULL),(1954657420,11777879,2,722238,0,1,1,'S',1,0.992883,92,785579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',30.7064,205620255,556350,NULL,'2022-03-04 06:57:00',1646377020,NULL),(1947772681,11777879,2,2494461,1,1,1,'S',1,0.995946,303,853234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',30.8051,196590410,2330956,NULL,'2021-04-03 14:28:26',1617460106,NULL),(1954814486,11777879,2,787717,0,1,1,'S',1,0.993535,302,808688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 12, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',30.8142,205708054,2747938,NULL,'2022-03-08 18:56:46',1646765806,NULL),(1948439896,11777879,2,514514,0,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',30.8586,197454274,1117820,NULL,'2021-04-29 16:07:47',1619712467,NULL),(1947225707,11777879,2,1263036,0,1,1,'S',1,0.990977,310,824791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',30.8909,195816690,2485290,NULL,'2021-03-11 13:53:18',1615470798,NULL),(1939133794,11777879,2,1980133,1,1,1,'S',1,0.987859,348,924419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 394}}',30.9044,185122379,3738033,NULL,'2020-02-11 08:28:23',1581409703,NULL),(1939177599,11777879,2,1777851,1,1,1,'S',1,0.997361,345,1080830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 53, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 53, \"small_tick_hit\": 413}}',31.3225,185104656,2187382,NULL,'2020-02-10 04:35:19',1581309319,NULL),(1954159735,11777879,2,1811435,1,1,1,'A',1,0.979675,106,933967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 17, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}}',31.3965,204942078,317982,NULL,'2022-01-30 15:30:46',1643556646,NULL),(1948332385,11777879,2,2327793,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',31.619,197454367,1089138,NULL,'2021-04-29 16:10:35',1619712635,NULL),(1948404551,11777879,2,371377,1,1,1,'S',1,0.997978,574,961648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 415}}',31.9561,197453950,6902646,NULL,'2021-04-29 15:58:16',1619711896,NULL),(1956956716,11777879,2,1430964,1,1,1,'S',1,0.981187,202,753143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 258}}',32.0718,208676956,1583362,NULL,'2022-08-08 18:58:16',1659985096,NULL),(1948339659,11777879,2,2102288,0,1,1,'X',1,1,171,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',32.131,197454568,742450,NULL,'2021-04-29 16:15:43',1619712943,NULL),(1956283984,11777879,2,143885,1,1,1,'S',1,0.990196,247,746931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',32.1835,207729139,4052500,NULL,'2022-06-19 09:28:16',1655630896,NULL),(1955308608,11777879,2,2044367,1,1,1,'S',1,0.981233,230,686215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',32.2354,206419471,2133404,NULL,'2022-04-13 16:48:39',1649868519,NULL),(1937205777,11777879,2,1017973,1,1,1,'S',1,0.994485,252,961909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 292}}',32.265,182459590,1607590,NULL,'2019-08-21 15:26:44',1566401204,NULL),(1948519195,11777879,2,310068,1,1,1,'S',1,0.98151,309,873900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',32.3436,197637309,2418794,NULL,'2021-05-04 16:54:43',1620147283,NULL),(1958437746,11777879,2,1894320,1,1,1,'S',1,0.995129,446,779993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1474, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1483, \"small_tick_hit\": 570}}',32.4436,210536372,13286114,NULL,'2022-12-06 07:35:52',1670312152,NULL),(1948645918,11777879,2,784972,0,1,1,'S',1,0.997633,338,897715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',32.4492,197794136,3055902,NULL,'2021-05-08 23:35:12',1620516912,NULL),(1955572740,11777879,2,296914,0,1,1,'S',1,0.986023,225,894988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 31, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',32.5587,206745437,1164709,NULL,'2022-04-29 19:18:28',1651259908,NULL),(1953155143,11777879,2,1785888,1,1,1,'S',1,0.994872,104,798131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',32.6904,203582804,357002,NULL,'2021-12-01 15:45:14',1638373514,NULL),(1948476090,11777879,2,649539,0,1,1,'S',1,0.995627,311,850019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',32.8317,197638823,2648246,NULL,'2021-05-04 17:41:20',1620150080,NULL),(1954117886,11777879,2,2787707,1,1,1,'S',1,0.990991,179,824177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222}}',32.8922,204911813,900612,NULL,'2022-01-29 09:19:36',1643447976,NULL),(1948402085,11777879,2,2223734,1,1,1,'S',1,0.996154,162,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',32.98,197454996,667810,NULL,'2021-04-29 16:28:12',1619713692,NULL),(1944715631,11777879,2,2055858,1,1,1,'S',1,0.995902,311,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 177}}',33.0117,192497609,2394010,NULL,'2020-11-22 08:47:57',1606034877,NULL),(1948347256,11777879,2,1961323,1,1,1,'S',1,0.996441,157,874213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',33.357,197456771,647032,NULL,'2021-04-29 17:25:00',1619717100,NULL),(1954211975,11777879,2,1414505,1,1,1,'S',1,0.995062,390,880367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',33.4218,204894186,3841784,NULL,'2022-01-28 16:31:38',1643387498,NULL),(1939190557,11777879,2,1262010,1,1,1,'S',1,0.996241,304,1074841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',33.4737,185104607,2559596,NULL,'2020-02-10 04:29:17',1581308957,NULL),(1948450504,11777879,2,2060301,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',33.5332,197454884,1583070,NULL,'2021-04-29 16:24:41',1619713481,NULL),(1948581033,11777879,2,532242,1,1,1,'S',1,0.981132,109,828852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 81}}',33.6308,197608000,342390,NULL,'2021-05-03 20:04:08',1620072248,NULL),(1960679280,11777879,2,1960973,1,1,1,'A',1,0.970297,168,631813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',33.8103,213490079,951984,NULL,'2023-07-20 09:31:41',1689845501,NULL),(1955607136,11777879,2,3024974,1,1,1,'S',1,0.991271,237,858140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',34.246,206746856,2458811,NULL,'2022-04-29 20:40:13',1651264813,NULL),(1957613852,11777879,2,2158106,1,1,1,'S',1,0.990881,185,775471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',34.2694,209511589,1450716,NULL,'2022-09-27 06:00:22',1664258422,NULL),(1958343416,11777879,2,2293343,1,1,1,'S',1,0.991272,327,715321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1042, \"large_tick_hit\": 31, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 31, \"small_tick_hit\": 519}}',34.2737,210528499,5189970,NULL,'2022-12-05 16:33:37',1670258017,NULL),(1953073703,11777879,2,315,0,1,1,'S',1,0.991667,114,956746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',34.3232,203583894,327082,NULL,'2021-12-01 16:42:34',1638376954,NULL),(1954159992,11777879,2,846260,0,1,1,'S',1,0.996537,477,837717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',34.4889,204982988,6766528,NULL,'2022-02-01 14:26:31',1643725591,NULL),(1957677147,11777879,2,2035617,1,1,1,'S',1,0.98944,347,714567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 85}}',34.5918,209414228,5400560,NULL,'2022-09-20 18:01:52',1663696912,NULL),(1957090168,11777879,2,3325208,1,1,1,'S',1,0.988406,191,704999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 44, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 189}}',34.6771,208772433,1781394,NULL,'2022-08-13 17:06:59',1660410419,NULL),(1938833943,11777879,2,1827412,0,1,1,'S',1,0.986355,322,879874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',34.722,184514545,2607348,NULL,'2020-01-05 05:35:52',1578202552,NULL),(1948367003,11777879,2,2150734,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',34.8065,197455470,621594,NULL,'2021-04-29 16:43:48',1619714628,NULL),(1955122574,11777879,2,155120,1,1,1,'S',1,0.982955,292,690271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 739, \"large_tick_hit\": 33, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',34.8325,206307824,4093720,NULL,'2022-04-08 13:23:27',1649424207,NULL),(1954161729,11777879,2,2241478,1,1,1,'S',1,0.993827,627,961812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 500, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 507}}',34.9305,204982664,9444660,NULL,'2022-02-01 14:05:04',1643724304,NULL),(1954552919,11777879,2,1236756,0,1,1,'X',1,1,187,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',34.9395,205457590,792680,NULL,'2022-02-23 18:21:53',1645640513,NULL),(1957675441,11777879,2,1562305,1,1,1,'S',1,0.994624,212,794998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 56, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 56, \"small_tick_hit\": 409}}',35.0544,209511575,1097058,NULL,'2022-09-27 05:58:42',1664258322,NULL),(1948501141,11777879,2,1587910,0,1,1,'S',1,0.994382,334,967813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',35.1358,197605123,2794170,NULL,'2021-05-03 18:44:39',1620067479,NULL),(1948423522,11777879,2,870565,0,1,1,'S',1,0.996416,167,960350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',35.3998,197455760,718470,NULL,'2021-04-29 16:52:31',1619715151,NULL),(1956093829,11777879,2,823197,1,1,1,'S',1,0.992045,324,732532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 779, \"large_tick_hit\": 29, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 29, \"small_tick_hit\": 440}}',35.4356,207513435,3930418,NULL,'2022-06-08 18:13:38',1654712018,NULL),(1955242278,11777879,2,1385091,1,1,1,'S',1,0.995219,420,801569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1140, \"large_tick_hit\": 34, \"small_tick_hit\": 1116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 34, \"small_tick_hit\": 1120}}',35.4477,206361770,9573860,NULL,'2022-04-10 18:59:28',1649617168,NULL),(1948977210,11777879,2,2078623,1,1,1,'A',1,0.979167,92,676622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 141, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 47}}',35.4888,198309708,266238,NULL,'2021-05-23 18:02:08',1621792928,NULL),(1948348127,11777879,2,659333,0,1,1,'X',1,1,187,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,197455864,880378,NULL,'2021-04-29 16:55:35',1619715335,NULL),(1954161096,11777879,2,1252650,1,1,1,'XH',1,1,137,1077553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',35.948,204912640,547392,NULL,'2022-01-29 10:15:58',1643451358,NULL),(1948519802,11777879,2,1384827,0,1,1,'S',1,0.989529,111,821231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',36.1575,197640267,360040,NULL,'2021-05-04 18:24:58',1620152698,NULL),(1956841456,11777879,2,2136676,1,1,1,'A',1,0.96748,159,562819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',36.1829,208497185,1464630,NULL,'2022-07-29 18:01:32',1659117692,NULL),(1957304025,11777879,2,1675839,1,1,1,'A',1,0.960606,112,576938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',36.3764,209107276,440772,NULL,'2022-09-01 09:38:43',1662025123,NULL),(1953957458,11777879,2,1992682,1,1,1,'A',1,0.961207,100,631706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 161, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 63}}',36.4539,204636687,312856,NULL,'2022-01-17 02:54:57',1642388097,NULL),(1939159886,11777879,2,1762733,0,1,1,'X',1,1,151,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,185105681,595630,NULL,'2020-02-10 06:53:38',1581317618,NULL),(1948462375,11777879,2,1746445,1,1,1,'S',1,0.993036,329,893565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',36.675,197639254,2850822,NULL,'2021-05-04 17:55:57',1620150957,NULL),(1954162063,11777879,2,1814702,1,1,1,'S',1,0.980333,270,757137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',36.7819,205006233,2008252,NULL,'2022-02-02 17:33:49',1643823229,NULL),(1953944234,11777879,2,1592917,1,1,1,'A',1,0.952096,107,631563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',36.8541,204636743,342948,NULL,'2022-01-17 02:58:59',1642388339,NULL),(1956798933,11777879,2,1607294,1,1,1,'A',1,0.979691,310,693274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 711, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 311}}',37.069,208415632,3523884,NULL,'2022-07-25 10:22:19',1658744539,NULL),(1957988557,11777879,2,847314,1,1,1,'SH',1,0.994417,566,824623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1274, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',37.3687,209936998,11259671,NULL,'2022-10-26 07:30:53',1666769453,NULL),(1953191327,11777879,2,953900,0,1,1,'S',1,0.998217,294,901726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',37.4154,203583477,2203076,NULL,'2021-12-01 16:19:10',1638375550,NULL),(1949042660,11777879,2,2475899,1,1,1,'S',1,0.998569,351,907786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',38.0615,198325911,3120852,NULL,'2021-05-24 06:31:54',1621837914,NULL),(1948528007,11777879,2,1402948,1,1,1,'S',1,0.994483,388,887730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',38.1603,197638979,3805650,NULL,'2021-05-04 17:46:25',1620150385,NULL),(1958024702,11777879,2,2584022,1,1,1,'A',1,0.978793,173,676290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',38.181,209936962,1033743,NULL,'2022-10-26 07:26:57',1666769217,NULL),(1949013136,11777879,2,1627149,0,1,1,'S',1,0.991667,124,727398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',38.2391,198307359,564088,NULL,'2021-05-23 16:43:42',1621788222,NULL),(1956304986,11777879,2,2420455,1,1,1,'S',1,0.984211,83,655623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 11, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 191}}',38.2812,207712383,279062,NULL,'2022-06-18 15:05:28',1655564728,NULL),(1948400313,11777879,2,1119043,0,1,1,'X',1,1,189,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,197456050,895626,NULL,'2021-04-29 17:01:23',1619715683,NULL),(1955147813,11777879,2,1996908,0,1,1,'S',1,0.991364,149,828145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 27, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',38.4862,206337671,832846,NULL,'2022-04-09 18:57:06',1649530626,NULL),(1953948759,11777879,2,1621175,0,1,1,'S',1,0.980142,282,733089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',38.6313,204636555,2181574,NULL,'2022-01-17 02:46:10',1642387570,NULL),(1957603806,11777879,2,2472736,1,1,1,'S',1,0.983471,326,732827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 654, \"large_tick_hit\": 34, \"small_tick_hit\": 502, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 34, \"small_tick_hit\": 512}}',38.7027,209431200,3324212,NULL,'2022-09-21 23:27:18',1663802838,NULL),(1958356183,11777879,2,2348589,1,1,1,'A',1,0.96921,161,640507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 416, \"large_tick_hit\": 78, \"small_tick_hit\": 230, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 78, \"small_tick_hit\": 243}}',38.7418,210537630,1376780,NULL,'2022-12-06 11:08:31',1670324911,NULL),(1949245920,11777879,2,1696678,1,1,1,'A',1,0.96063,117,898329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',38.7486,198607525,456780,NULL,'2021-06-01 17:33:42',1622568822,NULL),(1953198029,11777879,2,514517,1,1,1,'S',1,0.989547,142,1054018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',38.8253,203584068,485361,NULL,'2021-12-01 16:52:21',1638377541,NULL),(1954674097,11777879,2,1456572,1,1,1,'S',1,0.986711,157,889452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 125}}',38.925,205575042,653768,NULL,'2022-03-01 18:25:52',1646159152,NULL),(1956390391,11777879,2,553034,1,1,1,'S',1,0.991098,195,729437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',39.2262,207734011,1776252,NULL,'2022-06-19 14:09:54',1655647794,NULL),(1951823630,11777879,2,36658,0,1,1,'S',1,0.993333,131,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',39.3501,201972331,506500,NULL,'2021-09-28 08:06:04',1632816364,NULL),(1956935475,11777879,2,648359,1,1,1,'S',1,0.992966,201,721983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 11, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 11, \"small_tick_hit\": 260}}',39.4041,208598923,2847700,NULL,'2022-08-04 14:08:31',1659622111,NULL),(1948348509,11777879,2,1317023,1,1,1,'S',1,0.997333,285,958976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 90}}',39.4596,197456589,2015318,NULL,'2021-04-29 17:19:05',1619716745,NULL),(1948421601,11777879,2,2518842,1,1,1,'S',1,0.997041,213,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',39.5036,197456389,1114108,NULL,'2021-04-29 17:12:22',1619716342,NULL),(1955204782,11777879,2,1262895,1,1,1,'A',1,0.977236,189,640830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 412, \"large_tick_hit\": 36, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',39.613,206341169,1288586,NULL,'2022-04-09 21:54:42',1649541282,NULL),(1953972921,11777879,2,1383387,1,1,1,'X',1,1,132,1076263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',39.6134,204807758,503394,NULL,'2022-01-24 18:29:42',1643048982,NULL),(1954181864,11777879,2,2289263,1,1,1,'S',1,0.992933,305,1082224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 538, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',39.6596,204942057,2623184,NULL,'2022-01-30 15:29:45',1643556585,NULL),(1956275137,11777879,2,2974698,1,1,1,'S',1,0.989926,352,729295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1127, \"large_tick_hit\": 4, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 4, \"small_tick_hit\": 348}}',39.7274,207726841,5342810,NULL,'2022-06-19 06:19:31',1655619571,NULL),(1953159382,11777879,2,2509222,1,1,1,'S',1,0.994056,258,1074332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',39.7364,203584329,1416553,NULL,'2021-12-01 17:04:47',1638378287,NULL),(1954816456,11777879,2,2880980,1,1,1,'S',1,0.987013,96,1073345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',39.7535,205743515,254313,NULL,'2022-03-10 18:52:12',1646938332,NULL),(1948495263,11777879,2,2356841,1,1,1,'S',1,0.991117,463,926574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 292}}',40.0562,197637575,5285248,NULL,'2021-05-04 17:01:38',1620147698,NULL),(1955175160,11777879,2,1801118,1,1,1,'S',1,0.995041,258,809585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 197}}',40.1169,206309448,1915562,NULL,'2022-04-08 15:01:54',1649430114,NULL),(1955122606,11777879,2,1906525,1,1,1,'A',1,0.973538,319,712608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',40.2832,206364668,2683494,NULL,'2022-04-10 21:27:28',1649626048,NULL),(1956341205,11777879,2,2020258,1,1,1,'A',1,0.954751,66,484855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 161, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 51}}',40.3689,207858236,243088,NULL,'2022-06-25 16:33:54',1656174834,NULL),(1954584978,11777879,2,1864566,1,1,1,'S',1,0.988069,387,790356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 614, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',40.5606,205456640,4072242,NULL,'2022-02-23 17:26:35',1645637195,NULL),(1957659535,11777879,2,827660,1,1,1,'S',1,0.98265,199,652440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',40.8699,209432121,1437666,NULL,'2022-09-22 00:58:51',1663808331,NULL),(1954355457,11777879,2,315,0,1,1,'XH',1,1,114,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',41.0147,205213836,207864,NULL,'2022-02-12 08:31:02',1644654662,NULL),(1954034710,11777879,2,1762730,0,1,1,'S',1,0.985,119,826172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',41.3456,204806628,411102,NULL,'2022-01-24 17:29:43',1643045383,NULL),(1958453503,11777879,2,2976255,1,1,1,'S',1,0.988911,335,683021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1168, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1183, \"small_tick_hit\": 350}}',41.3869,210592724,5843668,NULL,'2022-12-10 12:39:59',1670675999,NULL),(1948415450,11777879,2,2245776,0,1,1,'S',1,0.996139,171,958517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',41.4761,197456930,741690,NULL,'2021-04-29 17:29:56',1619717396,NULL),(1948524066,11777879,2,778239,0,1,1,'S',1,0.994688,401,934002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',41.509,197635903,3464530,NULL,'2021-05-04 16:17:25',1620145045,NULL),(1956976283,11777879,2,1464219,1,1,1,'S',1,0.997322,451,827017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1084, \"large_tick_hit\": 46, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 46, \"small_tick_hit\": 732}}',41.5527,208550315,9299780,NULL,'2022-08-01 17:23:10',1659374590,NULL),(1956397253,11777879,2,3416968,1,1,1,'S',1,0.990974,451,739748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 996, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 543}}',41.6627,207729696,6374102,NULL,'2022-06-19 10:03:57',1655633037,NULL),(1954550146,11777879,2,1552572,1,1,1,'S',1,0.994286,363,855404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 180}}',41.7389,205457468,3718636,NULL,'2022-02-23 18:14:36',1645640076,NULL),(1948458532,11777879,2,2554442,1,1,1,'S',1,0.998676,447,964098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 308}}',41.7962,197609189,4926850,NULL,'2021-05-03 20:37:31',1620074251,NULL),(1948518112,11777879,2,1623206,1,1,1,'X',1,1,445,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.831,197605956,4884168,NULL,'2021-05-03 19:08:28',1620068908,NULL),(1954183442,11777879,2,1303586,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',41.874,204912151,1234910,NULL,'2022-01-29 09:43:09',1643449389,NULL),(1948539442,11777879,2,2202872,1,1,1,'S',1,0.998883,498,959568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',42.0848,197606022,5996152,NULL,'2021-05-03 19:10:12',1620069012,NULL),(1957665674,11777879,2,3472780,1,1,1,'S',1,0.993735,337,797910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1035, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1040, \"small_tick_hit\": 237}}',42.2704,209511442,6100840,NULL,'2022-09-27 05:28:03',1664256483,NULL),(1956341568,11777879,2,315614,0,1,1,'S',1,0.986678,401,767994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 497, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',42.4026,207729299,4329006,NULL,'2022-06-19 09:37:02',1655631422,NULL),(1955139749,11777879,2,2164593,1,1,1,'A',1,0.976321,222,680600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 409, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 129}}',42.4129,206338788,1569010,NULL,'2022-04-09 19:50:30',1649533830,NULL),(1954118813,11777879,2,1097930,1,1,1,'S',1,0.990909,288,882194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',42.4487,204894066,2150272,NULL,'2022-01-28 16:25:25',1643387125,NULL),(1949237451,11777879,2,536534,1,1,1,'A',1,0.963415,114,714052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 77}}',42.5301,198589891,377098,NULL,'2021-06-01 03:30:27',1622518227,NULL),(1954776939,11777879,2,1905558,1,1,1,'S',1,0.980392,47,661721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 78}}',42.581,205707929,131030,NULL,'2022-03-08 18:49:27',1646765367,NULL),(1958343340,11777879,2,1053243,1,1,1,'S',1,0.984791,430,741749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1014, \"small_tick_hit\": 540, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 553}}',42.6045,210535705,6317952,NULL,'2022-12-06 05:10:09',1670303409,NULL),(1954122340,11777879,2,722235,0,1,1,'X',1,1,168,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',42.7319,204895834,894640,NULL,'2022-01-28 17:49:02',1643392142,NULL),(1954200364,11777879,2,546374,1,1,1,'S',1,0.996276,356,961743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 31, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 31, \"small_tick_hit\": 181}}',42.8424,204895943,2841634,NULL,'2022-01-28 17:54:25',1643392465,NULL),(1956807494,11777879,2,533616,1,1,1,'S',1,0.984594,213,679378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 465, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 239}}',42.8752,208496521,1550440,NULL,'2022-07-29 17:14:51',1659114891,NULL),(1948512091,11777879,2,1068384,1,1,1,'S',1,0.996743,178,960054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',42.9001,197636767,779908,NULL,'2021-05-04 16:40:25',1620146425,NULL),(1955232387,11777879,2,538286,1,1,1,'A',1,0.973415,218,674131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 98}}',42.934,206307856,1436594,NULL,'2022-04-08 13:25:23',1649424323,NULL),(1953153400,11777879,2,3140597,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',42.9399,203582785,1170660,NULL,'2021-12-01 15:44:21',1638373461,NULL),(1953106043,11777879,2,1675843,0,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',43.0994,203583253,1278290,NULL,'2021-12-01 16:07:51',1638374871,NULL),(1954666640,11777879,2,1109793,1,1,1,'S',1,0.99177,139,737146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',43.134,205669490,1278530,NULL,'2022-03-06 16:31:29',1646584289,NULL),(1954511644,11777879,2,2237588,1,1,1,'S',1,0.982935,234,836154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 7, \"small_tick_hit\": 490, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 503}}',43.3552,205516905,1621844,NULL,'2022-02-26 18:07:19',1645898839,NULL),(1948542209,11777879,2,1153401,1,1,1,'S',1,0.995769,451,958375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 258}}',43.7263,197637140,4987050,NULL,'2021-05-04 16:50:26',1620147026,NULL),(1954148124,11777879,2,2205157,1,1,1,'S',1,0.996855,570,967036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 384}}',43.7422,204895676,7841198,NULL,'2022-01-28 17:40:41',1643391641,NULL),(1953198020,11777879,2,514517,1,1,1,'X',1,1,142,1077769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',43.7458,203584000,508670,NULL,'2021-12-01 16:48:58',1638377338,NULL),(1957972422,11777879,2,1231408,1,1,1,'S',1,0.980451,178,636717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 426, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 227}}',43.7623,209885756,1151688,NULL,'2022-10-22 19:22:28',1666466548,NULL),(1957130466,11777879,2,1778936,1,1,1,'S',1,0.996443,604,854948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1575, \"large_tick_hit\": 1, \"small_tick_hit\": 665, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',43.8145,208788128,16132238,NULL,'2022-08-14 13:21:36',1660483296,NULL),(1954078453,11777879,2,1639737,1,1,1,'S',1,0.994048,135,902116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',43.9593,204807490,481302,NULL,'2022-01-24 18:14:52',1643048092,NULL),(1956051114,11777879,2,1971062,1,1,1,'A',1,0.973186,168,799241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',44.1408,207512781,940389,NULL,'2022-06-08 17:27:30',1654709250,NULL),(1955164615,11777879,2,281500,1,1,1,'S',1,0.984663,238,716930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 216}}',44.219,206364063,1669766,NULL,'2022-04-10 20:53:47',1649624027,NULL),(1948519164,11777879,2,2650943,1,1,1,'S',1,0.997934,610,962273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',44.2243,197607566,9088072,NULL,'2021-05-03 19:51:56',1620071516,NULL),(1954851263,11777879,2,2477227,1,1,1,'X',1,1,155,1081423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',44.2451,205743904,521841,NULL,'2022-03-10 19:15:32',1646939732,NULL),(1954686347,11777879,2,1492012,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',44.4193,205620153,379880,NULL,'2022-03-04 06:43:15',1646376195,NULL),(1955137385,11777879,2,1708266,1,1,1,'A',1,0.978882,341,777420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 67, \"small_tick_hit\": 316}}',44.4609,206363462,2491864,NULL,'2022-04-10 20:22:25',1649622145,NULL),(1949017756,11777879,2,2411245,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',44.5152,198325680,6157364,NULL,'2021-05-24 06:17:57',1621837077,NULL),(1956820219,11777879,2,2419371,1,1,1,'A',1,0.965147,101,641488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',44.768,208497029,400800,NULL,'2022-07-29 17:50:34',1659117034,NULL),(1953160265,11777879,2,1525893,0,1,1,'S',1,0.998008,348,952093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',44.8022,203583584,2987368,NULL,'2021-12-01 16:25:18',1638375918,NULL),(1956947972,11777879,2,2097994,1,1,1,'S',1,0.989796,232,707897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 8, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',44.9758,208632404,1956444,NULL,'2022-08-06 10:31:58',1659781918,NULL),(1954591501,11777879,2,130754,1,1,1,'S',1,0.99646,339,961795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 226}}',45.4038,205457784,2537960,NULL,'2022-02-23 18:32:32',1645641152,NULL),(1949340599,11777879,2,1474949,0,1,1,'S',1,0.997264,424,959274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',45.7775,198523950,4387958,NULL,'2021-05-30 03:32:15',1622345535,NULL),(1948567116,11777879,2,882738,1,1,1,'S',1,0.99359,412,958875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',45.9431,197638307,4177620,NULL,'2021-05-04 17:25:00',1620149100,NULL),(1954686209,11777879,2,1492011,1,1,1,'S',1,0.994975,116,913297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',46.0851,205620186,431260,NULL,'2022-03-04 06:48:37',1646376517,NULL),(1958325543,11777879,2,590849,1,1,1,'S',1,0.982955,150,726541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 57, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 57, \"small_tick_hit\": 59}}',46.144,210483397,641600,NULL,'2022-12-02 17:54:13',1670003653,NULL),(1949324465,11777879,2,1149303,0,1,1,'S',1,0.985782,149,858139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',46.2472,198656861,602890,NULL,'2021-06-03 06:04:15',1622700255,NULL),(1957011257,11777879,2,863364,1,1,1,'S',1,0.986755,374,705625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 822, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',46.2638,208675237,4486158,NULL,'2022-08-08 17:23:33',1659979413,NULL),(1948473686,11777879,2,637505,1,1,1,'S',1,0.998553,402,961170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',46.2978,197638098,3973564,NULL,'2021-05-04 17:18:23',1620148703,NULL),(1958368580,11777879,2,241578,0,1,1,'S',1,0.998113,373,878622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 845, \"large_tick_hit\": 31, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',46.3049,210482812,6443384,NULL,'2022-12-02 17:10:50',1670001050,NULL),(1961949224,11777879,2,269963,1,1,1,'S',1,0.981718,339,692496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',46.508,215042042,3618662,NULL,'2023-12-02 22:35:28',1701556528,NULL),(1955823672,11777879,2,737025,1,1,1,'S',1,0.985507,248,748257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 196}}',46.5899,207133892,2096638,NULL,'2022-05-20 17:27:31',1653067651,NULL),(1954693370,11777879,2,1194389,1,1,1,'S',1,0.987915,400,764971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 747, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 239}}',46.6434,205669726,4673540,NULL,'2022-03-06 16:45:00',1646585100,NULL),(1954641443,11777879,2,199049,0,1,1,'S',1,0.994898,547,949112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',46.6782,205620176,7354860,NULL,'2022-03-04 06:46:42',1646376402,NULL),(1954098023,11777879,2,315,0,1,1,'XH',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',46.7566,204912568,362227,NULL,'2022-01-29 10:11:40',1643451100,NULL),(1961927314,11777879,2,2973388,1,1,1,'S',1,0.991283,374,749964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 810, \"large_tick_hit\": 11, \"small_tick_hit\": 771, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 11, \"small_tick_hit\": 775}}',46.9003,215041921,4780186,NULL,'2023-12-02 22:21:30',1701555690,NULL),(1954520816,11777879,2,757816,1,1,1,'S',1,0.994118,285,831002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 277}}',47.1362,205458163,2845840,NULL,'2022-02-23 18:55:37',1645642537,NULL),(1948470953,11777879,2,957833,1,1,1,'S',1,0.9967,421,960457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 185}}',47.4981,197639111,4361550,NULL,'2021-05-04 17:51:19',1620150679,NULL),(1958755567,11777879,2,1531842,1,1,1,'S',1,0.995548,614,821412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1282, \"large_tick_hit\": 14, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',47.5601,211009120,12055474,NULL,'2023-01-09 11:41:03',1673264463,NULL),(1949301404,11777879,2,765566,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',47.8021,198524095,6865728,NULL,'2021-05-30 03:38:40',1622345920,NULL),(1949056955,11777879,2,847296,1,1,1,'S',1,0.987421,318,835355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 12, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 83}}',48.1257,198303903,3122620,NULL,'2021-05-23 14:38:26',1621780706,NULL),(1957007391,11777879,2,2202585,0,1,1,'A',1,0.952849,87,342348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',48.2966,208551039,162221,NULL,'2022-08-01 18:13:02',1659377582,NULL),(1957971650,11777879,2,2372056,1,1,1,'S',1,0.980392,144,696928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 23, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 277}}',48.3201,209886248,804110,NULL,'2022-10-22 19:58:04',1666468684,NULL),(1958331979,11777879,2,1983676,1,1,1,'A',1,0.972067,143,629470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 189}}',48.4627,210517429,1471176,NULL,'2022-12-04 18:23:53',1670178233,NULL),(1956920063,11777879,2,2328399,1,1,1,'S',1,0.992042,137,828670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',48.48,208676828,908056,NULL,'2022-08-08 18:51:39',1659984699,NULL),(1955364650,11777879,2,553605,1,1,1,'S',1,0.983051,207,692686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',48.5749,206365744,1458432,NULL,'2022-04-10 22:34:27',1649630067,NULL),(1949341302,11777879,2,871027,1,1,1,'S',1,0.992509,159,841445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',48.688,198656917,673502,NULL,'2021-06-03 06:07:32',1622700452,NULL),(1955126140,11777879,2,2509206,1,1,1,'S',1,0.993432,257,832864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 21, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}}',48.7156,206338515,2000600,NULL,'2022-04-09 19:37:17',1649533037,NULL),(1948461793,11777879,2,1746175,1,1,1,'S',1,0.992933,404,958998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',48.7917,197641007,3981976,NULL,'2021-05-04 18:46:26',1620153986,NULL),(1949308034,11777879,2,2025940,1,1,1,'S',1,0.993243,209,876880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',48.9772,198656754,1106142,NULL,'2021-06-03 05:58:05',1622699885,NULL),(1953973889,11777879,2,1383988,1,1,1,'S',1,0.980296,138,930954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',48.991,204807519,611800,NULL,'2022-01-24 18:16:06',1643048166,NULL),(1958365600,11777879,2,1128908,1,1,1,'S',1,0.995074,238,822193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 104}}',49.0928,210536475,2346826,NULL,'2022-12-06 07:54:16',1670313256,NULL),(1957092265,11777879,2,1678466,1,1,1,'S',1,0.989474,196,717198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',49.1745,208789781,1524550,NULL,'2022-08-14 14:49:21',1660488561,NULL),(1956276320,11777879,2,572868,1,1,1,'S',1,0.99183,167,868199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',49.394,207776386,865627,NULL,'2022-06-21 14:56:51',1655823411,NULL),(1955189752,11777879,2,363982,1,1,1,'S',1,0.990489,435,816264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 562, \"large_tick_hit\": 15, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',49.4955,206308468,6034900,NULL,'2022-04-08 14:04:28',1649426668,NULL),(1954675162,11777879,2,1461270,1,1,1,'S',1,0.995536,112,958286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',49.4999,205575081,327750,NULL,'2022-03-01 18:28:57',1646159337,NULL),(1958353176,11777879,2,2067473,1,1,1,'S',1,0.988362,473,732519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1431, \"small_tick_hit\": 947, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1446, \"small_tick_hit\": 960}}',49.5323,210518125,12885470,NULL,'2022-12-04 19:09:59',1670180999,NULL),(1956087280,11777879,2,2475942,1,1,1,'S',1,0.992278,286,1073742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 491}}',49.5418,207512709,2241047,NULL,'2022-06-08 17:23:12',1654708992,NULL),(1956924058,11777879,2,1324964,1,1,1,'S',1,0.99068,352,764786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 460}}',49.8641,208676626,3366334,NULL,'2022-08-08 18:39:27',1659983967,NULL),(1958046186,11777879,2,1466620,1,1,1,'X',1,1,345,1088072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}}',50.0804,209895195,2477023,NULL,'2022-10-23 09:41:19',1666518079,NULL),(1958053166,11777879,2,2957904,1,1,1,'SH',1,0.994225,351,915190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 354}}',50.2336,209937386,4776600,NULL,'2022-10-26 08:28:19',1666772899,NULL),(1956329118,11777879,2,1846237,1,1,1,'S',1,0.987526,237,789602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',50.7128,207704971,1517482,NULL,'2022-06-18 07:25:44',1655537144,NULL),(1956999273,11777879,2,2183434,1,1,1,'A',1,0.966102,164,751094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',50.8641,208632711,720936,NULL,'2022-08-06 11:01:19',1659783679,NULL),(1949077685,11777879,2,1762727,0,1,1,'S',1,0.981395,151,954769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',51.3265,198309106,593300,NULL,'2021-05-23 17:43:11',1621791791,NULL),(1957593707,11777879,2,2443649,1,1,1,'S',1,0.991564,482,772960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 852, \"large_tick_hit\": 7, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 436}}',51.6465,209511425,6431280,NULL,'2022-09-27 05:24:43',1664256283,NULL),(1955122602,11777879,2,155121,1,1,1,'S',1,0.990446,345,871686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',51.7848,206308858,2962298,NULL,'2022-04-08 14:28:10',1649428090,NULL),(1954495496,11777879,2,1706256,1,1,1,'S',1,0.98265,316,833065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"large_tick_hit\": 14, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 14, \"small_tick_hit\": 237}}',51.8241,205458298,2414004,NULL,'2022-02-23 19:02:25',1645642945,NULL),(1954587546,11777879,2,123585,1,1,1,'S',1,0.994361,292,897770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 32, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 204}}',52.3537,205457700,1900038,NULL,'2022-02-23 18:27:44',1645640864,NULL),(1956790774,11777879,2,909244,1,1,1,'S',1,0.993814,310,772434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',52.3618,208496580,4605850,NULL,'2022-07-29 17:18:59',1659115139,NULL),(1956544490,11777879,2,965494,1,1,1,'S',1,0.991453,977,843164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1283, \"large_tick_hit\": 59, \"small_tick_hit\": 630, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}}',52.5132,208114583,23171672,NULL,'2022-07-08 15:46:10',1657295170,NULL),(1957003211,11777879,2,1530899,1,1,1,'S',1,0.986425,260,827670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 34, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 202}}',52.546,208550245,2108950,NULL,'2022-08-01 17:18:10',1659374290,NULL),(1954688641,11777879,2,365637,0,1,1,'S',1,0.992188,178,946189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 17, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',53.0815,205575321,736832,NULL,'2022-03-01 18:43:30',1646160210,NULL),(1958380666,11777879,2,1159672,1,1,1,'S',1,0.98091,324,800119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 443, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 231}}',53.1363,210483284,2799102,NULL,'2022-12-02 17:45:35',1670003135,NULL),(1954481481,11777879,2,2145369,1,1,1,'S',1,0.997314,680,958957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 437}}',53.1657,205516849,10924628,NULL,'2022-02-26 18:03:31',1645898611,NULL),(1954487746,11777879,2,1017975,1,1,1,'A',1,0.975518,242,827576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"small_tick_hit\": 203, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 213}}',53.5373,205457860,1576586,NULL,'2022-02-23 18:37:15',1645641435,NULL),(1955187059,11777879,2,2952762,1,1,1,'S',1,0.984326,245,727447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',53.5468,206364913,1847744,NULL,'2022-04-10 21:42:32',1649626952,NULL),(1955129334,11777879,2,2518844,1,1,1,'A',1,0.975831,116,739711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 104}}',53.8596,206339215,552336,NULL,'2022-04-09 20:08:52',1649534932,NULL),(1955132873,11777879,2,1694738,1,1,1,'S',1,0.984064,62,623242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 13, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 131}}',53.8789,206339678,192030,NULL,'2022-04-09 20:29:36',1649536176,NULL),(1957903111,11777879,2,1370837,1,1,1,'S',1,0.982019,230,719565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',53.9609,209835344,2021512,NULL,'2022-10-19 13:15:20',1666185320,NULL),(1948519565,11777879,2,1081806,1,1,1,'X',1,1,247,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',54.398,197641898,1537780,NULL,'2021-05-04 19:14:10',1620155650,NULL),(1955494153,11777879,2,3533499,1,1,1,'X',1,1,479,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 227}}',54.4104,206664948,5651114,NULL,'2022-04-25 06:21:43',1650867703,NULL),(1958050497,11777879,2,1613232,1,1,1,'A',1,0.968481,162,734838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',54.6035,209886331,767662,NULL,'2022-10-22 20:02:32',1666468952,NULL),(1956987881,11777879,2,1813958,0,1,1,'S',1,0.988854,170,847602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 297}}',54.6104,208677230,1035854,NULL,'2022-08-08 19:13:21',1659986001,NULL),(1955231332,11777879,2,2449784,1,1,1,'A',1,0.97451,225,727601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',54.8838,206341203,1363718,NULL,'2022-04-09 21:57:52',1649541472,NULL),(1949086897,11777879,2,2060306,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',54.9442,198308669,1759880,NULL,'2021-05-23 17:26:49',1621790809,NULL),(1957009071,11777879,2,2890192,1,1,1,'S',1,0.985115,217,820646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 350}}',55.2507,208559762,1585904,NULL,'2022-08-02 06:19:58',1659421198,NULL),(1956363795,11777879,2,3178325,1,1,1,'S',1,0.983533,193,862495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',55.4093,207776777,1307159,NULL,'2022-06-21 15:18:23',1655824703,NULL),(1956311958,11777879,2,2449782,1,1,1,'A',1,0.977233,214,710814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 333, \"large_tick_hit\": 31, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 31, \"small_tick_hit\": 198}}',55.4208,207726760,1241484,NULL,'2022-06-19 06:11:32',1655619092,NULL),(1955249213,11777879,2,996952,1,1,1,'S',1,0.988078,299,812926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',55.6517,206419505,3163480,NULL,'2022-04-13 16:51:04',1649868664,NULL),(1957601346,11777879,2,2809922,1,1,1,'S',1,0.984568,177,763980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',56.1965,209511987,790756,NULL,'2022-09-27 07:14:50',1664262890,NULL),(1958444340,11777879,2,1945175,1,1,1,'S',1,0.993929,975,825807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1469, \"large_tick_hit\": 3, \"small_tick_hit\": 820, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 3, \"small_tick_hit\": 823}}',56.3041,210528903,25269532,NULL,'2022-12-05 17:16:39',1670260599,NULL),(1954846825,11777879,2,2458296,1,1,1,'S',1,0.992857,140,960710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',56.4245,205743705,523548,NULL,'2022-03-10 19:03:07',1646938987,NULL),(1957957793,11777879,2,3321630,1,1,1,'S',1,0.997033,138,958829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',56.519,209886118,465036,NULL,'2022-10-22 19:48:04',1666468084,NULL),(1956853057,11777879,2,728770,1,1,1,'S',1,0.992424,392,841266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',56.9064,208478458,4936470,NULL,'2022-07-28 17:21:32',1659028892,NULL),(1958371951,11777879,2,254960,0,1,1,'A',1,0.975096,254,768929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"large_tick_hit\": 24, \"small_tick_hit\": 135, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 142}}',56.9396,210482585,2055950,NULL,'2022-12-02 16:52:18',1669999938,NULL),(1955628559,11777879,2,510873,1,1,1,'S',1,0.998328,373,1074287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',57.0269,206746785,1944714,NULL,'2022-04-29 20:35:14',1651264514,NULL),(1954762298,11777879,2,2555119,1,1,1,'S',1,0.997455,204,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',57.0735,205743947,970224,NULL,'2022-03-10 19:18:14',1646939894,NULL),(1956989575,11777879,2,1492042,1,1,1,'S',1,0.995008,235,823832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 274}}',57.1043,208550135,1847080,NULL,'2022-08-01 17:10:06',1659373806,NULL),(1957631905,11777879,2,1797557,1,1,1,'S',1,0.985,138,903406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',57.1317,209511918,505968,NULL,'2022-09-27 07:02:36',1664262156,NULL),(1958370697,11777879,2,1783814,1,1,1,'S',1,0.980099,183,642963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 153}}',57.4288,210517912,1182502,NULL,'2022-12-04 18:56:40',1670180200,NULL),(1956996988,11777879,2,2172472,0,1,1,'A',1,0.949309,113,792966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',57.6922,208632688,410320,NULL,'2022-08-06 10:59:22',1659783562,NULL),(1957610213,11777879,2,1976256,1,1,1,'S',1,0.994783,604,885147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 815, \"large_tick_hit\": 26, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 26, \"small_tick_hit\": 307}}',57.7917,209511357,9977506,NULL,'2022-09-27 05:11:47',1664255507,NULL),(1949252659,11777879,2,1269592,1,1,1,'S',1,0.988764,228,817668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 60}}',57.8456,198589962,1681410,NULL,'2021-06-01 03:33:45',1622518425,NULL),(1956286700,11777879,2,2052794,1,1,1,'A',1,0.979499,212,812474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',58.3535,207814513,1147936,NULL,'2022-06-23 12:54:06',1655988846,NULL),(1957070079,11777879,2,519080,1,1,1,'S',1,0.985792,395,802181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 566, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',58.3718,208789303,5107680,NULL,'2022-08-14 14:22:05',1660486925,NULL),(1956812575,11777879,2,1696765,1,1,1,'S',1,0.985782,104,857665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 10, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}}',58.4427,208477895,297576,NULL,'2022-07-28 16:45:00',1659026700,NULL),(1955185519,11777879,2,825418,0,1,1,'S',1,0.98008,94,852070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',58.4503,206362345,266428,NULL,'2022-04-10 19:28:49',1649618929,NULL),(1957006384,11777879,2,2201996,1,1,1,'S',1,0.982796,146,986336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',58.5153,208559942,461847,NULL,'2022-08-02 06:41:15',1659422475,NULL),(1958405179,11777879,2,1836302,1,1,1,'S',1,0.984032,344,839559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',58.8183,210483313,3031562,NULL,'2022-12-02 17:47:41',1670003261,NULL),(1949236651,11777879,2,1253664,1,1,1,'S',1,0.989474,155,957298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',59.048,198656937,620018,NULL,'2021-06-03 06:09:14',1622700554,NULL),(1957643470,11777879,2,786680,1,1,1,'S',1,0.986577,252,784129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',59.8595,209431080,2103680,NULL,'2022-09-21 23:12:27',1663801947,NULL),(1955240819,11777879,2,1897995,1,1,1,'S',1,0.994444,271,944642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 83}}',60.0478,206309020,1808666,NULL,'2022-04-08 14:37:43',1649428663,NULL),(1961609144,11777879,2,2413708,1,1,1,'S',1,0.983974,296,843133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',60.2845,214607756,2953720,NULL,'2023-10-24 18:53:02',1698173582,NULL),(1957984525,11777879,2,1269592,1,1,1,'SH',1,0.985955,229,851378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 60}}',60.4911,209937294,1774449,NULL,'2022-10-26 08:16:32',1666772192,NULL),(1959873599,11777879,2,1415360,1,1,1,'S',1,0.989809,319,731101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',60.5038,212396003,3243458,NULL,'2023-04-25 18:05:58',1682445958,NULL),(1957599112,11777879,2,2807032,1,1,1,'A',1,0.97878,245,777385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 365, \"large_tick_hit\": 31, \"small_tick_hit\": 342, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',60.7924,209431957,1600436,NULL,'2022-09-22 00:44:25',1663807465,NULL),(1954808085,11777879,2,1768374,1,1,1,'S',1,0.99485,1211,851071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1654, \"large_tick_hit\": 35, \"small_tick_hit\": 629, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1663, \"large_tick_hit\": 35, \"small_tick_hit\": 632}}',61.3301,205743222,36934022,NULL,'2022-03-10 18:37:50',1646937470,NULL),(1957584012,11777879,2,1677118,1,1,1,'S',1,0.995976,215,814990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',61.4016,209430774,1515238,NULL,'2022-09-21 22:39:03',1663799943,NULL),(1955171060,11777879,2,1992112,1,1,1,'S',1,0.986384,277,800778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 259}}',61.5222,206364279,2650490,NULL,'2022-04-10 21:04:56',1649624696,NULL),(1954586587,11777879,2,545169,0,1,1,'S',1,0.996937,387,917727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',61.5306,205499670,3712574,NULL,'2022-02-25 22:30:13',1645828213,NULL),(1958075747,11777879,2,161611,1,1,1,'S',1,0.992815,668,816989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 997, \"large_tick_hit\": 107, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 107, \"small_tick_hit\": 420}}',61.6416,210171484,16230160,NULL,'2022-11-10 19:29:07',1668108547,NULL),(1954708304,11777879,2,2420454,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',61.8506,205575397,803222,NULL,'2022-03-01 18:48:28',1646160508,NULL),(1958359474,11777879,2,1764213,1,1,1,'A',1,0.95098,93,630659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',61.8949,210481733,261040,NULL,'2022-12-02 15:48:24',1669996104,NULL),(1957360054,11777879,2,2060304,1,1,1,'A',1,0.97093,165,745763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',61.9335,209106453,755638,NULL,'2022-09-01 08:14:42',1662020082,NULL),(1954752822,11777879,2,2530601,1,1,1,'S',1,0.997625,196,963082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',62.441,205743846,921612,NULL,'2022-03-10 19:12:23',1646939543,NULL),(1957827826,11777879,2,713935,0,1,1,'S',1,0.998638,364,903900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',62.5081,209834914,3416712,NULL,'2022-10-19 12:42:05',1666183325,NULL),(1957666186,11777879,2,104635,1,1,1,'S',1,0.99442,389,802932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 771, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 121}}',62.588,209511757,6065000,NULL,'2022-09-27 06:35:46',1664260546,NULL),(1955542092,11777879,2,3332169,1,1,1,'S',1,0.996412,433,1043032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',62.6781,206746130,3693879,NULL,'2022-04-29 19:55:11',1651262111,NULL),(1955173620,11777879,2,793107,1,1,1,'S',1,0.99359,393,862952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',63.0481,206308310,4898330,NULL,'2022-04-08 13:53:40',1649426020,NULL),(1958343362,11777879,2,169639,1,1,1,'S',1,0.991139,333,800097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 55, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 55, \"small_tick_hit\": 226}}',63.1608,210518603,2904630,NULL,'2022-12-04 19:48:06',1670183286,NULL),(1954143877,11777879,2,1180151,1,1,1,'S',1,0.983051,132,893392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',63.3326,204896799,465468,NULL,'2022-01-28 18:33:40',1643394820,NULL),(1955225299,11777879,2,1655719,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',63.4629,206309234,597808,NULL,'2022-04-08 14:49:42',1649429382,NULL),(1955206185,11777879,2,1264070,0,1,1,'S',1,0.994003,315,848798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',64.086,206362946,2944814,NULL,'2022-04-10 19:57:07',1649620627,NULL),(1954569083,11777879,2,1269345,0,1,1,'S',1,0.989189,124,847415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',64.0915,205500128,420242,NULL,'2022-02-25 22:58:42',1645829922,NULL),(1954582620,11777879,2,1646794,1,1,1,'S',1,0.985507,287,911310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 237}}',64.2071,205456779,2076040,NULL,'2022-02-23 17:34:19',1645637659,NULL),(1955294292,11777879,2,767804,1,1,1,'S',1,0.984227,203,764646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',64.4593,206365403,1415160,NULL,'2022-04-10 22:13:52',1649628832,NULL),(1958430483,11777879,2,951393,1,1,1,'S',1,0.988333,395,763474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 870, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 323}}',64.5269,210528728,5378464,NULL,'2022-12-05 16:58:27',1670259507,NULL),(1955153001,11777879,2,727854,1,1,1,'S',1,0.998471,369,959413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 285}}',64.7501,206309354,3354884,NULL,'2022-04-08 14:56:11',1649429771,NULL),(1956293146,11777879,2,1065898,1,1,1,'S',1,0.991453,297,817946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',64.7739,207729361,2468934,NULL,'2022-06-19 09:41:13',1655631673,NULL),(1958389568,11777879,2,316445,1,1,1,'S',1,0.99375,305,850003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 205}}',65.1119,210502003,2606818,NULL,'2022-12-03 20:16:59',1670098619,NULL),(1949018920,11777879,2,1639736,1,1,1,'X',1,1,145,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 33}}',65.6475,198306489,551238,NULL,'2021-05-23 16:13:15',1621786395,NULL),(1957666056,11777879,2,104507,1,1,1,'S',1,0.995833,458,1029939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 102, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 102, \"small_tick_hit\": 212}}',65.6781,209511734,4708464,NULL,'2022-09-27 06:30:52',1664260252,NULL),(1958414572,11777879,2,1851366,1,1,1,'S',1,0.989738,222,751316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',65.692,210528639,2369452,NULL,'2022-12-05 16:48:14',1670258894,NULL),(1956994858,11777879,2,1512180,1,1,1,'S',1,0.995918,172,929182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',66.7009,208676718,774220,NULL,'2022-08-08 18:44:40',1659984280,NULL),(1957823257,11777879,2,1465099,1,1,1,'S',1,0.993506,225,957506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',66.7037,209834889,1267158,NULL,'2022-10-19 12:39:57',1666183197,NULL),(1957007408,11777879,2,2202585,1,1,1,'A',1,0.94499,128,415719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',66.795,208551511,271516,NULL,'2022-08-01 18:40:51',1659379251,NULL),(1958053573,11777879,2,1621175,1,1,1,'SH',1,0.991489,342,891043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',66.8662,209937061,3349195,NULL,'2022-10-26 07:38:29',1666769909,NULL),(1949071918,11777879,2,1948943,1,1,1,'X',1,1,147,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 25}}',66.8762,198306788,564530,NULL,'2021-05-23 16:23:45',1621787025,NULL),(1958328366,11777879,2,2957904,1,1,1,'S',1,0.99615,575,899018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 354}}',66.9809,210528283,8173228,NULL,'2022-12-05 16:11:27',1670256687,NULL),(1955166707,11777879,2,1484279,1,1,1,'S',1,0.992561,398,985086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',67.1123,206362743,4593586,NULL,'2022-04-10 19:46:51',1649620011,NULL),(1956330738,11777879,2,2514776,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',67.1239,207704474,941888,NULL,'2022-06-18 06:48:33',1655534913,NULL),(1954580414,11777879,2,2078621,1,1,1,'S',1,0.994652,149,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',67.1621,205499725,574914,NULL,'2022-02-25 22:34:36',1645828476,NULL),(1956286968,11777879,2,2054308,1,1,1,'S',1,0.996753,421,905296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',67.3164,207729477,5359640,NULL,'2022-06-19 09:48:43',1655632123,NULL),(1949267227,11777879,2,1762729,0,1,1,'A',1,0.976744,143,912669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',67.7718,198589180,536692,NULL,'2021-06-01 02:57:34',1622516254,NULL),(1957652262,11777879,2,1496486,1,1,1,'S',1,0.997436,375,870109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',67.8126,209431473,3699860,NULL,'2022-09-21 23:51:59',1663804319,NULL),(1957897272,11777879,2,2156120,1,1,1,'S',1,0.993631,199,817365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',68.0001,209782211,1153896,NULL,'2022-10-15 15:45:39',1665848739,NULL),(1956329432,11777879,2,274938,1,1,1,'S',1,0.985981,361,865739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 215}}',68.0452,207814327,4105440,NULL,'2022-06-23 12:42:17',1655988137,NULL),(1954546663,11777879,2,1824194,1,1,1,'S',1,0.992701,196,960074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 78}}',68.272,205457635,983980,NULL,'2022-02-23 18:24:00',1645640640,NULL),(1957011725,11777879,2,3385682,1,1,1,'S',1,0.995255,436,848089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 226}}',68.334,208621389,5121166,NULL,'2022-08-05 18:50:50',1659725450,NULL),(1955211296,11777879,2,1281681,1,1,1,'S',1,0.995349,450,961631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',68.5211,206309524,4831008,NULL,'2022-04-08 15:06:06',1649430366,NULL),(1956978999,11777879,2,2147643,1,1,1,'S',1,0.99005,637,1041864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"large_tick_hit\": 7, \"small_tick_hit\": 746, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 759}}',68.5863,208584824,10436553,NULL,'2022-08-03 17:25:32',1659547532,NULL),(1949472809,11777879,2,2880982,1,1,1,'X',1,1,110,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',69.7187,198743304,374300,NULL,'2021-06-05 19:23:07',1622920987,NULL),(1956115394,11777879,2,1584210,1,1,1,'S',1,0.992218,282,854024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 146}}',70.5105,207513519,2131380,NULL,'2022-06-08 18:19:25',1654712365,NULL),(1949424132,11777879,2,2684855,1,1,1,'S',1,0.987923,204,807290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',70.677,198730387,1096310,NULL,'2021-06-05 11:07:05',1622891225,NULL),(1955130040,11777879,2,1036393,1,1,1,'X',1,1,153,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',71.497,206308659,605968,NULL,'2022-04-08 14:17:21',1649427441,NULL),(1957830116,11777879,2,1119026,0,1,1,'S',1,0.996656,212,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',71.7169,209834945,1087548,NULL,'2022-10-19 12:44:33',1666183473,NULL),(1956359317,11777879,2,1601353,1,1,1,'S',1,0.991803,370,942014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 111}}',71.8087,207705092,3389666,NULL,'2022-06-18 07:36:27',1655537787,NULL),(1956938740,11777879,2,1381994,1,1,1,'S',1,0.996928,451,911087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',72.05,208621711,5020112,NULL,'2022-08-05 19:13:26',1659726806,NULL),(1956353826,11777879,2,871844,1,1,1,'S',1,0.992883,175,905712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',72.6432,207704430,792592,NULL,'2022-06-18 06:45:57',1655534757,NULL),(1956340989,11777879,2,1575739,0,1,1,'S',1,0.995646,263,982176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',72.7798,207778139,1889693,NULL,'2022-06-21 16:21:34',1655828494,NULL),(1957580809,11777879,2,962950,1,1,1,'S',1,0.993119,232,837691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 122}}',72.8274,209431408,1506778,NULL,'2022-09-21 23:45:53',1663803953,NULL),(1956365613,11777879,2,2889075,1,1,1,'S',1,0.99619,267,910365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',73.4521,207704913,1763678,NULL,'2022-06-18 07:21:20',1655536880,NULL),(1956826267,11777879,2,1396122,1,1,1,'S',1,0.991853,259,938001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 224}}',73.5757,208478619,2072090,NULL,'2022-07-28 17:30:57',1659029457,NULL),(1954542872,11777879,2,362949,1,1,1,'S',1,0.996485,358,911508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',73.8698,205517856,3233852,NULL,'2022-02-26 18:48:30',1645901310,NULL),(1957366206,11777879,2,274200,1,1,1,'S',1,0.987118,268,821846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',74.0087,209107411,1974378,NULL,'2022-09-01 09:52:15',1662025935,NULL),(1957015018,11777879,2,1618411,0,1,1,'S',1,0.994366,233,950063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',74.708,208621574,1357888,NULL,'2022-08-05 19:03:59',1659726239,NULL),(1955157224,11777879,2,741840,1,1,1,'X',1,1,380,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 276}}',75.1923,206308569,3557076,NULL,'2022-04-08 14:11:16',1649427076,NULL),(1958303613,11777879,2,2586467,1,1,1,'S',1,0.98549,313,740023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',75.6919,210316730,2848220,NULL,'2022-11-20 09:46:07',1668937567,NULL),(1956350516,11777879,2,1253252,1,1,1,'A',1,0.975,98,693649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"small_tick_hit\": 10, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',75.804,207856426,363600,NULL,'2022-06-25 15:00:45',1656169245,NULL),(1956360247,11777879,2,403262,1,1,1,'S',1,0.996497,382,964603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 189}}',76.1057,207729968,4493970,NULL,'2022-06-19 10:21:04',1655634064,NULL),(1957890525,11777879,2,2135206,1,1,1,'X',1,1,403,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 211}}',76.1174,209835126,4008358,NULL,'2022-10-19 12:57:34',1666184254,NULL),(1957850415,11777879,2,1552952,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',76.2613,209835426,5253526,NULL,'2022-10-19 13:23:23',1666185803,NULL),(1956087337,11777879,2,1827919,1,1,1,'S',1,0.996473,308,1073683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 259}}',76.3426,207513048,2619984,NULL,'2022-06-08 17:47:09',1654710429,NULL),(1956331631,11777879,2,797329,1,1,1,'S',1,0.991342,147,887350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 67}}',76.6699,207712925,690960,NULL,'2022-06-18 15:32:46',1655566366,NULL),(1958397782,11777879,2,2125400,1,1,1,'S',1,0.993065,431,877085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 210}}',76.926,210535664,4634224,NULL,'2022-12-06 05:00:39',1670302839,NULL),(1958200138,11777879,2,3217116,1,1,1,'S',1,0.985115,315,754734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 486, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',76.933,210239086,2636492,NULL,'2022-11-15 04:03:13',1668484993,NULL),(1957599396,11777879,2,1970538,1,1,1,'S',1,0.996779,333,890621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 182}}',77.2574,209511968,3034306,NULL,'2022-09-27 07:11:30',1664262690,NULL),(1959133088,11777879,2,1093107,1,1,1,'S',1,0.993909,424,809533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 687, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',77.3201,211391782,5111392,NULL,'2023-02-07 17:16:30',1675790190,NULL),(1954485769,11777879,2,1010030,1,1,1,'S',1,0.991321,449,813176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',77.3526,205457164,5416766,NULL,'2022-02-23 17:54:11',1645638851,NULL),(1957873098,11777879,2,3421296,1,1,1,'S',1,0.998351,529,973946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 18, \"small_tick_hit\": 682, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 18, \"small_tick_hit\": 684}}',77.457,209835598,6828096,NULL,'2022-10-19 13:37:10',1666186630,NULL),(1955177029,11777879,2,803402,1,1,1,'S',1,0.994361,320,888334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',77.4795,206363183,3238260,NULL,'2022-04-10 20:08:31',1649621311,NULL),(1956363689,11777879,2,1655728,1,1,1,'S',1,0.989071,153,955803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',77.9085,207704892,597028,NULL,'2022-06-18 07:19:52',1655536792,NULL),(1957643093,11777879,2,1815796,1,1,1,'S',1,0.996301,665,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 951, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',77.9687,209493940,10671314,NULL,'2022-09-25 21:29:18',1664141358,NULL),(1956845698,11777879,2,1786960,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 83}}',78.3702,208477922,1449770,NULL,'2022-07-28 16:47:31',1659026851,NULL),(1956303613,11777879,2,2412397,1,1,1,'S',1,0.986911,202,1010128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',78.4425,207777487,1075643,NULL,'2022-06-21 15:52:01',1655826721,NULL),(1958345465,11777879,2,2053796,1,1,1,'S',1,0.995842,295,916565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 160}}',78.7073,210516971,2178246,NULL,'2022-12-04 17:49:15',1670176155,NULL),(1957307279,11777879,2,514516,0,1,1,'A',1,0.978102,178,835752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',78.7074,209106305,1012630,NULL,'2022-09-01 07:59:37',1662019177,NULL),(1957595890,11777879,2,2449792,1,1,1,'S',1,0.998211,264,889133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',79.1127,209430886,1832188,NULL,'2022-09-21 22:50:42',1663800642,NULL),(1956391881,11777879,2,2680859,1,1,1,'S',1,0.99376,249,948208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',79.152,207777673,1559804,NULL,'2022-06-21 15:59:39',1655827179,NULL),(1956835375,11777879,2,1989718,1,1,1,'S',1,0.99322,424,957343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 12, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 12, \"small_tick_hit\": 166}}',79.597,208478505,4386660,NULL,'2022-07-28 17:24:34',1659029074,NULL),(1956284338,11777879,2,2347052,1,1,1,'S',1,0.985481,271,795579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 363, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 181}}',79.8199,207726487,2489980,NULL,'2022-06-19 05:51:32',1655617892,NULL),(1956794806,11777879,2,1651468,1,1,1,'S',1,0.997183,289,963525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 66}}',79.9226,208478584,2097494,NULL,'2022-07-28 17:29:21',1659029361,NULL),(1954561742,11777879,2,1256875,1,1,1,'X',1,1,146,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',80.3598,205500068,678290,NULL,'2022-02-25 22:54:48',1645829688,NULL),(1956797333,11777879,2,1655891,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',80.5218,208478817,582180,NULL,'2022-07-28 17:44:51',1659030291,NULL),(1956872614,11777879,2,2209235,1,1,1,'S',1,0.997561,280,959061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',80.9562,208478660,1939858,NULL,'2022-07-28 17:33:48',1659029628,NULL),(1949392331,11777879,2,1800249,1,1,1,'S',1,0.990476,138,914967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',81.303,198728998,518020,NULL,'2021-06-05 09:52:37',1622886757,NULL),(1955229313,11777879,2,956042,1,1,1,'S',1,0.995658,370,910887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 269}}',81.6303,206363063,3473178,NULL,'2022-04-10 20:02:37',1649620957,NULL),(1956916402,11777879,2,1649990,1,1,1,'X',1,1,567,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',81.8593,208621542,7846810,NULL,'2022-08-05 19:01:48',1659726108,NULL),(1955238703,11777879,2,572868,1,1,1,'S',1,0.998366,267,1079194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',82.5277,206362655,1957872,NULL,'2022-04-10 19:42:27',1649619747,NULL),(1957305004,11777879,2,2150739,1,1,1,'S',1,0.985075,140,858440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',82.6488,209106026,510282,NULL,'2022-09-01 07:29:37',1662017377,NULL),(1958423792,11777879,2,2587222,1,1,1,'S',1,0.991649,300,846727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',82.6794,210537478,2302924,NULL,'2022-12-06 10:47:36',1670323656,NULL),(1958327511,11777879,2,1762728,1,1,1,'A',1,0.971429,135,868982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',82.7375,210481788,482634,NULL,'2022-12-02 15:51:52',1669996312,NULL),(1956375576,11777879,2,486513,0,1,1,'S',1,0.995951,197,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',82.9663,207705013,976870,NULL,'2022-06-18 07:29:27',1655537367,NULL),(1958385027,11777879,2,1619562,1,1,1,'S',1,0.998478,474,959407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',83.2475,210535598,5357228,NULL,'2022-12-06 04:45:57',1670301957,NULL),(1956353943,11777879,2,2580428,1,1,1,'S',1,0.988814,170,1054418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',83.812,207778249,792431,NULL,'2022-06-21 16:26:52',1655828812,NULL),(1956378980,11777879,2,956355,1,1,1,'S',1,0.998397,263,967829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',84.1863,207705210,1760916,NULL,'2022-06-18 07:47:15',1655538435,NULL),(1957637499,11777879,2,1139717,1,1,1,'S',1,0.98855,169,864101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',84.8735,209431654,752848,NULL,'2022-09-22 00:16:02',1663805762,NULL),(1956310839,11777879,2,2787694,1,1,1,'S',1,0.994823,746,958012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"small_tick_hit\": 599, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 606}}',85.255,207729798,13532510,NULL,'2022-06-19 10:10:03',1655633403,NULL),(1957058307,11777879,2,2983686,1,1,1,'S',1,0.98913,151,959087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 31, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 33}}',85.8127,208752541,734810,NULL,'2022-08-12 17:34:49',1660325689,NULL),(1957571351,11777879,2,1656676,0,1,1,'A',1,0.974874,153,950352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 41, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',85.8271,209431251,734870,NULL,'2022-09-21 23:31:31',1663803091,NULL),(1955145832,11777879,2,2561904,1,1,1,'S',1,0.998457,441,959407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 207}}',85.9999,206308219,4770200,NULL,'2022-04-08 13:48:00',1649425680,NULL),(1957639732,11777879,2,1812549,1,1,1,'S',1,0.997429,536,913632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',86.0564,209431014,7236572,NULL,'2022-09-21 23:03:35',1663801415,NULL),(1955173483,11777879,2,51083,1,1,1,'S',1,0.996587,418,1075634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',86.0843,206362314,4070693,NULL,'2022-04-10 19:26:36',1649618796,NULL),(1958412634,11777879,2,2877919,1,1,1,'S',1,0.991228,136,959463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',86.2971,210501667,463388,NULL,'2022-12-03 19:54:22',1670097262,NULL),(1957031962,11777879,2,2949128,1,1,1,'S',1,0.998529,336,1045835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 40, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',86.7484,208585849,2624509,NULL,'2022-08-03 18:35:24',1659551724,NULL),(2594981352,11777879,2,1346600,1,1,1,'S',1,0.995223,374,921312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',87.1395,216368527,3483800,NULL,'2024-03-30 21:07:59',1711832879,NULL),(1957009078,11777879,2,2890192,1,1,1,'S',1,0.991881,327,961304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 350}}',87.2655,208586153,2879836,NULL,'2022-08-03 18:54:44',1659552884,NULL),(1956368547,11777879,2,3183520,1,1,1,'X',1,1,310,1058717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 311}}',87.8625,207778319,2531438,NULL,'2022-06-21 16:30:12',1655829012,NULL),(1955301347,11777879,2,2347579,1,1,1,'X',1,1,355,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 225}}',87.8832,206419690,3135338,NULL,'2022-04-13 17:03:34',1649869414,NULL),(1958383420,11777879,2,2451194,1,1,1,'S',1,0.993671,273,893747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',88.319,210502667,1917088,NULL,'2022-12-03 21:08:42',1670101722,NULL),(1955241026,11777879,2,1382591,1,1,1,'X',1,1,480,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 203}}',89.0248,206363431,5655418,NULL,'2022-04-10 20:20:33',1649622033,NULL),(1958024707,11777879,2,2584022,1,1,1,'S',1,0.996737,349,895471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',89.1653,209937595,3199906,NULL,'2022-10-26 08:56:20',1666774580,NULL),(1955327250,11777879,2,1561394,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',89.437,206419577,3321626,NULL,'2022-04-13 16:56:33',1649868993,NULL),(1956440085,11777879,2,1461270,1,1,1,'S',1,0.991071,112,1052229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',90.0811,207900215,345269,NULL,'2022-06-27 16:19:12',1656346752,NULL),(1958040220,11777879,2,1989718,1,1,1,'SH',1,0.994915,424,1015487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 12, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 12, \"small_tick_hit\": 166}}',90.3903,209937279,4642085,NULL,'2022-10-26 08:13:25',1666772005,NULL),(1956276521,11777879,2,1711830,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',90.4079,207712758,636538,NULL,'2022-06-18 15:24:55',1655565895,NULL),(1956989563,11777879,2,1492041,1,1,1,'S',1,0.996748,338,960284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 277}}',90.5404,208550093,3509910,NULL,'2022-08-01 17:06:17',1659373577,NULL),(1958339898,11777879,2,1405980,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',91.0209,210482936,1086796,NULL,'2022-12-02 17:20:30',1670001630,NULL),(1958350066,11777879,2,2328400,1,1,1,'S',1,0.997396,268,959000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 116}}',91.2143,210501836,1786078,NULL,'2022-12-03 20:06:40',1670098000,NULL),(1957993129,11777879,2,2096051,1,1,1,'S',1,0.993174,192,873205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 63}}',91.571,209885867,982620,NULL,'2022-10-22 19:30:45',1666467045,NULL),(1957951864,11777879,2,728770,1,1,1,'SH',1,0.99697,512,1016367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',91.8182,209937334,8442254,NULL,'2022-10-26 08:21:21',1666772481,NULL),(1958453023,11777879,2,2096057,1,1,1,'X',1,1,230,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 70}}',92.068,210592150,1331588,NULL,'2022-12-10 11:46:38',1670672798,NULL),(1957863992,11777879,2,2419389,1,1,1,'S',1,0.999346,630,922932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 692}}',92.1809,209782068,10772536,NULL,'2022-10-15 15:38:17',1665848297,NULL),(1955205113,11777879,2,2051808,1,1,1,'S',1,0.998686,469,931848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 263}}',92.2935,206363702,5431522,NULL,'2022-04-10 20:35:17',1649622917,NULL),(1957715967,11777879,2,230020,1,1,1,'S',1,0.994872,211,960715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',92.5663,209586180,1133830,NULL,'2022-10-02 06:58:14',1664693894,NULL),(1958452046,11777879,2,555113,1,1,1,'S',1,0.996357,438,968761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',92.8047,210501599,5867590,NULL,'2022-12-03 19:48:15',1670096895,NULL),(1958327162,11777879,2,1762724,1,1,1,'S',1,0.990385,125,831461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',93.0555,210528536,435606,NULL,'2022-12-05 16:36:46',1670258206,NULL),(1956344038,11777879,2,325603,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',93.5101,207814648,3896110,NULL,'2022-06-23 13:02:29',1655989349,NULL),(1956045303,11777879,2,2347578,1,1,1,'S',1,0.998145,256,881219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',94.2072,207494113,1832940,NULL,'2022-06-07 16:33:48',1654619628,NULL),(1957587151,11777879,2,661561,1,1,1,'X',1,1,465,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',94.3293,209430705,5310248,NULL,'2022-09-21 22:31:55',1663799515,NULL),(1958340273,11777879,2,1407446,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 34, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 34, \"small_tick_hit\": 338}}',95.3297,210502175,3890976,NULL,'2022-12-03 20:28:38',1670099318,NULL),(1957585161,11777879,2,2413833,1,1,1,'S',1,0.989583,371,935936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',95.5047,209431593,3402730,NULL,'2022-09-22 00:08:38',1663805318,NULL),(1956918632,11777879,2,1651309,1,1,1,'S',1,0.996823,505,903718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"small_tick_hit\": 686, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 687}}',95.8407,208650600,7854640,NULL,'2022-08-07 09:50:55',1659865855,NULL),(1956391896,11777879,2,2680859,1,1,1,'S',1,0.99532,298,1040923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',97.9667,207777726,2160518,NULL,'2022-06-21 16:01:58',1655827318,NULL),(1957591231,11777879,2,2787125,1,1,1,'S',1,0.99631,270,962225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 271}}',97.982,209431551,1860708,NULL,'2022-09-22 00:03:42',1663805022,NULL),(1954200594,11777879,2,1383388,1,1,1,'S',1,0.989305,150,958002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',98.1457,204895150,719010,NULL,'2022-01-28 17:15:56',1643390156,NULL),(1956321073,11777879,2,2125407,1,1,1,'S',1,0.991632,471,932087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 222}}',98.6199,207730099,5463878,NULL,'2022-06-19 10:28:49',1655634529,NULL),(1958407569,11777879,2,2535452,1,1,1,'S',1,0.997041,469,960203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',100.874,210536485,5384794,NULL,'2022-12-06 07:56:07',1670313367,NULL),(1955171687,11777879,2,2627437,1,1,1,'S',1,0.996845,398,928932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 211}}',101.838,206336816,3905600,NULL,'2022-04-09 18:15:15',1649528115,NULL),(1957335958,11777879,2,3170740,1,1,1,'S',1,0.996109,198,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',102.223,209106205,1218340,NULL,'2022-09-01 07:49:42',1662018582,NULL),(1957850361,11777879,2,1627006,1,1,1,'S',1,0.995671,478,935435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',103.09,209781941,5590748,NULL,'2022-10-15 15:29:56',1665847796,NULL),(1957961086,11777879,2,764560,1,1,1,'S',1,0.998786,598,959534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 226}}',104.09,209894983,8721138,NULL,'2022-10-23 09:23:51',1666517031,NULL),(1957114186,11777879,2,2835236,1,1,1,'S',1,0.997615,671,1079675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',105.365,208789366,11901197,NULL,'2022-08-14 14:25:41',1660487141,NULL),(1954618591,11777879,2,968350,1,1,1,'S',1,0.997976,345,964399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 149}}',106.705,205670493,2918840,NULL,'2022-03-06 17:29:40',1646587780,NULL),(1957631625,11777879,2,1797544,1,1,1,'S',1,0.99537,146,961660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',108.458,209511907,562754,NULL,'2022-09-27 07:01:19',1664262079,NULL),(1956080814,11777879,2,781124,1,1,1,'S',1,0.998205,428,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 129}}',109.151,207513744,5586740,NULL,'2022-06-08 18:37:03',1654713423,NULL),(1958401081,11777879,2,2514777,1,1,1,'S',1,0.989967,148,807464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',109.737,210517806,607354,NULL,'2022-12-04 18:49:56',1670179796,NULL),(1958347197,11777879,2,1067860,1,1,1,'S',1,0.996965,357,898894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 219}}',116.115,210482275,3322520,NULL,'2022-12-02 16:27:55',1669998475,NULL),(1955253211,11777879,2,1013310,1,1,1,'S',1,0.993506,368,955150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 42, \"small_tick_hit\": 246}}',116.187,206365809,2999406,NULL,'2022-04-10 22:38:18',1649630298,NULL),(1958426212,11777879,2,2916925,1,1,1,'S',1,0.996644,372,958705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',116.456,210502330,3354708,NULL,'2022-12-03 20:38:44',1670099924,NULL),(1955295623,11777879,2,2327794,1,1,1,'S',1,0.993243,222,957397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',118.268,206365860,1225696,NULL,'2022-04-10 22:41:27',1649630487,NULL),(1958413522,11777879,2,1848868,1,1,1,'X',1,1,389,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 156}}',118.603,210502449,3752804,NULL,'2022-12-03 20:48:02',1670100482,NULL),(1956970732,11777879,2,757823,1,1,1,'S',1,0.993443,449,928441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 16, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',119.642,208598974,4769238,NULL,'2022-08-04 14:12:12',1659622332,NULL),(1956362233,11777879,2,1278814,1,1,1,'S',1,0.994382,146,959953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',125.305,207727781,682610,NULL,'2022-06-19 07:55:52',1655625352,NULL),(1957152676,11777879,2,1483372,1,1,1,'S',1,0.995516,616,890008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 714, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 175}}',126.734,208789186,11795760,NULL,'2022-08-14 14:15:00',1660486500,NULL),(1958013577,11777879,2,2537875,1,1,1,'S',1,0.992574,508,880055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',128.233,209937452,7889710,NULL,'2022-10-26 08:37:44',1666773464,NULL),(1958332098,11777879,2,1018869,1,1,1,'X',1,1,334,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',135.941,210528583,2779650,NULL,'2022-12-05 16:42:18',1670258538,NULL),(1956374797,11777879,2,1948941,1,1,1,'X',1,1,159,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',145.608,207858087,803980,NULL,'2022-06-25 16:26:39',1656174399,NULL),(1958395322,11777879,2,1639738,1,1,1,'X',1,1,147,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',146.188,210482100,563180,NULL,'2022-12-02 16:13:51',1669997631,NULL),(1930306775,11784065,2,557812,0,1,1,'D',1,0.652439,28,169801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 384, \"great\": 508, \"large_tick_hit\": 95, \"small_tick_hit\": 467, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 95, \"small_tick_hit\": 653}}',0.000003,173396831,223354,NULL,'2018-04-02 15:03:38',1522681418,NULL),(1956016829,11787525,2,460459,0,1,1,'D',1,0.809735,26,372323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 57, \"large_tick_hit\": 52, \"small_tick_hit\": 74, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 52, \"small_tick_hit\": 91}}',NULL,207282967,84347,NULL,'2022-05-28 08:14:53',1653725693,NULL),(1929743619,11787525,2,1044378,0,1,1,'C',1,0.893467,162,647329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 249, \"large_tick_hit\": 45, \"small_tick_hit\": 595, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 45, \"small_tick_hit\": 681}}',2.25825,172545273,534202,NULL,'2018-02-22 04:54:59',1519275299,NULL),(1951667511,11787525,2,163890,0,1,1,'A',1,0.965636,31,511631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',7.2097,201786633,68508,NULL,'2021-09-20 21:20:13',1632172813,NULL),(1950989227,11827853,2,351190,0,1,1,'A',1,0.964602,132,629397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 503, \"large_tick_hit\": 209, \"small_tick_hit\": 923, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 209, \"small_tick_hit\": 965}}',1.84776,200795053,821138,NULL,'2021-08-14 04:21:00',1628914860,NULL),(1945335123,11845288,2,2366359,1,1,1,'D',1,0.809483,25,325212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 467, \"large_tick_hit\": 14, \"small_tick_hit\": 458, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 14, \"small_tick_hit\": 548}}',0.034581,193224453,241016,NULL,'2020-12-18 18:13:48',1608315228,NULL),(1941792045,11847044,2,1487299,1,1,1,'A',1,0.950986,119,536965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 785, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 2, \"small_tick_hit\": 834}}',1.77354,188487693,1333186,NULL,'2020-06-20 06:39:57',1592635197,NULL),(1941759586,11847044,2,2328455,1,1,1,'A',1,0.947735,51,465526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',2.13852,188487452,365848,NULL,'2020-06-20 06:28:16',1592634496,NULL),(1941788696,11847044,2,271776,0,1,1,'A',1,0.963899,130,692090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 499, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',5.11589,188487744,486854,NULL,'2020-06-20 06:42:54',1592635374,NULL),(1942761654,11850724,2,1995048,0,1,1,'A',1,0.957164,73,572727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.70762,189809294,384948,NULL,'2020-08-07 17:11:07',1596820267,NULL),(1946093931,11850724,2,1771627,1,1,1,'A',1,0.968703,112,743791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 93, \"small_tick_hit\": 414, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 93, \"small_tick_hit\": 432}}',5.34831,194386082,243472,NULL,'2021-01-27 14:00:01',1611756001,NULL),(1957041673,11853001,2,3704162,1,1,1,'D',1,0.76131,14,288706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 241, \"large_tick_hit\": 16, \"small_tick_hit\": 231, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 309}}',0.095347,208607181,102754,NULL,'2022-08-04 23:52:10',1659657130,NULL),(1941840725,11858579,2,2036865,0,1,1,'C',1,0.8725,66,425163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.974957,188732310,339124,NULL,'2020-06-28 18:51:04',1593370264,NULL),(1930109493,11908583,2,636655,0,1,1,'D',1,0.798669,22,326793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 154, \"large_tick_hit\": 39, \"small_tick_hit\": 287, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 39, \"small_tick_hit\": 369}}',0.176359,172983061,118038,NULL,'2018-03-15 01:25:07',1521077107,NULL),(1931411337,11908583,2,1506886,0,1,1,'B',1,0.908745,57,489174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 230, \"large_tick_hit\": 161, \"small_tick_hit\": 804, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 161, \"small_tick_hit\": 889}}',0.413638,174746363,186980,NULL,'2018-06-03 19:54:17',1528055657,NULL),(1932434848,11908583,2,540954,0,1,1,'B',1,0.924494,107,616788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 198, \"large_tick_hit\": 24, \"small_tick_hit\": 280, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',3.16554,176051202,230824,NULL,'2018-08-02 16:57:01',1533229021,NULL),(1936247174,11908583,2,157444,0,1,1,'A',1,0.956081,82,561443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 216, \"large_tick_hit\": 57, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 57, \"small_tick_hit\": 307}}',4.03406,181145530,273982,NULL,'2019-06-01 07:30:23',1559374223,NULL),(1938414751,11908583,2,163890,0,1,1,'B',1,0.920962,32,483566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',5.69907,183954754,69370,NULL,'2019-12-01 06:37:31',1575182251,NULL),(1938303680,11908583,2,887764,1,1,1,'S',1,0.989247,111,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 354}}',6.60322,183810528,268586,NULL,'2019-11-21 21:05:06',1574370306,NULL),(1940116234,11926224,2,536299,0,1,1,'D',1,0.696275,16,166492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 279, \"small_tick_hit\": 450, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 647}}',0.002486,186209972,99558,NULL,'2020-04-04 16:09:27',1586016567,NULL),(1938632065,11926224,2,681950,0,1,1,'C',1,0.897971,57,392388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 820, \"large_tick_hit\": 6, \"small_tick_hit\": 679, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',0.204279,184437503,749422,NULL,'2019-12-31 20:57:05',1577825825,NULL),(1930050638,11926224,2,1044378,0,1,1,'A',1,0.947739,92,668231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 53, \"small_tick_hit\": 635, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',3.04257,173036644,372142,NULL,'2018-03-17 14:57:28',1521298648,NULL),(1937759055,11938213,2,2022580,0,1,1,'D',1,0.832162,47,377584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 550, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.250477,183214544,271368,NULL,'2019-10-13 06:07:15',1570946835,NULL),(1948229763,11950153,2,1307320,1,1,1,'D',1,0.812224,49,138732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 861, \"small_tick_hit\": 242, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 276}}',NULL,197148176,423912,NULL,'2021-04-20 15:23:38',1618932218,NULL),(1948257117,11950153,2,2198933,1,1,1,'C',1,0.889878,67,167713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1316, \"large_tick_hit\": 24, \"small_tick_hit\": 559, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1507, \"large_tick_hit\": 24, \"small_tick_hit\": 603}}',0.034918,197148343,946450,NULL,'2021-04-20 15:28:24',1618932504,NULL),(1948207096,11950153,2,2747097,1,1,1,'D',1,0.765864,18,115854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 112, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',0.345291,197153791,91912,NULL,'2021-04-20 18:09:54',1618942194,NULL),(1936768109,11950153,2,1843306,0,1,1,'D',1,0.848073,23,323547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',1.23584,181828125,106622,NULL,'2019-07-13 14:48:45',1563029325,NULL),(1950323959,11950153,2,332059,0,1,1,'C',1,0.888052,69,184126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 551, \"small_tick_hit\": 274, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',1.54202,199867089,372080,NULL,'2021-07-13 14:56:22',1626188182,NULL),(1935506478,11950153,2,873531,0,1,1,'C',1,0.865714,26,336905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 128, \"large_tick_hit\": 13, \"small_tick_hit\": 162, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',2.50672,180184166,94548,NULL,'2019-04-02 19:15:31',1554232531,NULL),(1942581835,11950153,2,652111,0,1,1,'D',1,0.849398,19,309457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 82, \"large_tick_hit\": 37, \"small_tick_hit\": 163, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 37, \"small_tick_hit\": 189}}',2.53409,189726276,49178,NULL,'2020-08-04 12:51:54',1596545514,NULL),(1942643060,11950153,2,472795,0,1,1,'B',1,0.901563,65,423746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 252, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 278}}',2.78447,189755256,274524,NULL,'2020-08-05 14:57:54',1596639474,NULL),(1948285155,11950153,2,1855025,1,1,1,'B',1,0.901515,79,217235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 251, \"large_tick_hit\": 89, \"small_tick_hit\": 374, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 89, \"small_tick_hit\": 385}}',4.50745,197249224,165780,NULL,'2021-04-23 16:23:10',1619194990,NULL),(1948497142,11950153,2,2359733,0,1,1,'B',1,0.91195,47,181908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',4.74451,197496603,174332,NULL,'2021-04-30 19:19:03',1619810343,NULL),(1950754858,11950153,2,2359733,0,1,1,'C',1,0.893082,52,377827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',5.24782,200365659,292830,NULL,'2021-07-30 22:11:50',1627683110,NULL),(1948574224,11950153,2,1476761,0,1,1,'A',1,0.95738,88,276511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 632, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',5.99159,197590025,495161,NULL,'2021-05-03 10:14:50',1620036890,NULL),(1948258380,11950153,2,1051534,0,1,1,'X',1,1,43,529583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',6.43208,197151280,37447,NULL,'2021-04-20 16:56:54',1618937814,NULL),(1942581921,11950153,2,652165,0,1,1,'B',1,0.906015,31,392129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',6.84661,189725901,61588,NULL,'2020-08-04 12:36:07',1596544567,NULL),(1950668923,11950153,2,2035769,1,1,1,'A',1,0.961759,75,497163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 653, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',6.91833,200365592,1026240,NULL,'2021-07-30 22:08:21',1627682901,NULL),(1948320042,11950153,2,910459,0,1,1,'X',1,1,67,529370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',7.56474,197151306,62650,NULL,'2021-04-20 16:57:56',1618937876,NULL),(1948284763,11950153,2,1131953,0,1,1,'X',1,1,71,532539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',7.6565,197151342,87221,NULL,'2021-04-20 16:58:53',1618937933,NULL),(1948372437,11950153,2,1392600,0,1,1,'A',1,0.954064,99,485638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',8.72784,197365565,861138,NULL,'2021-04-26 23:00:40',1619478040,NULL),(1952787111,11950153,2,3141300,0,1,1,'X',1,1,86,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',8.8043,203141753,88710,NULL,'2021-11-13 12:05:40',1636805140,NULL),(1948249194,11950153,2,2176946,1,1,1,'S',1,0.984685,139,304311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',9.13533,197149522,989326,NULL,'2021-04-20 16:04:57',1618934697,NULL),(1948241575,11950153,2,1004566,0,1,1,'X',1,1,24,530111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.49446,197151381,33307,NULL,'2021-04-20 17:00:01',1618938001,NULL),(1948290515,11950153,2,1467475,0,1,1,'X',1,1,36,529266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',10.2547,197151397,32903,NULL,'2021-04-20 17:00:32',1618938032,NULL),(1948327249,11950153,2,2066770,0,1,1,'X',1,1,98,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',11.5704,197149611,115278,NULL,'2021-04-20 16:07:39',1618934859,NULL),(1948286858,11950153,2,1858236,1,1,1,'X',1,1,71,483264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',11.6027,197149556,85438,NULL,'2021-04-20 16:06:15',1618934775,NULL),(1950281593,11950153,2,2094653,1,1,1,'A',1,0.959893,99,258609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 418, \"large_tick_hit\": 65, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 65, \"small_tick_hit\": 244}}',12.1533,199867029,380530,NULL,'2021-07-13 14:54:03',1626188043,NULL),(1948265691,11950153,2,1074083,0,1,1,'X',1,1,215,482400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',12.2149,197152721,251962,NULL,'2021-04-20 17:37:51',1618940271,NULL),(1948296114,11950153,2,2275682,0,1,1,'X',1,1,53,532222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',12.5267,197151419,85946,NULL,'2021-04-20 17:01:06',1618938066,NULL),(1948305000,11950153,2,1191441,0,1,1,'X',1,1,46,482208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',12.5307,197150248,52070,NULL,'2021-04-20 16:27:37',1618936057,NULL),(1948218529,11950153,2,1736690,0,1,1,'X',1,1,136,482784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',12.5604,197150226,158380,NULL,'2021-04-20 16:26:55',1618936015,NULL),(1948257916,11950153,2,1975973,0,1,1,'X',1,1,129,481248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',12.7649,197150275,196390,NULL,'2021-04-20 16:28:40',1618936120,NULL),(1942669372,11950153,2,245185,0,1,1,'S',1,0.982332,185,699905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 334, \"large_tick_hit\": 29, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',12.7907,189755222,798798,NULL,'2020-08-05 14:56:16',1596639376,NULL),(1948266445,11950153,2,1430968,0,1,1,'X',1,1,50,532539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',12.8212,197151446,75485,NULL,'2021-04-20 17:01:47',1618938107,NULL),(1948266486,11950153,2,1430968,0,1,1,'X',1,1,50,531800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',12.8212,197174925,67785,NULL,'2021-04-21 11:24:37',1619004277,NULL),(1948257247,11950153,2,1807498,0,1,1,'X',1,1,206,481632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',13.0548,197150329,400060,NULL,'2021-04-20 16:30:16',1618936216,NULL),(1948456093,11950153,2,2949096,0,1,1,'S',1,0.99842,152,855942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 55, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',13.195,197364214,651486,NULL,'2021-04-26 21:53:07',1619473987,NULL),(1948280315,11950153,2,1618669,0,1,1,'X',1,1,201,482592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',13.2288,197153858,314798,NULL,'2021-04-20 18:12:11',1618942331,NULL),(1948263159,11950153,2,1607106,0,1,1,'X',1,1,109,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',14.0047,197153326,146852,NULL,'2021-04-20 17:56:32',1618941392,NULL),(1948251959,11950153,2,1033593,0,1,1,'X',1,1,24,530428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',14.2196,197151488,38217,NULL,'2021-04-20 17:03:17',1618938197,NULL),(1948221504,11950153,2,2757284,0,1,1,'X',1,1,47,530638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',14.2895,197158016,62457,NULL,'2021-04-20 20:31:45',1618950705,NULL),(1948322011,11950153,2,1886119,0,1,1,'X',1,1,55,530004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',14.4327,197151469,54892,NULL,'2021-04-20 17:02:34',1618938154,NULL),(1948258529,11950153,2,1410648,0,1,1,'X',1,1,39,530744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',14.5027,197151522,55105,NULL,'2021-04-20 17:04:14',1618938254,NULL),(1948258591,11950153,2,1051535,0,1,1,'X',1,1,46,530005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',14.5484,197151545,52400,NULL,'2021-04-20 17:04:53',1618938293,NULL),(1948319464,11950153,2,2315178,1,1,1,'B',1,0.930693,95,259526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 245, \"small_tick_hit\": 131, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',14.6353,197153536,246458,NULL,'2021-04-20 18:02:46',1618941766,NULL),(1948304423,11950153,2,2281175,0,1,1,'X',1,1,78,530637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',14.7846,197151562,78689,NULL,'2021-04-20 17:05:27',1618938327,NULL),(1948327377,11950153,2,2072598,1,1,1,'X',1,1,279,480672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 54, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 54, \"small_tick_hit\": 416}}',14.8929,197154226,463420,NULL,'2021-04-20 18:23:36',1618943016,NULL),(1948304938,11950153,2,1494168,0,1,1,'X',1,1,204,532008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',15.189,197151610,225818,NULL,'2021-04-20 17:06:41',1618938401,NULL),(1948304241,11950153,2,1870442,0,1,1,'A',1,0.946772,128,284925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 235, \"large_tick_hit\": 123, \"small_tick_hit\": 478, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 123, \"small_tick_hit\": 494}}',15.2148,197249158,222580,NULL,'2021-04-23 16:21:11',1619194871,NULL),(1948207278,11950153,2,926622,0,1,1,'X',1,1,109,529685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',15.289,197151641,144422,NULL,'2021-04-20 17:07:39',1618938459,NULL),(1950839830,11950153,2,2384118,0,1,1,'A',1,0.956332,68,512337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',15.6852,200636825,366004,NULL,'2021-08-08 20:25:41',1628454341,NULL),(1948526214,11950153,2,2172473,0,1,1,'A',1,0.954751,35,436324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',15.8944,197482810,100534,NULL,'2021-04-30 11:55:58',1619783758,NULL),(1948315097,11950153,2,893302,0,1,1,'X',1,1,76,533488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',16.3288,197151834,115414,NULL,'2021-04-20 17:13:27',1618938807,NULL),(1948238489,11950153,2,991433,0,1,1,'X',1,1,186,532535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',16.4091,197151726,255217,NULL,'2021-04-20 17:09:48',1618938588,NULL),(1948267920,11950153,2,758289,0,1,1,'X',1,1,74,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',16.4754,197151879,56573,NULL,'2021-04-20 17:14:27',1618938867,NULL),(1948227438,11950153,2,2141705,0,1,1,'X',1,1,109,481920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',16.5283,197157559,170860,NULL,'2021-04-20 20:17:45',1618949865,NULL),(1948271023,11950153,2,765732,0,1,1,'X',1,1,64,530215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',16.6075,197151921,68071,NULL,'2021-04-20 17:15:31',1618938931,NULL),(1950361842,11950153,2,2252183,1,1,1,'S',1,0.99359,118,357201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',16.6391,199866946,429824,NULL,'2021-07-13 14:50:45',1626187845,NULL),(1948548755,11950153,2,2228488,0,1,1,'S',1,0.985041,226,379409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 613, \"large_tick_hit\": 23, \"small_tick_hit\": 681, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',16.7489,197589915,1082372,NULL,'2021-05-03 10:11:06',1620036666,NULL),(1948290653,11950153,2,1467477,0,1,1,'X',1,1,36,529371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',16.7541,197151988,37278,NULL,'2021-04-20 17:17:00',1618939020,NULL),(1948201973,11950153,2,910462,0,1,1,'X',1,1,77,529264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',16.795,197151950,92262,NULL,'2021-04-20 17:16:17',1618938977,NULL),(1948303408,11950153,2,1183805,0,1,1,'X',1,1,98,531058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',17.1371,197152029,151841,NULL,'2021-04-20 17:18:03',1618939083,NULL),(1948260749,11950153,2,2783728,0,1,1,'X',1,1,200,481632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',17.211,197156029,434198,NULL,'2021-04-20 19:25:41',1618946741,NULL),(1949095841,11950153,2,2951784,0,1,1,'S',1,0.9866,111,773371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 13, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',17.2251,198298764,533298,NULL,'2021-05-23 11:20:40',1621768840,NULL),(1948310937,11950153,2,1219622,0,1,1,'X',1,1,34,530744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',17.3309,197152058,49210,NULL,'2021-04-20 17:18:39',1618939119,NULL),(1950660909,11950153,2,2880979,1,1,1,'S',1,0.995283,65,960875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',17.8077,200365264,108936,NULL,'2021-07-30 21:54:41',1627682081,NULL),(1950830542,11950153,2,296873,0,1,1,'A',1,0.970484,132,612349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 524, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',17.8751,200636796,1406152,NULL,'2021-08-08 20:24:19',1628454259,NULL),(1948519051,11950153,2,1854850,1,1,1,'S',1,0.998291,198,869458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',18.2104,197479853,833468,NULL,'2021-04-30 09:52:09',1619776329,NULL),(1948281374,11950153,2,2488420,0,1,1,'X',1,1,81,529581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',18.2927,197152086,95838,NULL,'2021-04-20 17:19:30',1618939170,NULL),(1948295613,11950153,2,833901,0,1,1,'X',1,1,260,484416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',18.6449,197178764,719700,NULL,'2021-04-21 14:09:15',1619014155,NULL),(1948239516,11950153,2,1347078,0,1,1,'X',1,1,176,480000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',18.657,197178862,329890,NULL,'2021-04-21 14:12:30',1619014350,NULL),(1948302083,11950153,2,855290,0,1,1,'X',1,1,79,529898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',18.6656,197152158,77425,NULL,'2021-04-20 17:21:23',1618939283,NULL),(1948305076,11950153,2,1494373,0,1,1,'X',1,1,152,529474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',18.7173,197152132,150983,NULL,'2021-04-20 17:20:36',1618939236,NULL),(1948322632,11950153,2,2558768,1,1,1,'X',1,1,101,482112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',18.8022,197178920,130972,NULL,'2021-04-21 14:14:51',1619014491,NULL),(1948276528,11950153,2,782793,0,1,1,'X',1,1,173,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',18.851,197152248,227875,NULL,'2021-04-20 17:24:01',1618939441,NULL),(1948208802,11950153,2,2032726,0,1,1,'X',1,1,155,480000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.8706,197178898,261208,NULL,'2021-04-21 14:13:55',1619014435,NULL),(1948283573,11950153,2,804263,0,1,1,'X',1,1,101,529685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',19.0419,197152359,127128,NULL,'2021-04-20 17:27:05',1618939625,NULL),(1948132502,11950153,2,2126234,0,1,1,'S',1,0.987671,190,791683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 34, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',19.074,197082520,912970,NULL,'2021-04-18 12:35:07',1618749307,NULL),(1948285929,11950153,2,2496514,1,1,1,'S',1,0.998373,526,481029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}}',19.1168,197178673,2646852,NULL,'2021-04-21 14:05:51',1619013951,NULL),(1948246533,11950153,2,247641,0,1,1,'X',1,1,234,489216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',19.1427,197150690,601596,NULL,'2021-04-20 16:39:52',1618936792,NULL),(1948128909,11950153,2,1779691,1,1,1,'S',1,0.983312,190,687877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"large_tick_hit\": 51, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',19.3205,197129665,1221938,NULL,'2021-04-19 22:57:03',1618873023,NULL),(1948299180,11950153,2,2276633,0,1,1,'X',1,1,79,529687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',19.6347,197149738,90678,NULL,'2021-04-20 16:11:31',1618935091,NULL),(1948297137,11950153,2,1175992,0,1,1,'X',1,1,167,530950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',19.7213,197152406,334901,NULL,'2021-04-20 17:28:18',1618939698,NULL),(1948203528,11950153,2,1699630,0,1,1,'X',1,1,190,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',19.7575,197152334,365027,NULL,'2021-04-20 17:26:14',1618939574,NULL),(1948311516,11950153,2,1220323,0,1,1,'X',1,1,69,530954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',19.9322,197149752,88429,NULL,'2021-04-20 16:11:59',1618935119,NULL),(1950867201,11950153,2,2698069,1,1,1,'S',1,0.999033,476,479814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',19.9452,200654704,2160370,NULL,'2021-08-09 11:47:23',1628509643,NULL),(1948362487,11950153,2,2141706,0,1,1,'S',1,0.988462,74,700322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',19.9716,197365018,177896,NULL,'2021-04-26 22:32:00',1619476320,NULL),(1948208988,11950153,2,1932404,0,1,1,'X',1,1,63,528737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',20.1195,197149884,62389,NULL,'2021-04-20 16:16:05',1618935365,NULL),(1948250284,11950153,2,1383646,0,1,1,'X',1,1,233,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',20.1555,197146200,909986,NULL,'2021-04-20 14:17:23',1618928243,NULL),(1948266029,11950153,2,1430966,0,1,1,'X',1,1,58,532222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',20.2875,197149911,91009,NULL,'2021-04-20 16:16:50',1618935410,NULL),(1948222526,11950153,2,2128720,0,1,1,'X',1,1,75,530214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',20.3384,197149769,78014,NULL,'2021-04-20 16:12:40',1618935160,NULL),(1948322817,11950153,2,1894330,0,1,1,'X',1,1,71,529266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',20.3729,197149938,50042,NULL,'2021-04-20 16:17:39',1618935459,NULL),(1948274806,11950153,2,1105508,0,1,1,'X',1,1,386,484608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',20.3783,197146317,1417664,NULL,'2021-04-20 14:21:48',1618928508,NULL),(1952810039,11950153,2,3220283,0,1,1,'X',1,1,161,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',20.4258,203141824,252336,NULL,'2021-11-13 12:09:13',1636805353,NULL),(1948233344,11950153,2,2018772,0,1,1,'X',1,1,66,531060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',20.4499,197149980,92846,NULL,'2021-04-20 16:18:41',1618935521,NULL),(1948503953,11950153,2,2785150,1,1,1,'X',1,1,246,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',20.4817,197481658,794600,NULL,'2021-04-30 11:06:58',1619780818,NULL),(1948231282,11950153,2,2764348,1,1,1,'X',1,1,303,482688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',20.5627,197154300,900606,NULL,'2021-04-20 18:25:54',1618943154,NULL),(1942670621,11950153,2,247641,0,1,1,'S',1,0.994186,234,974092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',20.8256,189755151,1021342,NULL,'2020-08-05 14:52:44',1596639164,NULL),(1948480929,11950153,2,2096083,0,1,1,'S',1,0.998255,175,862187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',20.9855,197479358,669414,NULL,'2021-04-30 09:31:23',1619775083,NULL),(1948285660,11950153,2,806341,0,1,1,'X',1,1,291,483456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',21.0194,197248881,1054358,NULL,'2021-04-23 16:13:04',1619194384,NULL),(1948241201,11950153,2,1004565,0,1,1,'S',1,0.98995,32,528059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',21.1743,197158403,41255,NULL,'2021-04-20 20:45:22',1618951522,NULL),(1948265866,11950153,2,1610420,0,1,1,'X',1,1,167,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',21.32,197215652,527902,NULL,'2021-04-22 16:28:18',1619108898,NULL),(1948322080,11950153,2,1886120,0,1,1,'X',1,1,58,530532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',21.569,197150020,63389,NULL,'2021-04-20 16:20:08',1618935608,NULL),(1950813140,11950153,2,1805418,1,1,1,'S',1,0.985185,172,399236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 208, \"large_tick_hit\": 96, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 96, \"small_tick_hit\": 363}}',21.5823,200669725,330771,NULL,'2021-08-09 21:24:06',1628544246,NULL),(1948219848,11950153,2,2757152,0,1,1,'S',1,0.994536,56,529588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',21.6132,197158032,74969,NULL,'2021-04-20 20:32:47',1618950767,NULL),(1948205728,11950153,2,2027798,0,1,1,'X',1,1,71,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',21.6192,197150086,68806,NULL,'2021-04-20 16:22:11',1618935731,NULL),(1948261381,11950153,2,1815549,0,1,1,'X',1,1,83,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',21.6569,197150044,89607,NULL,'2021-04-20 16:20:53',1618935653,NULL),(1948282154,11950153,2,2245992,0,1,1,'X',1,1,83,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',21.6873,197150070,88680,NULL,'2021-04-20 16:21:37',1618935697,NULL),(1948214269,11950153,2,163890,0,1,1,'X',1,1,95,480768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.9354,197151095,105700,NULL,'2021-04-20 16:51:11',1618937471,NULL),(1948244957,11950153,2,2022513,1,1,1,'X',1,1,271,483552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}}',21.95,197248754,705582,NULL,'2021-04-23 16:09:45',1619194185,NULL),(1948281672,11950153,2,796251,1,1,1,'X',1,1,212,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',21.9514,197215956,880544,NULL,'2021-04-22 16:38:35',1619109515,NULL),(1948281644,11950153,2,1620160,1,1,1,'S',1,0.998544,208,964230,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',21.9539,197216074,838616,NULL,'2021-04-22 16:42:03',1619109723,NULL),(1948268457,11950153,2,2457405,0,1,1,'X',1,1,241,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',22.0603,197248813,621230,NULL,'2021-04-23 16:11:27',1619194287,NULL),(1948264236,11950153,2,302056,0,1,1,'X',1,1,95,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',22.165,197150099,96060,NULL,'2021-04-20 16:22:47',1618935767,NULL),(1948327061,11950153,2,2064735,1,1,1,'X',1,1,172,965760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,197216224,533204,NULL,'2021-04-22 16:46:05',1619109965,NULL),(1948319241,11950153,2,2723665,1,1,1,'X',1,1,248,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',22.2667,197216121,1182006,NULL,'2021-04-22 16:43:40',1619109820,NULL),(1948208035,11950153,2,1527469,1,1,1,'X',1,1,216,965952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',22.4924,197216495,926582,NULL,'2021-04-22 16:54:24',1619110464,NULL),(1948322748,11950153,2,1894696,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.4982,197216013,775514,NULL,'2021-04-22 16:40:19',1619109619,NULL),(1948265193,11950153,2,1825172,1,1,1,'X',1,1,235,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',22.5118,197216355,1040882,NULL,'2021-04-22 16:49:55',1619110195,NULL),(1948246045,11950153,2,694118,1,1,1,'X',1,1,189,975936,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',22.5356,197216860,729910,NULL,'2021-04-22 17:06:28',1619111188,NULL),(1948257498,11950153,2,1046933,0,1,1,'X',1,1,78,528947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',22.5563,197152441,89832,NULL,'2021-04-20 17:29:08',1618939748,NULL),(1948281101,11950153,2,2486034,1,1,1,'X',1,1,155,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',22.5587,197216273,465588,NULL,'2021-04-22 16:47:23',1619110043,NULL),(1948323100,11950153,2,1897912,0,1,1,'X',1,1,83,480000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',22.562,197178796,86078,NULL,'2021-04-21 14:10:02',1619014202,NULL),(1948249900,11950153,2,1584995,1,1,1,'X',1,1,141,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',22.5758,197216804,397536,NULL,'2021-04-22 17:04:52',1619111092,NULL),(1948250079,11950153,2,709609,0,1,1,'X',1,1,111,967872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',22.7398,197216298,285374,NULL,'2021-04-22 16:48:18',1619110098,NULL),(1948294501,11950153,2,407920,0,1,1,'X',1,1,145,533274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',22.8149,197152499,287153,NULL,'2021-04-20 17:30:55',1618939855,NULL),(1948315376,11950153,2,1669003,1,1,1,'X',1,1,317,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',22.8163,197216547,2412418,NULL,'2021-04-22 16:56:17',1619110577,NULL),(1948496698,11950153,2,2359731,0,1,1,'X',1,1,188,480000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',22.8305,197488704,444370,NULL,'2021-04-30 15:29:38',1619796578,NULL),(1948247106,11950153,2,2172049,1,1,1,'X',1,1,249,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',22.8326,197216603,1126960,NULL,'2021-04-22 16:58:02',1619110682,NULL),(1948212989,11950153,2,937651,0,1,1,'X',1,1,191,528837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',22.8953,197152583,389853,NULL,'2021-04-20 17:33:09',1618939989,NULL),(1948285091,11950153,2,1131954,0,1,1,'S',1,0.997899,93,531542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',22.904,197158093,108674,NULL,'2021-04-20 20:34:38',1618950878,NULL),(1948319884,11950153,2,909954,0,1,1,'X',1,1,188,969600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',22.9342,197216432,716010,NULL,'2021-04-22 16:52:32',1619110352,NULL),(1948214860,11950153,2,1723677,0,1,1,'S',1,0.996694,273,958716,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',23.021,197217062,1384480,NULL,'2021-04-22 17:12:53',1619111573,NULL),(1948326629,11950153,2,2055636,1,1,1,'X',1,1,390,967488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',23.1373,197216770,2608560,NULL,'2021-04-22 17:03:48',1619111028,NULL),(1948557947,11950153,2,1683611,1,1,1,'S',1,0.997085,306,940176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 370}}',23.1389,197480044,1631124,NULL,'2021-04-30 09:59:48',1619776788,NULL),(1948296469,11950153,2,418497,0,1,1,'X',1,1,103,528841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',23.1518,197158062,111839,NULL,'2021-04-20 20:33:26',1618950806,NULL),(1948212101,11950153,2,1536979,1,1,1,'X',1,1,359,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}}',23.3305,197217006,659756,NULL,'2021-04-22 17:11:07',1619111467,NULL),(1948254314,11950153,2,2778586,1,1,1,'X',1,1,315,483552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',23.4516,197151245,942656,NULL,'2021-04-20 16:56:00',1618937760,NULL),(1948349223,11950153,2,1322383,1,1,1,'S',1,0.994361,117,829368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',23.4677,197365149,667430,NULL,'2021-04-26 22:39:22',1619476762,NULL),(1948265174,11950153,2,1984432,1,1,1,'X',1,1,236,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',23.499,197217599,1050184,NULL,'2021-04-22 17:29:54',1619112594,NULL),(1948271583,11950153,2,767790,0,1,1,'X',1,1,142,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',23.5119,197217344,323076,NULL,'2021-04-22 17:22:25',1619112145,NULL),(1948290573,11950153,2,821810,1,1,1,'X',1,1,342,966720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',23.5183,197216927,2007948,NULL,'2021-04-22 17:08:47',1619111327,NULL),(1948254033,11950153,2,2191445,1,1,1,'X',1,1,245,970944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 251}}',23.5471,197217116,1561718,NULL,'2021-04-22 17:14:36',1619111676,NULL),(1948503519,11950153,2,1329034,0,1,1,'X',1,1,252,480480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',23.6014,197519514,622200,NULL,'2021-05-01 11:58:57',1619870337,NULL),(1948475454,11950153,2,970179,0,1,1,'X',1,1,224,480000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',23.6144,197519571,489874,NULL,'2021-05-01 12:01:01',1619870461,NULL),(1948268929,11950153,2,1088710,1,1,1,'X',1,1,263,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',23.718,197247456,1366950,NULL,'2021-04-23 15:36:41',1619192201,NULL),(1948327179,11950153,2,2064850,1,1,1,'X',1,1,217,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',23.7311,197247542,906776,NULL,'2021-04-23 15:39:10',1619192350,NULL),(1948300362,11950153,2,449486,0,1,1,'X',1,1,238,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',23.7973,197217163,1085776,NULL,'2021-04-22 17:16:13',1619111773,NULL),(1948498481,11950153,2,2018774,1,1,1,'X',1,1,75,482784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',23.7988,197482208,104578,NULL,'2021-04-30 11:30:59',1619782259,NULL),(1948267585,11950153,2,757537,1,1,1,'X',1,1,420,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',23.807,197216687,3005802,NULL,'2021-04-22 17:01:04',1619110864,NULL),(1948231241,11950153,2,2379548,1,1,1,'X',1,1,148,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',23.8203,197248114,452946,NULL,'2021-04-23 15:53:25',1619193205,NULL),(1948499891,11950153,2,1587420,0,1,1,'X',1,1,326,483360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',23.841,197519463,1086148,NULL,'2021-05-01 11:56:48',1619870208,NULL),(1948461092,11950153,2,1741779,0,1,1,'X',1,1,274,481824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}}',23.967,197519699,730092,NULL,'2021-05-01 12:05:52',1619870752,NULL),(1948274797,11950153,2,1105508,1,1,1,'S',1,0.997622,386,968468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',23.995,197146260,2667458,NULL,'2021-04-20 14:19:37',1618928377,NULL),(1948239626,11950153,2,2768655,1,1,1,'X',1,1,247,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',24.0078,197247843,1142552,NULL,'2021-04-23 15:46:53',1619192813,NULL),(1948316624,11950153,2,514155,0,1,1,'X',1,1,189,529576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',24.0146,197158127,407429,NULL,'2021-04-20 20:36:05',1618950965,NULL),(1948208636,11950153,2,2339027,0,1,1,'X',1,1,64,537396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',24.0582,197152283,138716,NULL,'2021-04-20 17:24:53',1618939493,NULL),(1948233192,11950153,2,2620764,0,1,1,'X',1,1,196,481824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',24.1386,197157747,506866,NULL,'2021-04-20 20:23:05',1618950185,NULL),(1950977450,11950153,2,782794,0,1,1,'S',1,0.991922,118,428427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',24.139,200685934,285041,NULL,'2021-08-10 11:20:51',1628594451,NULL),(1948467778,11950153,2,2036865,0,1,1,'X',1,1,387,482016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',24.1497,197519825,1894338,NULL,'2021-05-01 12:10:54',1619871054,NULL),(1948215212,11950153,2,163890,0,1,1,'X',1,1,95,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,197247646,175940,NULL,'2021-04-23 15:41:41',1619192501,NULL),(1948235819,11950153,2,2019412,1,1,1,'S',1,0.998325,286,962413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 311}}',24.1937,197247934,1963756,NULL,'2021-04-23 15:49:09',1619192949,NULL),(1948559583,11950153,2,2477227,1,1,1,'S',1,0.994083,155,962088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',24.2082,197479703,467902,NULL,'2021-04-30 09:45:31',1619775931,NULL),(1948461012,11950153,2,1257155,0,1,1,'S',1,0.997895,279,944468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',24.2453,197481459,950990,NULL,'2021-04-30 10:57:23',1619780243,NULL),(1948227251,11950153,2,2140771,1,1,1,'X',1,1,209,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 474}}',24.3685,197248186,695192,NULL,'2021-04-23 15:55:00',1619193300,NULL),(1948278225,11950153,2,1847247,0,1,1,'X',1,1,192,533588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',24.386,197158159,452832,NULL,'2021-04-20 20:37:06',1618951026,NULL),(1948461334,11950153,2,939328,0,1,1,'X',1,1,485,485568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',24.4747,197519648,1967206,NULL,'2021-05-01 12:04:04',1619870644,NULL),(1948293760,11950153,2,1160029,0,1,1,'X',1,1,163,530634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',24.4797,197158190,208080,NULL,'2021-04-20 20:38:24',1618951104,NULL),(1948419830,11950153,2,1174611,1,1,1,'X',1,1,382,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}}',24.5167,197364298,2592716,NULL,'2021-04-26 21:57:03',1619474223,NULL),(1950345825,11950153,2,413086,0,1,1,'S',1,0.992453,161,377156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',24.54,199866905,472710,NULL,'2021-07-13 14:48:57',1626187737,NULL),(1948260627,11950153,2,1415126,0,1,1,'X',1,1,181,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',24.5739,197248423,466326,NULL,'2021-04-23 16:01:00',1619193660,NULL),(1948274177,11950153,2,2675772,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',24.6177,197248234,541322,NULL,'2021-04-23 15:56:11',1619193371,NULL),(1948221853,11950153,2,610531,0,1,1,'X',1,1,382,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',24.63,197217742,2711406,NULL,'2021-04-22 17:34:40',1619112880,NULL),(1948202499,11950153,2,1697864,1,1,1,'X',1,1,245,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',24.637,197248311,955070,NULL,'2021-04-23 15:58:11',1619193491,NULL),(1948574578,11950153,2,2276344,1,1,1,'X',1,1,217,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',24.6766,197479546,781780,NULL,'2021-04-30 09:39:10',1619775550,NULL),(1948292356,11950153,2,825417,0,1,1,'X',1,1,101,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',24.6873,197158203,121539,NULL,'2021-04-20 20:38:50',1618951130,NULL),(1948340494,11950153,2,1575738,0,1,1,'X',1,1,301,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 368}}',24.7031,197391163,1578012,NULL,'2021-04-27 18:17:31',1619547451,NULL),(1948219890,11950153,2,1281009,1,1,1,'X',1,1,252,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.7135,197248375,1104016,NULL,'2021-04-23 15:59:53',1619193593,NULL),(1948425215,11950153,2,1889038,0,1,1,'X',1,1,105,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',24.7628,197364660,231546,NULL,'2021-04-26 22:15:54',1619475354,NULL),(1948239774,11950153,2,676934,0,1,1,'S',1,0.995546,185,534101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',24.7871,197158347,277677,NULL,'2021-04-20 20:43:16',1618951396,NULL),(1948266480,11950153,2,1076845,1,1,1,'X',1,1,467,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',24.7926,197217531,3918780,NULL,'2021-04-22 17:28:13',1619112493,NULL),(1948215984,11950153,2,1546488,0,1,1,'X',1,1,229,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',24.8214,197248502,845860,NULL,'2021-04-23 16:03:11',1619193791,NULL),(1948241788,11950153,2,1774875,1,1,1,'S',1,0.998503,221,531109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',24.8214,197158249,267132,NULL,'2021-04-20 20:40:03',1618951203,NULL),(1948257951,11950153,2,1809821,1,1,1,'X',1,1,229,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 184}}',24.8214,197248629,1365484,NULL,'2021-04-23 16:06:24',1619193984,NULL),(1948248151,11950153,2,2773225,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',24.8348,197217235,1948146,NULL,'2021-04-22 17:18:13',1619111893,NULL),(1948407362,11950153,2,1135245,1,1,1,'S',1,0.998885,272,963215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',24.8418,197365402,1391820,NULL,'2021-04-26 22:52:45',1619477565,NULL),(1948290613,11950153,2,1467476,0,1,1,'X',1,1,46,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',24.8457,197158428,32271,NULL,'2021-04-20 20:46:30',1618951590,NULL),(1948452526,11950153,2,2089232,1,1,1,'X',1,1,354,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',24.8661,197390977,2150006,NULL,'2021-04-27 18:11:31',1619547091,NULL),(1948210914,11950153,2,1713332,1,1,1,'X',1,1,263,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',24.8685,197248563,1239520,NULL,'2021-04-23 16:04:47',1619193887,NULL),(1948485664,11950153,2,2894177,0,1,1,'S',1,0.997904,157,531547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',24.8737,197526688,305783,NULL,'2021-05-01 15:56:41',1619884601,NULL),(1948328753,11950153,2,2842545,1,1,1,'S',1,0.998779,326,964299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',24.9425,197247781,1743964,NULL,'2021-04-23 15:45:14',1619192714,NULL),(1948262700,11950153,2,2660180,0,1,1,'X',1,1,84,530742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',24.9681,197158419,116091,NULL,'2021-04-20 20:45:58',1618951558,NULL),(1948222049,11950153,2,1751320,1,1,1,'S',1,0.986425,188,409189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 191}}',25.0001,197147358,533876,NULL,'2021-04-20 14:58:42',1618930722,NULL),(1948284605,11950153,2,1131250,0,1,1,'X',1,1,169,529577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',25.0547,197150380,327517,NULL,'2021-04-20 16:31:33',1618936293,NULL),(1948217243,11950153,2,2355414,1,1,1,'X',1,1,231,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}}',25.0567,197248694,996478,NULL,'2021-04-23 16:08:07',1619194087,NULL),(1948261067,11950153,2,1060797,0,1,1,'S',1,0.997892,186,527553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 761, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',25.0584,197158370,387160,NULL,'2021-04-20 20:44:30',1618951470,NULL),(1948274194,11950153,2,336275,0,1,1,'X',1,1,221,529258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',25.127,197158278,497355,NULL,'2021-04-20 20:41:11',1618951271,NULL),(1948550079,11950153,2,2230690,1,1,1,'X',1,1,317,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',25.1383,197479623,1710878,NULL,'2021-04-30 09:42:15',1619775735,NULL),(1950831684,11950153,2,1092277,1,1,1,'S',1,0.998028,147,845019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.1778,200636597,905730,NULL,'2021-08-08 20:14:22',1628453662,NULL),(1948216114,11950153,2,2755760,1,1,1,'S',1,0.996139,88,527181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',25.1827,197156780,97616,NULL,'2021-04-20 19:52:38',1618948358,NULL),(1948575456,11950153,2,1479016,1,1,1,'S',1,0.998471,299,963243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',25.2666,197479766,1676560,NULL,'2021-04-30 09:48:14',1619776094,NULL),(1948336336,11950153,2,1948117,1,1,1,'X',1,1,509,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}}',25.2913,197365363,4518688,NULL,'2021-04-26 22:50:39',1619477439,NULL),(1948159059,11950153,2,2366358,1,1,1,'S',1,0.996055,379,901997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 20, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',25.3555,197128945,3886142,NULL,'2021-04-19 22:21:09',1618870869,NULL),(1948287529,11950153,2,385128,0,1,1,'X',1,1,258,1081632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',25.3913,197215728,1142204,NULL,'2021-04-22 16:30:58',1619109058,NULL),(1948464478,11950153,2,1756426,1,1,1,'X',1,1,254,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',25.4482,197479996,1623154,NULL,'2021-04-30 09:57:42',1619776662,NULL),(1948536649,11950153,2,1876162,1,1,1,'X',1,1,271,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 48, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 48, \"small_tick_hit\": 358}}',25.4843,197479942,1177752,NULL,'2021-04-30 09:55:49',1619776549,NULL),(1950675899,11950153,2,2165122,1,1,1,'S',1,0.996275,338,835502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 936, \"large_tick_hit\": 24, \"small_tick_hit\": 912, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',25.5081,200365488,6058684,NULL,'2021-07-30 22:03:34',1627682614,NULL),(1948265312,11950153,2,1429060,1,1,1,'X',1,1,549,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',25.5329,197248054,5488876,NULL,'2021-04-23 15:52:00',1619193120,NULL),(1948290280,11950153,2,1467451,0,1,1,'X',1,1,147,531269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',25.5721,197158493,220787,NULL,'2021-04-20 20:48:22',1618951702,NULL),(1948397137,11950153,2,2478405,1,1,1,'S',1,0.993681,206,870133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 34, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}}',25.5954,197365243,900182,NULL,'2021-04-26 22:44:45',1619477085,NULL),(1948244798,11950153,2,2164960,0,1,1,'X',1,1,82,529370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',25.623,197158683,95079,NULL,'2021-04-20 20:55:26',1618952126,NULL),(1948548392,11950153,2,2228316,1,1,1,'X',1,1,260,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',25.6275,197480411,1296850,NULL,'2021-04-30 10:15:05',1619777705,NULL),(1948222390,11950153,2,1284038,0,1,1,'S',1,0.997319,139,528267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',25.6357,197158836,228636,NULL,'2021-04-20 21:01:15',1618952475,NULL),(1948521207,11950153,2,2654793,1,1,1,'S',1,0.998374,268,964322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',25.7076,197479669,1179384,NULL,'2021-04-30 09:44:12',1619775852,NULL),(1948282397,11950153,2,2491269,1,1,1,'X',1,1,194,531266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',25.7151,197158473,423834,NULL,'2021-04-20 20:47:41',1618951661,NULL),(1948265651,11950153,2,305017,0,1,1,'S',1,0.997904,186,534582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',25.7373,197158888,382372,NULL,'2021-04-20 21:03:10',1618952590,NULL),(1952709597,11950153,2,2605130,0,1,1,'S',1,0.998661,304,480315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',25.7412,203141717,916524,NULL,'2021-11-13 12:03:36',1636805016,NULL),(1948517753,11950153,2,1612276,1,1,1,'X',1,1,362,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',25.7501,197479821,3268958,NULL,'2021-04-30 09:50:23',1619776223,NULL),(1948496938,11950153,2,2622821,1,1,1,'X',1,1,356,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}}',25.7779,197480096,2191990,NULL,'2021-04-30 10:02:20',1619776940,NULL),(1948250680,11950153,2,1799692,0,1,1,'X',1,1,208,529154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',25.8009,197158534,273074,NULL,'2021-04-20 20:49:38',1618951778,NULL),(1948526413,11950153,2,337929,0,1,1,'S',1,0.998233,212,961168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',25.8111,197480448,665614,NULL,'2021-04-30 10:16:30',1619777790,NULL),(1948408946,11950153,2,2236499,0,1,1,'X',1,1,90,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,197364630,173650,NULL,'2021-04-26 22:14:23',1619475263,NULL),(1948483038,11950153,2,2099011,1,1,1,'S',1,0.998798,337,969290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 65, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 65, \"small_tick_hit\": 495}}',25.8311,197481612,1840744,NULL,'2021-04-30 11:05:03',1619780703,NULL),(1948520058,11950153,2,1857288,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',25.8479,197480300,2150072,NULL,'2021-04-30 10:10:49',1619777449,NULL),(1948291797,11950153,2,824136,0,1,1,'X',1,1,99,529369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',25.8698,197152901,132206,NULL,'2021-04-20 17:43:40',1618940620,NULL),(1948515213,11950153,2,1375203,1,1,1,'S',1,0.998718,346,960770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',25.8785,197479896,1555234,NULL,'2021-04-30 09:54:02',1619776442,NULL),(1948282859,11950153,2,363634,0,1,1,'X',1,1,197,532007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',25.8946,197158562,239247,NULL,'2021-04-20 20:50:44',1618951844,NULL),(1948290695,11950153,2,1642776,1,1,1,'X',1,1,294,967488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',25.9041,197217314,1542220,NULL,'2021-04-22 17:21:27',1619112087,NULL),(1950875133,11950153,2,1995049,0,1,1,'S',1,0.994369,168,738600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"large_tick_hit\": 43, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',25.9042,200636656,1427578,NULL,'2021-08-08 20:17:23',1628453843,NULL),(1948311033,11950153,2,1219623,0,1,1,'S',1,0.993103,34,529076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',25.9257,197159272,47760,NULL,'2021-04-20 21:18:23',1618953503,NULL),(1948570886,11950153,2,1466620,1,1,1,'X',1,1,345,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}}',25.9284,197481371,2252992,NULL,'2021-04-30 10:53:03',1619779983,NULL),(1948302598,11950153,2,1867545,0,1,1,'X',1,1,132,529579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',25.944,197158809,191805,NULL,'2021-04-20 21:00:06',1618952406,NULL),(1948302177,11950153,2,855791,0,1,1,'X',1,1,106,531480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',25.9589,197158861,172600,NULL,'2021-04-20 21:02:01',1618952521,NULL),(1948317439,11950153,2,900890,0,1,1,'S',1,0.994932,285,479868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',25.971,197179020,781606,NULL,'2021-04-21 14:18:46',1619014726,NULL),(1948210972,11950153,2,1259884,0,1,1,'X',1,1,226,529151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',25.9771,197158629,565458,NULL,'2021-04-20 20:53:38',1618952018,NULL),(1948518589,11950153,2,762399,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',26.0005,197481569,1154078,NULL,'2021-04-30 11:02:35',1619780555,NULL),(1948569145,11950153,2,2496333,1,1,1,'X',1,1,273,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',26.0602,197481496,1417254,NULL,'2021-04-30 10:59:01',1619780341,NULL),(1948486577,11950153,2,2104336,1,1,1,'X',1,1,280,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',26.0749,197479501,1363206,NULL,'2021-04-30 09:37:17',1619775437,NULL),(1948402946,11950153,2,2685021,1,1,1,'X',1,1,774,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',26.0857,197391075,8934108,NULL,'2021-04-27 18:15:02',1619547302,NULL),(1950850364,11950153,2,2852914,1,1,1,'S',1,0.993344,94,361467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 18, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',26.1889,200639987,326694,NULL,'2021-08-08 22:39:55',1628462395,NULL),(1948286456,11950153,2,1857440,0,1,1,'S',1,0.998384,131,529130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',26.3042,197159011,219495,NULL,'2021-04-20 21:08:08',1618952888,NULL),(1948562548,11950153,2,2250031,1,1,1,'X',1,1,455,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',26.3073,197481426,5122930,NULL,'2021-04-30 10:55:39',1619780139,NULL),(1948555178,11950153,2,449325,0,1,1,'X',1,1,326,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',26.3574,197480348,1591666,NULL,'2021-04-30 10:12:45',1619777565,NULL),(1948258769,11950153,2,1410649,1,1,1,'S',1,0.996429,58,530039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',26.3653,197159099,66157,NULL,'2021-04-20 21:11:54',1618953114,NULL),(1948288706,11950153,2,2809677,1,1,1,'S',1,0.99877,248,530578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',26.4002,197158912,669397,NULL,'2021-04-20 21:04:27',1618952667,NULL),(1948550176,11950153,2,2230882,1,1,1,'S',1,0.999168,449,968125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',26.4209,197516068,3749660,NULL,'2021-05-01 09:20:46',1619860846,NULL),(1948336183,11950153,2,600353,0,1,1,'X',1,1,102,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,197364852,216760,NULL,'2021-04-26 22:24:45',1619475885,NULL),(1952794208,11950153,2,3007088,1,1,1,'X',1,1,382,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 560}}',26.5421,203141801,1250876,NULL,'2021-11-13 12:08:12',1636805292,NULL),(1948322143,11950153,2,1886118,0,1,1,'X',1,1,60,530638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',26.5835,197159031,76715,NULL,'2021-04-20 21:08:55',1618952935,NULL),(1948448367,11950153,2,2314615,0,1,1,'S',1,0.995984,143,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',26.5996,197365054,505854,NULL,'2021-04-26 22:33:32',1619476412,NULL),(1948513539,11950153,2,1614201,1,1,1,'X',1,1,580,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',26.6242,197480544,5089154,NULL,'2021-04-30 10:20:20',1619778020,NULL),(1948442224,11950153,2,2742203,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,197364546,271222,NULL,'2021-04-26 22:10:11',1619475011,NULL),(1948204084,11950153,2,2026590,0,1,1,'X',1,1,191,528840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',26.6887,197158944,234268,NULL,'2021-04-20 21:05:26',1618952726,NULL),(1948461257,11950153,2,1743378,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 722}}',26.7056,197481319,1231028,NULL,'2021-04-30 10:50:39',1619779839,NULL),(1948499805,11950153,2,2628487,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',26.7747,197528597,3737266,NULL,'2021-05-01 16:58:03',1619888283,NULL),(1948217399,11950153,2,2356243,1,1,1,'S',1,0.996587,290,479793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',26.816,197154059,773304,NULL,'2021-04-20 18:18:49',1618942729,NULL),(1948271793,11950153,2,326814,0,1,1,'S',1,0.996364,147,527141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',26.8747,197159179,207534,NULL,'2021-04-20 21:15:03',1618953303,NULL),(1948579117,11950153,2,926623,0,1,1,'S',1,0.986971,89,436707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',26.9229,197496029,153361,NULL,'2021-04-30 19:02:47',1619809367,NULL),(1948290661,11950153,2,393050,0,1,1,'X',1,1,321,969024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',27.0149,197215905,1706028,NULL,'2021-04-22 16:36:42',1619109402,NULL),(1948263064,11950153,2,299435,0,1,1,'X',1,1,150,530106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',27.0517,197159064,269281,NULL,'2021-04-20 21:10:12',1618953012,NULL),(1948205806,11950153,2,527141,0,1,1,'S',1,0.996441,181,528928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',27.1568,197159342,382984,NULL,'2021-04-20 21:20:40',1618953640,NULL),(1948582035,11950153,2,2546431,1,1,1,'S',1,0.997468,321,962415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}}',27.1852,197589582,1709854,NULL,'2021-05-03 09:55:51',1620035751,NULL),(1948429098,11950153,2,1191444,1,1,1,'X',1,1,53,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,197364560,106596,NULL,'2021-04-26 22:10:53',1619475053,NULL),(1948247991,11950153,2,1023649,0,1,1,'X',1,1,210,531055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',27.2855,197159086,411771,NULL,'2021-04-20 21:11:20',1618953080,NULL),(1948394921,11950153,2,1635657,1,1,1,'X',1,1,98,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',27.3162,197364583,261618,NULL,'2021-04-26 22:12:13',1619475133,NULL),(1948288775,11950153,2,818060,0,1,1,'X',1,1,87,529686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',27.3289,197173362,101129,NULL,'2021-04-21 10:00:04',1618999204,NULL),(1948534949,11950153,2,2422638,1,1,1,'X',1,1,525,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}}',27.3592,197589504,3731372,NULL,'2021-05-03 09:53:37',1620035617,NULL),(1948224181,11950153,2,1288130,0,1,1,'X',1,1,104,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',27.3819,197173373,104593,NULL,'2021-04-21 10:00:38',1618999238,NULL),(1948327365,11950153,2,2067901,0,1,1,'S',1,0.997653,159,530613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',27.4942,197173423,251499,NULL,'2021-04-21 10:03:55',1618999435,NULL),(1948220539,11950153,2,1281911,0,1,1,'X',1,1,130,530432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',27.495,197173351,180265,NULL,'2021-04-21 09:59:36',1618999176,NULL),(1948317682,11950153,2,515582,0,1,1,'X',1,1,70,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',27.5033,197173402,66990,NULL,'2021-04-21 10:02:41',1618999361,NULL),(1948438410,11950153,2,1220325,0,1,1,'X',1,1,82,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,197364576,146314,NULL,'2021-04-26 22:11:34',1619475094,NULL),(1948256512,11950153,2,2651898,1,1,1,'X',1,1,337,480000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',27.5468,197157892,1090318,NULL,'2021-04-20 20:27:24',1618950444,NULL),(1948412998,11950153,2,836363,0,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',27.5523,197391216,233770,NULL,'2021-04-27 18:18:45',1619547525,NULL),(1948296355,11950153,2,2275683,0,1,1,'X',1,1,70,530532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',27.5758,197173482,90933,NULL,'2021-04-21 10:06:51',1618999611,NULL),(1948281586,11950153,2,2488428,0,1,1,'X',1,1,89,529264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',27.6064,197173548,106681,NULL,'2021-04-21 10:10:05',1618999805,NULL),(1950968215,11950153,2,1414779,0,1,1,'S',1,0.996899,150,444631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',27.6092,200685910,316419,NULL,'2021-08-10 11:19:32',1628594372,NULL),(1948270376,11950153,2,2459530,0,1,1,'S',1,0.99361,82,527595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',27.7037,197173667,98572,NULL,'2021-04-21 10:16:40',1619000200,NULL),(1950281261,11950153,2,2092378,1,1,1,'A',1,0.958982,177,298247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 351, \"large_tick_hit\": 91, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 91, \"small_tick_hit\": 246}}',27.7605,199867130,467000,NULL,'2021-07-13 14:57:58',1626188278,NULL),(1948225880,11950153,2,2867407,1,1,1,'X',1,1,442,483456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',27.8123,197154145,2443564,NULL,'2021-04-20 18:21:45',1618942905,NULL),(1948231389,11950153,2,1765434,1,1,1,'S',1,0.99827,236,528639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',27.8828,197173461,461575,NULL,'2021-04-21 10:05:56',1618999556,NULL),(1948221940,11950153,2,955225,0,1,1,'S',1,0.994413,271,432853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 38, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',27.8874,197147306,938610,NULL,'2021-04-20 14:57:17',1618930637,NULL),(1948258592,11950153,2,2202020,0,1,1,'X',1,1,132,529261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',28.0237,197173519,215605,NULL,'2021-04-21 10:08:49',1618999729,NULL),(1948272559,11950153,2,330205,0,1,1,'X',1,1,242,535700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',28.026,197159317,427653,NULL,'2021-04-20 21:19:43',1618953583,NULL),(1950857955,11950153,2,2682392,0,1,1,'S',1,0.996805,106,922208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 14, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',28.0438,200636837,273102,NULL,'2021-08-08 20:26:19',1628454379,NULL),(1948473296,11950153,2,1772965,1,1,1,'S',1,0.998625,180,477756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 56, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 56, \"small_tick_hit\": 399}}',28.0514,197589964,529190,NULL,'2021-05-03 10:12:43',1620036763,NULL),(1948205753,11950153,2,2848544,0,1,1,'X',1,1,75,529053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',28.2045,197173598,85019,NULL,'2021-04-21 10:12:56',1618999976,NULL),(1948286866,11950153,2,813753,0,1,1,'S',1,0.999183,494,537401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}}',28.32,197159257,2032754,NULL,'2021-04-20 21:17:54',1618953474,NULL),(1948272562,11950153,2,770253,0,1,1,'X',1,1,74,531376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',28.327,197173614,108108,NULL,'2021-04-21 10:13:52',1619000032,NULL),(1948446225,11950153,2,1932408,1,1,1,'X',1,1,76,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',28.4846,197364619,172520,NULL,'2021-04-26 22:13:40',1619475220,NULL),(1948249567,11950153,2,708224,0,1,1,'S',1,0.99679,241,532841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',28.5096,197159510,534724,NULL,'2021-04-20 21:27:55',1618954075,NULL),(1948229465,11950153,2,1306868,0,1,1,'X',1,1,102,529368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',28.5846,197158985,140037,NULL,'2021-04-20 21:07:07',1618952827,NULL),(1948312352,11950153,2,2717425,1,1,1,'X',1,1,255,529890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',28.5877,197156760,687304,NULL,'2021-04-20 19:52:00',1618948320,NULL),(1948262225,11950153,2,2206569,0,1,1,'X',1,1,138,529684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',28.7107,197173651,205173,NULL,'2021-04-21 10:16:10',1619000170,NULL),(1948392531,11950153,2,320803,0,1,1,'S',1,0.99361,134,863126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 30, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',28.7273,197391268,401788,NULL,'2021-04-27 18:20:21',1619547621,NULL),(1948270644,11950153,2,1994458,0,1,1,'X',1,1,86,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',28.8224,197173686,96526,NULL,'2021-04-21 10:17:30',1619000250,NULL),(1948217620,11950153,2,1736235,0,1,1,'S',1,0.997996,204,531650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',28.9579,197173742,422653,NULL,'2021-04-21 10:20:06',1619000406,NULL),(1948298894,11950153,2,1863450,1,1,1,'X',1,1,200,528731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}}',28.988,197173633,392320,NULL,'2021-04-21 10:15:07',1619000107,NULL),(1948210372,11950153,2,1533956,1,1,1,'S',1,0.99876,383,529086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1230}}',28.999,197173584,1439533,NULL,'2021-04-21 10:12:18',1618999938,NULL),(1948204167,11950153,2,1921026,0,1,1,'S',1,0.997959,131,532086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',29.0185,197173764,221089,NULL,'2021-04-21 10:20:58',1619000458,NULL),(1950864470,11950153,2,1740093,0,1,1,'S',1,0.993548,189,449639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',29.0894,200663280,546185,NULL,'2021-08-09 17:35:36',1628530536,NULL),(1951012171,11950153,2,3133689,0,1,1,'X',1,1,121,530424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',29.3826,200697437,183900,NULL,'2021-08-10 19:14:04',1628622844,NULL),(1948247608,11950153,2,2172474,0,1,1,'X',1,1,79,528630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',29.5047,197173772,83121,NULL,'2021-04-21 10:21:26',1619000486,NULL),(1948277044,11950153,2,1113463,0,1,1,'S',1,0.998833,309,534995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',29.5143,197173721,744282,NULL,'2021-04-21 10:19:00',1619000340,NULL),(1948327386,11950153,2,2070312,1,1,1,'S',1,0.997301,552,529407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 926, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',29.5216,197173339,3086593,NULL,'2021-04-21 09:58:45',1618999125,NULL),(1948275840,11950153,2,2236892,1,1,1,'S',1,0.997899,179,537048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',29.6362,197174233,444584,NULL,'2021-04-21 10:45:18',1619001918,NULL),(1948287932,11950153,2,386971,1,1,1,'S',1,0.998035,267,530422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',29.6397,197174096,1006709,NULL,'2021-04-21 10:37:49',1619001469,NULL),(1948097518,11950153,2,2070153,1,1,1,'S',1,0.995585,254,963854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',29.6745,197128754,1635046,NULL,'2021-04-19 22:12:13',1618870333,NULL),(1948138607,11950153,2,1054497,0,1,1,'X',1,1,126,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',29.7027,197128689,368516,NULL,'2021-04-19 22:09:21',1618870161,NULL),(1948263357,11950153,2,1607107,0,1,1,'S',1,0.990228,119,456107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',29.8072,197153380,201628,NULL,'2021-04-20 17:58:16',1618941496,NULL),(1948479245,11950153,2,1302785,1,1,1,'S',1,0.999564,1113,495275,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}}',29.8138,197519104,11421794,NULL,'2021-05-01 11:42:36',1619869356,NULL),(1948289560,11950153,2,820065,1,1,1,'S',1,0.996522,281,527248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 294}}',29.837,197174053,802074,NULL,'2021-04-21 10:35:31',1619001331,NULL),(1948281002,11950153,2,75408,1,1,1,'S',1,0.998062,272,530849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',29.8446,197174074,1037155,NULL,'2021-04-21 10:36:49',1619001409,NULL),(1948327832,11950153,2,2840611,0,1,1,'S',1,0.989899,75,526843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',29.8783,197176835,75999,NULL,'2021-04-21 12:53:42',1619009622,NULL),(1948312782,11950153,2,2718036,1,1,1,'S',1,0.998752,401,484078,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',30.0055,197157967,2061622,NULL,'2021-04-20 20:30:13',1618950613,NULL),(1950902478,11950153,2,1779544,1,1,1,'S',1,0.99689,179,474871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 43, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}}',30.0217,200686436,549116,NULL,'2021-08-10 11:43:58',1628595838,NULL),(1948229773,11950153,2,975520,1,1,1,'S',1,0.998567,247,530217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 451}}',30.0396,197174117,664323,NULL,'2021-04-21 10:38:57',1619001537,NULL),(1948232735,11950153,2,1322380,1,1,1,'S',1,0.993976,185,528089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',30.0519,197176447,394044,NULL,'2021-04-21 12:35:23',1619008523,NULL),(1948277542,11950153,2,69892,1,1,1,'S',1,0.998192,354,528970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 199}}',30.1296,197174200,1679670,NULL,'2021-04-21 10:43:43',1619001823,NULL),(1948204231,11950153,2,2568573,1,1,1,'S',1,0.999083,496,484036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}}',30.1373,197157704,2052510,NULL,'2021-04-20 20:21:51',1618950111,NULL),(1948185050,11950153,2,2234394,0,1,1,'X',1,1,133,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',30.1537,197128855,459792,NULL,'2021-04-19 22:16:41',1618870601,NULL),(1948290477,11950153,2,1642432,0,1,1,'S',1,0.998538,207,527690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',30.2597,197176713,468570,NULL,'2021-04-21 12:48:01',1619009281,NULL),(1948227688,11950153,2,643039,0,1,1,'X',1,1,163,531055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',30.3422,197177531,318472,NULL,'2021-04-21 13:21:18',1619011278,NULL),(1948268528,11950153,2,1086113,0,1,1,'S',1,0.998464,223,527665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',30.3526,197177558,486289,NULL,'2021-04-21 13:22:21',1619011341,NULL),(1948237698,11950153,2,988480,0,1,1,'X',1,1,141,529472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',30.4277,197176850,231162,NULL,'2021-04-21 12:54:30',1619009670,NULL),(1948259497,11950153,2,1054527,0,1,1,'X',1,1,100,529052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',30.4641,197177468,121003,NULL,'2021-04-21 13:19:04',1619011144,NULL),(1948113384,11950153,2,2553931,1,1,1,'A',1,0.976623,145,885112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',30.4786,197129458,545084,NULL,'2021-04-19 22:48:45',1618872525,NULL),(1948315287,11950153,2,893331,0,1,1,'X',1,1,229,531688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}}',30.4815,197174963,501214,NULL,'2021-04-21 11:26:26',1619004386,NULL),(1948218022,11950153,2,2117726,0,1,1,'X',1,1,190,529370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',30.4859,197176205,330324,NULL,'2021-04-21 12:24:47',1619007887,NULL),(1948290880,11950153,2,393470,0,1,1,'X',1,1,309,532316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',30.5077,197173900,976015,NULL,'2021-04-21 10:27:21',1619000841,NULL),(1948306495,11950153,2,110730,1,1,1,'X',1,1,257,535169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',30.5259,197174178,755538,NULL,'2021-04-21 10:42:19',1619001739,NULL),(1950787720,11950153,2,3047913,1,1,1,'S',1,0.99843,200,477777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 36, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',30.5528,200655516,695541,NULL,'2021-08-09 12:25:06',1628511906,NULL),(1948304591,11950153,2,2281176,0,1,1,'X',1,1,105,530425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',30.5912,197176601,143493,NULL,'2021-04-21 12:42:56',1619008976,NULL),(1948222652,11950153,2,2128721,0,1,1,'S',1,0.995745,95,529525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',30.5919,197175304,138545,NULL,'2021-04-21 11:43:05',1619005385,NULL),(1948358407,11950153,2,2129663,0,1,1,'X',1,1,249,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',30.6752,197364837,1081556,NULL,'2021-04-26 22:23:52',1619475832,NULL),(1948579852,11950153,2,530440,0,1,1,'X',1,1,245,485280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',30.7366,197519401,534884,NULL,'2021-05-01 11:54:10',1619870050,NULL),(1948232667,11950153,2,2384120,0,1,1,'X',1,1,175,531266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',30.9214,197177505,348925,NULL,'2021-04-21 13:20:17',1619011217,NULL),(1950855977,11950153,2,2860307,0,1,1,'X',1,1,223,529892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',30.9423,200636870,542131,NULL,'2021-08-08 20:27:43',1628454463,NULL),(1948284965,11950153,2,1449209,1,1,1,'X',1,1,803,483168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 57, \"small_tick_hit\": 882}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 57, \"small_tick_hit\": 882}}',30.9453,197146444,7516524,NULL,'2021-04-20 14:26:06',1618928766,NULL),(1948258815,11950153,2,730990,0,1,1,'X',1,1,154,530950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',30.9489,197176531,301240,NULL,'2021-04-21 12:39:43',1619008783,NULL),(1948216443,11950153,2,1546890,1,1,1,'X',1,1,248,532638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',31.0203,197176796,577095,NULL,'2021-04-21 12:51:53',1619009513,NULL),(1948304289,11950153,2,1493564,0,1,1,'S',1,0.998192,176,528236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',31.0296,197177655,335299,NULL,'2021-04-21 13:25:59',1619011559,NULL),(1948244688,11950153,2,2404240,1,1,1,'S',1,0.998563,218,528950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',31.1214,197176652,506849,NULL,'2021-04-21 12:45:17',1619009117,NULL),(1948254536,11950153,2,1804081,1,1,1,'X',1,1,525,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}}',31.1735,197173831,2047070,NULL,'2021-04-21 10:24:12',1619000652,NULL),(1948412479,11950153,2,833805,1,1,1,'X',1,1,82,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}}',31.1812,197364992,200988,NULL,'2021-04-26 22:30:40',1619476240,NULL),(1948205435,11950153,2,1522703,0,1,1,'S',1,0.99827,206,532018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',31.1902,197176188,378209,NULL,'2021-04-21 12:23:41',1619007821,NULL),(1948249954,11950153,2,2178522,0,1,1,'S',1,0.998623,217,527702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',31.2136,197176480,477403,NULL,'2021-04-21 12:36:45',1619008605,NULL),(1948551647,11950153,2,1898784,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',31.2147,197528485,1356840,NULL,'2021-05-01 16:54:26',1619888066,NULL),(1948231731,11950153,2,2381570,0,1,1,'X',1,1,240,529045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',31.2957,197175149,618392,NULL,'2021-04-21 11:35:41',1619004941,NULL),(1948250617,11950153,2,710236,0,1,1,'X',1,1,209,536334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',31.3309,197176260,522189,NULL,'2021-04-21 12:27:21',1619008041,NULL),(1948382292,11950153,2,2172484,0,1,1,'X',1,1,89,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',31.3583,197364510,217826,NULL,'2021-04-26 22:08:20',1619474900,NULL),(1948283699,11950153,2,367176,0,1,1,'S',1,0.997988,202,534388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',31.4819,197177630,426435,NULL,'2021-04-21 13:24:43',1619011483,NULL),(1948220158,11950153,2,1281012,0,1,1,'S',1,0.989442,305,819961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"large_tick_hit\": 106, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 106, \"small_tick_hit\": 246}}',31.4962,197142856,1878160,NULL,'2021-04-20 12:04:46',1618920286,NULL),(1948260087,11950153,2,1813848,1,1,1,'S',1,0.998062,693,533352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 52, \"small_tick_hit\": 852, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 52, \"small_tick_hit\": 855}}',31.5311,197174029,4463226,NULL,'2021-04-21 10:34:23',1619001263,NULL),(1948449571,11950153,2,2315639,1,1,1,'X',1,1,179,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',31.5335,197364973,866156,NULL,'2021-04-26 22:29:55',1619476195,NULL),(1948451975,11950153,2,2076449,1,1,1,'S',1,0.999171,1036,972734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 1376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 1378}}',31.5613,197364428,26083040,NULL,'2021-04-26 22:03:53',1619474633,NULL),(1948218372,11950153,2,2757120,1,1,1,'S',1,0.989418,59,527028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',31.6243,197177952,63693,NULL,'2021-04-21 13:38:47',1619012327,NULL),(1948425478,11950153,2,1667973,1,1,1,'X',1,1,306,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',31.771,197364725,2137250,NULL,'2021-04-26 22:18:40',1619475520,NULL),(1948318661,11950153,2,1237165,0,1,1,'X',1,1,268,529469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',31.7997,197177598,601038,NULL,'2021-04-21 13:23:37',1619011417,NULL),(1948480154,11950153,2,2094478,1,1,1,'X',1,1,276,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',31.862,197479321,1338026,NULL,'2021-04-30 09:29:38',1619774978,NULL),(1948263090,11950153,2,2451606,0,1,1,'S',1,0.995122,100,527449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',31.87,197177042,103498,NULL,'2021-04-21 13:03:38',1619010218,NULL),(1948248643,11950153,2,255098,0,1,1,'X',1,1,374,534640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',31.8763,197176359,811243,NULL,'2021-04-21 12:31:50',1619008310,NULL),(1948304592,11950153,2,1188000,0,1,1,'S',1,0.994595,95,526743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',31.9187,197176923,117359,NULL,'2021-04-21 12:58:00',1619009880,NULL),(1948305306,11950153,2,1494387,0,1,1,'S',1,0.997429,177,528454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',31.9499,197176729,302212,NULL,'2021-04-21 12:48:57',1619009337,NULL),(1948295649,11950153,2,1482227,0,1,1,'S',1,0.998331,219,530682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',31.9767,197176394,493777,NULL,'2021-04-21 12:33:05',1619008385,NULL),(1948320202,11950153,2,910460,0,1,1,'X',1,1,94,529791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',32.1005,197176494,130491,NULL,'2021-04-21 12:37:34',1619008654,NULL),(1948294140,11950153,2,2509222,1,1,1,'S',1,0.995542,258,527678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',32.124,197156835,715654,NULL,'2021-04-20 19:53:48',1618948428,NULL),(1948227021,11950153,2,2870713,1,1,1,'S',1,0.997076,291,530852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',32.1599,197177143,926919,NULL,'2021-04-21 13:07:13',1619010433,NULL),(1948303403,11950153,2,457794,0,1,1,'X',1,1,80,530532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',32.4721,197175115,91374,NULL,'2021-04-21 11:33:57',1619004837,NULL),(1948232411,11950153,2,2619443,1,1,1,'X',1,1,181,531055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',32.5137,197176554,355896,NULL,'2021-04-21 12:40:55',1619008855,NULL),(1948232117,11950153,2,655832,0,1,1,'X',1,1,95,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',32.6031,197177447,153483,NULL,'2021-04-21 13:18:28',1619011108,NULL),(1948582839,11950153,2,1512400,1,1,1,'S',1,0.996205,240,958532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',32.6592,197481532,1074094,NULL,'2021-04-30 11:00:49',1619780449,NULL),(1948284053,11950153,2,1128865,0,1,1,'S',1,0.996845,243,528685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',32.6639,197176689,621271,NULL,'2021-04-21 12:46:47',1619009207,NULL),(1948315167,11950153,2,893304,0,1,1,'X',1,1,125,532641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',32.7429,197176821,233455,NULL,'2021-04-21 12:53:12',1619009592,NULL),(1948225859,11950153,2,1291406,0,1,1,'X',1,1,104,528947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',32.7643,197177479,115025,NULL,'2021-04-21 13:19:31',1619011171,NULL),(1948294611,11950153,2,1162697,0,1,1,'X',1,1,123,531058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',32.7758,197176954,182637,NULL,'2021-04-21 12:59:26',1619009966,NULL),(1948453235,11950153,2,2845743,1,1,1,'X',1,1,89,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',32.8067,197364528,215616,NULL,'2021-04-26 22:09:19',1619474959,NULL),(1948117744,11950153,2,988432,1,1,1,'S',1,0.98044,172,955675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',32.8883,197129030,683390,NULL,'2021-04-19 22:25:50',1618871150,NULL),(1950287295,11950153,2,2100819,1,1,1,'S',1,0.995468,208,402215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',32.9022,199866990,729066,NULL,'2021-07-13 14:52:22',1626187942,NULL),(1948244729,11950153,2,1971059,0,1,1,'X',1,1,250,531474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',32.9285,197177089,675100,NULL,'2021-04-21 13:05:10',1619010310,NULL),(1948255993,11950153,2,1041052,0,1,1,'S',1,0.998198,349,528148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',32.9603,197177199,916668,NULL,'2021-04-21 13:09:37',1619010577,NULL),(1948306382,11950153,2,2284565,1,1,1,'X',1,1,308,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',33.0495,197177425,985856,NULL,'2021-04-21 13:18:00',1619011080,NULL),(1948307706,11950153,2,873530,0,1,1,'X',1,1,141,529895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',33.0957,197176508,233790,NULL,'2021-04-21 12:38:20',1619008700,NULL),(1948273796,11950153,2,1102929,0,1,1,'X',1,1,250,529576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',33.1568,197176238,505020,NULL,'2021-04-21 12:26:05',1619007965,NULL),(1948271073,11950153,2,765733,0,1,1,'S',1,0.996815,83,530066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',33.2061,197177885,118183,NULL,'2021-04-21 13:35:21',1619012121,NULL),(1948346995,11950153,2,1306869,0,1,1,'X',1,1,117,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',33.2851,197365038,360470,NULL,'2021-04-26 22:32:45',1619476365,NULL),(1948206101,11950153,2,2027800,0,1,1,'S',1,0.996139,96,527185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',33.2971,197175947,143964,NULL,'2021-04-21 12:12:17',1619007137,NULL),(1948212295,11950153,2,548013,0,1,1,'X',1,1,170,532956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',33.3508,197176290,374283,NULL,'2021-04-21 12:28:39',1619008119,NULL),(1948206276,11950153,2,2571138,1,1,1,'S',1,0.997706,178,532827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',33.3802,197177713,322165,NULL,'2021-04-21 13:28:15',1619011695,NULL),(1948221139,11950153,2,1282755,0,1,1,'X',1,1,211,530631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',33.4104,197176430,473237,NULL,'2021-04-21 12:34:26',1619008466,NULL),(1948295531,11950153,2,833803,1,1,1,'X',1,1,66,529898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',33.4106,197177772,79464,NULL,'2021-04-21 13:30:19',1619011819,NULL),(1948266475,11950153,2,751514,0,1,1,'X',1,1,83,528841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',33.4973,197175328,96536,NULL,'2021-04-21 11:44:10',1619005450,NULL),(1948218576,11950153,2,1736691,1,1,1,'S',1,0.995244,136,529050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 701, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 705}}',33.5128,197178145,199148,NULL,'2021-04-21 13:47:00',1619012820,NULL),(1948245458,11950153,2,691403,0,1,1,'S',1,0.997647,146,529488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',33.5262,197177903,246049,NULL,'2021-04-21 13:36:10',1619012170,NULL),(1948210106,11950153,2,2107757,1,1,1,'S',1,0.998133,324,527592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 745, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}}',33.5309,197176901,963489,NULL,'2021-04-21 12:57:08',1619009828,NULL),(1948485946,11950153,2,2102669,1,1,1,'S',1,0.998551,370,961541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',33.5535,197479443,3250818,NULL,'2021-04-30 09:34:51',1619775291,NULL),(1948291646,11950153,2,2810039,0,1,1,'S',1,0.998243,193,527629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',33.5671,197177688,411410,NULL,'2021-04-21 13:27:15',1619011635,NULL),(1948302255,11950153,2,1865742,1,1,1,'S',1,0.99701,222,527369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',33.6847,197177826,534780,NULL,'2021-04-21 13:32:09',1619011929,NULL),(1948281249,11950153,2,794397,0,1,1,'S',1,0.994872,266,527730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',33.6863,197178053,739017,NULL,'2021-04-21 13:43:06',1619012586,NULL),(1948283734,11950153,2,2905228,0,1,1,'X',1,1,73,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',33.7219,197177864,72365,NULL,'2021-04-21 13:34:00',1619012040,NULL),(1948209919,11950153,2,932403,0,1,1,'S',1,0.996134,222,530759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',33.8089,197177929,572688,NULL,'2021-04-21 13:37:38',1619012258,NULL),(1948252611,11950153,2,2186423,1,1,1,'X',1,1,101,530742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',33.8833,197177994,142017,NULL,'2021-04-21 13:40:25',1619012425,NULL),(1950977988,11950153,2,2378169,1,1,1,'S',1,0.997947,183,472005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',34.0001,200686240,608742,NULL,'2021-08-10 11:35:34',1628595334,NULL),(1948287355,11950153,2,1137696,0,1,1,'X',1,1,226,531369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',34.0697,197177752,588488,NULL,'2021-04-21 13:29:40',1619011780,NULL),(1948303182,11950153,2,860146,0,1,1,'S',1,0.997416,223,530173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',34.084,197178016,676412,NULL,'2021-04-21 13:41:31',1619012491,NULL),(1948228385,11950153,2,2373124,0,1,1,'X',1,1,78,530848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',34.088,197175454,128181,NULL,'2021-04-21 11:49:31',1619005771,NULL),(1948249479,11950153,2,708079,0,1,1,'S',1,0.997972,207,527562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',34.1323,197177977,442408,NULL,'2021-04-21 13:39:43',1619012383,NULL),(1948413755,11950153,2,2701771,1,1,1,'X',1,1,282,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',34.1389,197364812,1574124,NULL,'2021-04-26 22:22:24',1619475744,NULL),(1948302774,11950153,2,2817581,0,1,1,'S',1,0.998051,203,528314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',34.2366,197174980,579213,NULL,'2021-04-21 11:27:30',1619004450,NULL),(1948550712,11950153,2,418044,0,1,1,'A',1,0.965517,63,270232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',34.2766,197590185,136970,NULL,'2021-05-03 10:20:43',1620037243,NULL),(1948267071,11950153,2,1827619,0,1,1,'S',1,0.994545,228,527814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',34.35,197178373,486349,NULL,'2021-04-21 13:55:21',1619013321,NULL),(1948289197,11950153,2,818063,0,1,1,'X',1,1,106,480960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',34.3982,197157306,169416,NULL,'2021-04-20 20:09:22',1618949362,NULL),(1948227358,11950153,2,1578512,0,1,1,'S',1,0.997658,231,530296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 196}}',34.4158,197175423,488978,NULL,'2021-04-21 11:47:52',1619005672,NULL),(1950794265,11950153,2,2785749,0,1,1,'X',1,1,288,532950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',34.4869,200636971,926405,NULL,'2021-08-08 20:32:01',1628454721,NULL),(1948395755,11950153,2,1105286,0,1,1,'X',1,1,94,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',34.5151,197364748,248814,NULL,'2021-04-26 22:19:23',1619475563,NULL),(1948203799,11950153,2,1918784,1,1,1,'S',1,0.996852,315,531833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 635, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}}',34.6706,197178090,990668,NULL,'2021-04-21 13:44:47',1619012687,NULL),(1948378014,11950153,2,2164976,1,1,1,'X',1,1,112,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',34.6992,197364641,332206,NULL,'2021-04-26 22:15:09',1619475309,NULL),(1950881668,11950153,2,2904009,1,1,1,'S',1,0.998039,213,529345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',34.708,200637041,449768,NULL,'2021-08-08 20:34:42',1628454882,NULL),(1948211226,11950153,2,2342237,1,1,1,'S',1,0.998099,263,529583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',34.7169,197178177,739845,NULL,'2021-04-21 13:48:10',1619012890,NULL),(1948288122,11950153,2,2689955,1,1,1,'X',1,1,275,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',34.753,197152872,799926,NULL,'2021-04-20 17:42:41',1618940561,NULL),(1948318509,11950153,2,2553929,0,1,1,'X',1,1,128,530318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',34.7849,197176009,267370,NULL,'2021-04-21 12:15:03',1619007303,NULL),(1948327867,11950153,2,2085457,1,1,1,'S',1,0.998308,242,528569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',34.8595,197178207,583799,NULL,'2021-04-21 13:49:19',1619012959,NULL),(1948243201,11950153,2,2771889,0,1,1,'S',1,0.996241,244,528409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',34.8999,197178336,574787,NULL,'2021-04-21 13:54:15',1619013255,NULL),(1948370932,11950153,2,1389487,0,1,1,'A',1,0.968037,194,755634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"large_tick_hit\": 84, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 84, \"small_tick_hit\": 159}}',34.9618,197365528,744448,NULL,'2021-04-26 22:58:38',1619477918,NULL),(1948519058,11950153,2,1383646,0,1,1,'X',1,1,233,531582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',34.9831,197516683,523089,NULL,'2021-05-01 09:48:12',1619862492,NULL),(1948170117,11950153,2,405443,1,1,1,'S',1,0.987374,439,931906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 335}}',34.9961,197129413,4805654,NULL,'2021-04-19 22:45:57',1618872357,NULL),(1948562212,11950153,2,1925301,1,1,1,'S',1,0.994667,370,527254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',35.0483,197516788,1765516,NULL,'2021-05-01 09:53:21',1619862801,NULL),(1948291567,11950153,2,396033,0,1,1,'S',1,0.998607,208,530641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',35.1048,197175077,459763,NULL,'2021-04-21 11:31:43',1619004703,NULL),(1948286358,11950153,2,1452669,0,1,1,'X',1,1,118,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',35.224,197178301,200841,NULL,'2021-04-21 13:53:08',1619013188,NULL),(1948576675,11950153,2,1482228,0,1,1,'S',1,0.997067,257,495036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 72, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',35.2473,197481932,552451,NULL,'2021-04-30 11:18:38',1619781518,NULL),(1948229259,11950153,2,1582160,1,1,1,'S',1,0.998607,282,529862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}}',35.276,197178293,563486,NULL,'2021-04-21 13:52:37',1619013157,NULL),(1948264004,11950153,2,1608166,0,1,1,'S',1,0.995792,250,527079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',35.3237,197175385,596598,NULL,'2021-04-21 11:46:35',1619005595,NULL),(1948502889,11950153,2,1827619,0,1,1,'X',1,1,228,528730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',35.399,197516764,483079,NULL,'2021-05-01 09:51:55',1619862715,NULL),(1950944753,11950153,2,1618672,1,1,1,'S',1,0.993453,158,473761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',35.4516,200686189,337624,NULL,'2021-08-10 11:33:02',1628595182,NULL),(1948228380,11950153,2,2144400,1,1,1,'S',1,0.995516,390,528931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',35.4649,197178473,1581114,NULL,'2021-04-21 13:59:06',1619013546,NULL),(1948206570,11950153,2,925699,0,1,1,'X',1,1,222,529894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',35.51,197175994,371577,NULL,'2021-04-21 12:14:16',1619007256,NULL),(1948578463,11950153,2,925699,0,1,1,'X',1,1,222,530106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',35.51,197516812,373777,NULL,'2021-05-01 09:54:16',1619862856,NULL),(1948483483,11950153,2,1582160,0,1,1,'X',1,1,282,530527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}}',35.5474,197516705,566796,NULL,'2021-05-01 09:49:23',1619862563,NULL),(1950921308,11950153,2,2763889,1,1,1,'S',1,0.992407,506,475396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 20, \"small_tick_hit\": 652, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 658}}',35.5521,200694785,3592206,NULL,'2021-08-10 17:31:53',1628616713,NULL),(1948230829,11950153,2,652165,0,1,1,'X',1,1,99,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',35.5843,197150558,138178,NULL,'2021-04-20 16:36:38',1618936598,NULL),(1948461243,11950153,2,2559895,0,1,1,'X',1,1,103,480576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',35.7044,197519294,150620,NULL,'2021-05-01 11:49:46',1619869786,NULL),(1948304953,11950153,2,1494169,1,1,1,'S',1,0.998496,263,531136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}}',35.7103,197180318,660857,NULL,'2021-04-21 15:05:45',1619017545,NULL),(1948205670,11950153,2,1925301,1,1,1,'S',1,0.998667,370,528857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',35.8305,197178409,1773246,NULL,'2021-04-21 13:56:40',1619013400,NULL),(1948315491,11950153,2,1669078,0,1,1,'S',1,0.998428,335,475996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',35.9375,197146597,1485000,NULL,'2021-04-20 14:32:11',1618929131,NULL),(1948209357,11950153,2,539336,0,1,1,'S',1,0.997559,482,532476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 744, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',35.9833,197178266,1803770,NULL,'2021-04-21 13:51:27',1619013087,NULL),(1948217940,11950153,2,2117575,1,1,1,'S',1,0.998688,197,532563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}}',36.0237,197180374,442738,NULL,'2021-04-21 15:07:34',1619017654,NULL),(1948388530,11950153,2,2458294,0,1,1,'S',1,0.993197,109,959880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',36.1496,197364894,326174,NULL,'2021-04-26 22:26:38',1619475998,NULL),(1948234160,11950153,2,1327496,0,1,1,'S',1,0.995833,107,527901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',36.1574,197175741,134100,NULL,'2021-04-21 12:01:52',1619006512,NULL),(1948377526,11950153,2,2164678,1,1,1,'X',1,1,567,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',36.1696,197364495,5202774,NULL,'2021-04-26 22:07:38',1619474858,NULL),(1948381353,11950153,2,2660181,1,1,1,'X',1,1,96,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',36.1854,197364763,253124,NULL,'2021-04-26 22:20:07',1619475607,NULL),(1948269508,11950153,2,1092276,0,1,1,'S',1,0.998175,242,530650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',36.1894,197175676,616228,NULL,'2021-04-21 11:59:03',1619006343,NULL),(1950801875,11950153,2,1349180,0,1,1,'S',1,0.988785,154,381681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',36.2171,200640019,471670,NULL,'2021-08-08 22:41:38',1628462498,NULL),(1948261617,11950153,2,1815550,1,1,1,'S',1,0.996979,117,527362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',36.2264,197179956,164439,NULL,'2021-04-21 14:52:53',1619016773,NULL),(1948216404,11950153,2,1731761,1,1,1,'S',1,0.99875,352,531817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}}',36.2811,197182484,1114430,NULL,'2021-04-21 16:18:54',1619021934,NULL),(1948506526,11950153,2,2138132,0,1,1,'S',1,0.998322,225,489728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 28, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',36.289,197496556,553460,NULL,'2021-04-30 19:17:45',1619810265,NULL),(1948155720,11950153,2,1607107,0,1,1,'S',1,0.993485,127,960099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',36.3027,197129221,401472,NULL,'2021-04-19 22:36:10',1618871770,NULL),(1948326175,11950153,2,2047102,0,1,1,'S',1,0.998299,217,528579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',36.4341,197176086,520530,NULL,'2021-04-21 12:18:51',1619007531,NULL),(1948221966,11950153,2,955226,0,1,1,'S',1,0.998603,305,531044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',36.5511,197191403,789148,NULL,'2021-04-21 21:04:36',1619039076,NULL),(1950870999,11950153,2,873531,0,1,1,'X',1,1,160,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',36.6056,200655351,335176,NULL,'2021-08-09 12:18:31',1628511511,NULL),(1948278596,11950153,2,353056,0,1,1,'S',1,0.998944,432,530591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',36.6369,197175647,1583202,NULL,'2021-04-21 11:57:47',1619006267,NULL),(1948255614,11950153,2,2779861,0,1,1,'X',1,1,386,530728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',36.7807,197175208,2024740,NULL,'2021-04-21 11:38:39',1619005119,NULL),(1948540838,11950153,2,2924463,0,1,1,'X',1,1,241,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',36.7848,197487904,624913,NULL,'2021-04-30 15:06:48',1619795208,NULL),(1948271838,11950153,2,327011,0,1,1,'X',1,1,403,536754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',36.8508,197191363,1104105,NULL,'2021-04-21 21:03:05',1619038985,NULL),(1948240882,11950153,2,1964552,0,1,1,'X',1,1,134,531373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',36.9341,197180092,237544,NULL,'2021-04-21 14:58:01',1619017081,NULL),(1950795741,11950153,2,2786566,1,1,1,'S',1,0.998578,342,531364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}}',36.9474,200637088,1143891,NULL,'2021-08-08 20:36:11',1628454971,NULL),(1948228697,11950153,2,1950200,0,1,1,'X',1,1,164,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',36.9591,197180064,302835,NULL,'2021-04-21 14:56:57',1619017017,NULL),(1950746305,11950153,2,2124509,1,1,1,'X',1,1,389,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',36.978,200365304,2730352,NULL,'2021-07-30 21:56:32',1627682192,NULL),(1948267990,11950153,2,758291,0,1,1,'S',1,0.986547,124,525159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',36.9916,197159656,183459,NULL,'2021-04-20 21:34:32',1618954472,NULL),(1950868353,11950153,2,2880980,0,1,1,'S',1,0.993506,96,529127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',37.1216,200654741,151415,NULL,'2021-08-09 11:49:08',1628509748,NULL),(1948207977,11950153,2,1526885,0,1,1,'X',1,1,221,529259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',37.1455,197180030,447176,NULL,'2021-04-21 14:55:50',1619016950,NULL),(1948266537,11950153,2,751629,0,1,1,'X',1,1,288,529994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',37.3683,197176154,1110735,NULL,'2021-04-21 12:22:16',1619007736,NULL),(1948243048,11950153,2,683782,0,1,1,'S',1,0.99784,149,528798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',37.4707,197180247,263499,NULL,'2021-04-21 15:03:31',1619017411,NULL),(1950944790,11950153,2,3087231,0,1,1,'X',1,1,201,529471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',37.6909,200697469,372969,NULL,'2021-08-10 19:15:03',1628622903,NULL),(1950864487,11950153,2,1389215,0,1,1,'S',1,0.998024,177,482682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',37.7467,200655622,401977,NULL,'2021-08-09 12:29:47',1628512187,NULL),(1950855530,11950153,2,1865801,1,1,1,'S',1,0.987915,283,393915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 124, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 124, \"small_tick_hit\": 229}}',37.7515,200639898,840714,NULL,'2021-08-08 22:35:48',1628462148,NULL),(1948264080,11950153,2,1425692,0,1,1,'S',1,0.993846,286,449770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 26, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',37.7698,197147507,1019260,NULL,'2021-04-20 15:03:12',1618930992,NULL),(1948322292,11950153,2,1888285,0,1,1,'S',1,0.994152,157,526765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',37.8131,197179910,279534,NULL,'2021-04-21 14:50:46',1619016646,NULL),(1950773301,11950153,2,533077,0,1,1,'S',1,0.988345,130,363806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',37.8767,200639864,312906,NULL,'2021-08-08 22:33:48',1628462028,NULL),(1948555041,11950153,2,1188001,0,1,1,'S',1,0.995726,111,958330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',37.9123,197482851,313272,NULL,'2021-04-30 11:57:30',1619783850,NULL),(1948290551,11950153,2,2692230,1,1,1,'X',1,1,214,529786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',38.0387,197175173,466462,NULL,'2021-04-21 11:36:51',1619005011,NULL),(1948285443,11950153,2,1855284,1,1,1,'X',1,1,372,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}}',38.1392,197147241,754190,NULL,'2021-04-20 14:55:03',1618930503,NULL),(1950773492,11950153,2,2010166,1,1,1,'S',1,0.996877,490,431472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 977, \"small_tick_hit\": 619, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 621}}',38.3267,200640101,4258862,NULL,'2021-08-08 22:45:57',1628462757,NULL),(1948302114,11950153,2,855292,0,1,1,'S',1,0.995556,83,528324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',38.6031,197159734,102837,NULL,'2021-04-20 21:38:05',1618954685,NULL),(1948266942,11950153,2,1432023,0,1,1,'X',1,1,292,528937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',38.6621,197179995,1171265,NULL,'2021-04-21 14:54:28',1619016868,NULL),(1948285559,11950153,2,1855316,1,1,1,'S',1,0.997199,217,530217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 851, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',38.6929,197191444,309734,NULL,'2021-04-21 21:06:06',1619039166,NULL),(1948298914,11950153,2,2276631,0,1,1,'X',1,1,86,529475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',38.7166,197175355,119617,NULL,'2021-04-21 11:45:20',1619005520,NULL),(1948558251,11950153,2,855076,0,1,1,'X',1,1,291,529046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',38.8293,197481740,705589,NULL,'2021-04-30 11:10:10',1619781010,NULL),(1948116428,11950153,2,1578574,1,1,1,'X',1,1,356,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}}',38.9007,197129293,2482076,NULL,'2021-04-19 22:40:02',1618872002,NULL),(1948239093,11950153,2,995140,0,1,1,'S',1,0.994228,300,537383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',39.0052,197159591,994019,NULL,'2021-04-20 21:31:53',1618954313,NULL),(1948222665,11950153,2,2602742,1,1,1,'S',1,0.997002,390,532604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',39.0426,197180220,1968714,NULL,'2021-04-21 15:02:28',1619017348,NULL),(1948226244,11950153,2,2364850,1,1,1,'X',1,1,562,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}}',39.0598,197175849,2333723,NULL,'2021-04-21 12:07:23',1619006843,NULL),(1948252921,11950153,2,1388671,0,1,1,'X',1,1,240,528840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',39.0957,197179861,311392,NULL,'2021-04-21 14:48:46',1619016526,NULL),(1948257556,11950153,2,1046934,0,1,1,'X',1,1,88,529686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',39.1761,197180118,116607,NULL,'2021-04-21 14:58:45',1619017125,NULL),(1948240878,11950153,2,1003970,0,1,1,'S',1,0.994718,263,529596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',39.2304,197159718,732697,NULL,'2021-04-20 21:37:18',1618954638,NULL),(1948243277,11950153,2,1009517,0,1,1,'X',1,1,433,529142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',39.2703,197191557,1887516,NULL,'2021-04-21 21:10:54',1619039454,NULL),(1951102849,11950153,2,1070235,0,1,1,'S',1,0.996024,185,479600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',39.3063,200997647,405404,NULL,'2021-08-21 14:16:25',1629555385,NULL),(1948319491,11950153,2,2553931,1,1,1,'S',1,0.997403,160,959003,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',39.3497,197217385,653168,NULL,'2021-04-22 17:23:39',1619112219,NULL),(1948303040,11950153,2,858443,0,1,1,'S',1,0.997297,248,530787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',39.3704,197159532,570212,NULL,'2021-04-20 21:29:12',1618954152,NULL),(1950883376,11950153,2,3008177,1,1,1,'X',1,1,204,528413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',39.3945,200654757,458361,NULL,'2021-08-09 11:49:59',1628509799,NULL),(1948293575,11950153,2,2508930,1,1,1,'S',1,0.99867,371,536670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',39.4074,197156881,1443995,NULL,'2021-04-20 19:55:39',1618948539,NULL),(1948236313,11950153,2,2392121,1,1,1,'S',1,0.996528,106,479331,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',39.4252,197178819,161978,NULL,'2021-04-21 14:10:47',1619014247,NULL),(1948327973,11950153,2,2090274,1,1,1,'X',1,1,291,530629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}}',39.4297,197180160,782687,NULL,'2021-04-21 15:00:07',1619017207,NULL),(1948224870,11950153,2,1761863,0,1,1,'X',1,1,265,529995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',39.4814,197175915,740038,NULL,'2021-04-21 12:10:46',1619007046,NULL),(1950814049,11950153,2,2809919,0,1,1,'X',1,1,121,529368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',39.5434,200654772,185269,NULL,'2021-08-09 11:50:32',1628509832,NULL),(1950775423,11950153,2,2206571,0,1,1,'S',1,0.997642,103,407558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',39.598,200639431,240580,NULL,'2021-08-08 22:13:15',1628460795,NULL),(1948202691,11950153,2,2565470,1,1,1,'X',1,1,139,534541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',39.7018,197159621,292717,NULL,'2021-04-20 21:32:56',1618954376,NULL),(1948222129,11950153,2,1752291,1,1,1,'S',1,0.997481,190,529442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',39.7163,197159832,393244,NULL,'2021-04-20 21:42:29',1618954949,NULL),(1948283439,11950153,2,2249719,1,1,1,'S',1,0.998106,173,529386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',39.7453,197159747,354649,NULL,'2021-04-20 21:39:00',1618954740,NULL),(1948335994,11950153,2,1564442,1,1,1,'S',1,0.998656,469,936267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 98, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}}',39.806,197365100,4371396,NULL,'2021-04-26 22:35:46',1619476546,NULL),(1948520499,11950153,2,768613,0,1,1,'X',1,1,293,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',39.8727,197481689,821887,NULL,'2021-04-30 11:08:06',1619780886,NULL),(1948272007,11950153,2,1995048,0,1,1,'S',1,0.995569,328,534695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',40.0217,197159794,1054760,NULL,'2021-04-20 21:40:43',1618954843,NULL),(1950909880,11950153,2,2009274,1,1,1,'S',1,0.996885,260,494679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 645, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',40.0696,200686018,838343,NULL,'2021-08-10 11:24:43',1628594683,NULL),(1948582025,11950153,2,1496347,1,1,1,'S',1,0.994681,76,530122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',40.1827,197482135,107261,NULL,'2021-04-30 11:27:20',1619782040,NULL),(1950299307,11950153,2,1389487,0,1,1,'S',1,0.981735,144,356883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 189, \"large_tick_hit\": 85, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 85, \"small_tick_hit\": 159}}',40.3666,199866754,277512,NULL,'2021-07-13 14:42:49',1626187369,NULL),(1948248389,11950153,2,1382466,0,1,1,'S',1,0.998311,230,530376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',40.4245,197175882,586623,NULL,'2021-04-21 12:09:08',1619006948,NULL),(1948443770,11950153,2,2742207,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',40.6345,197364599,356612,NULL,'2021-04-26 22:12:54',1619475174,NULL),(1948281285,11950153,2,1852894,1,1,1,'S',1,0.998619,291,530537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',40.7283,197176064,879657,NULL,'2021-04-21 12:17:39',1619007459,NULL),(1950886747,11950153,2,3025881,0,1,1,'X',1,1,235,530841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',40.7553,200654793,622209,NULL,'2021-08-09 11:51:32',1628509892,NULL),(1948309652,11950153,2,2533346,1,1,1,'S',1,0.996875,272,529291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',40.8967,197175254,696868,NULL,'2021-04-21 11:40:49',1619005249,NULL),(1948214320,11950153,2,1542361,0,1,1,'X',1,1,170,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',40.9047,197175958,388066,NULL,'2021-04-21 12:13:00',1619007180,NULL),(1950842412,11950153,2,2845061,1,1,1,'X',1,1,292,531366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',40.9306,200654733,1159130,NULL,'2021-08-09 11:48:40',1628509720,NULL),(1950366514,11950153,2,502227,1,1,1,'S',1,0.993443,262,962638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',40.931,199993820,1689076,NULL,'2021-07-17 19:51:37',1626551497,NULL),(1950943429,11950153,2,2951267,1,1,1,'X',1,1,260,530946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',41.0635,200697389,684291,NULL,'2021-08-10 19:12:14',1628622734,NULL),(1948494531,11950153,2,1811291,1,1,1,'S',1,0.998534,273,530920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',41.1085,197481828,643296,NULL,'2021-04-30 11:13:49',1619781229,NULL),(1948240842,11950153,2,2628697,1,1,1,'X',1,1,146,535069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',41.128,197175532,318247,NULL,'2021-04-21 11:52:17',1619005937,NULL),(1948278688,11950153,2,1119118,0,1,1,'S',1,0.998299,254,529723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',41.1484,197176114,641177,NULL,'2021-04-21 12:20:03',1619007603,NULL),(1948385301,11950153,2,297841,0,1,1,'S',1,0.995215,140,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',41.1721,197364878,383360,NULL,'2021-04-26 22:25:46',1619475946,NULL),(1948250153,11950153,2,1030969,0,1,1,'X',1,1,281,529362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',41.2848,197175445,725115,NULL,'2021-04-21 11:49:01',1619005741,NULL),(1948581352,11950153,2,930975,0,1,1,'X',1,1,264,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',41.3289,197481767,531917,NULL,'2021-04-30 11:11:09',1619781069,NULL),(1948288889,11950153,2,1147347,0,1,1,'S',1,0.997351,387,527419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',41.3471,197179838,1470843,NULL,'2021-04-21 14:47:41',1619016461,NULL),(1948285381,11950153,2,1855249,1,1,1,'S',1,0.988878,254,791835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 158, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 158, \"small_tick_hit\": 592}}',41.3977,197249050,717080,NULL,'2021-04-23 16:17:34',1619194654,NULL),(1950856090,11950153,2,386687,0,1,1,'S',1,0.9866,215,383331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',41.4097,200637953,713788,NULL,'2021-08-08 21:10:13',1628457013,NULL),(1950844439,11950153,2,3100563,1,1,1,'S',1,0.997238,307,500187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',41.4123,200664104,1032952,NULL,'2021-08-09 18:02:37',1628532157,NULL),(1948556937,11950153,2,2701839,1,1,1,'S',1,0.995957,326,527628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',41.4965,197482167,1034993,NULL,'2021-04-30 11:28:56',1619782136,NULL),(1948524553,11950153,2,2167916,1,1,1,'X',1,1,309,529148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',41.6242,197481794,1237029,NULL,'2021-04-30 11:12:25',1619781145,NULL),(1948353395,11950153,2,2384207,1,1,1,'S',1,0.998514,286,960770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',41.8236,197365127,2033904,NULL,'2021-04-26 22:37:40',1619476660,NULL),(1948484676,11950153,2,1324963,0,1,1,'X',1,1,125,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',41.8637,197487938,171056,NULL,'2021-04-30 15:07:41',1619795261,NULL),(1948288182,11950153,2,2504247,0,1,1,'S',1,0.99665,302,529868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',41.9106,197156920,883661,NULL,'2021-04-20 19:56:53',1618948613,NULL),(1948526972,11950153,2,1109207,0,1,1,'X',1,1,221,532427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',41.9758,197481983,519285,NULL,'2021-04-30 11:20:53',1619781653,NULL),(1948515064,11950153,2,1618379,0,1,1,'X',1,1,139,533697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}}',42.0407,197487974,254413,NULL,'2021-04-30 15:08:47',1619795327,NULL),(1950910927,11950153,2,3062588,0,1,1,'X',1,1,258,528411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',42.3023,200697420,710790,NULL,'2021-08-10 19:13:24',1628622804,NULL),(1948212722,11950153,2,936022,0,1,1,'X',1,1,310,530734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}}',42.3111,197175488,857758,NULL,'2021-04-21 11:51:00',1619005860,NULL),(1948556165,11950153,2,1198988,0,1,1,'S',1,0.99827,562,507805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 29, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',42.3527,197589700,4046060,NULL,'2021-05-03 10:01:17',1620036077,NULL),(1950879411,11950153,2,2160131,0,1,1,'S',1,0.996743,378,495098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',42.4906,200664394,1146970,NULL,'2021-08-09 18:13:32',1628532812,NULL),(1948531587,11950153,2,2412394,1,1,1,'X',1,1,186,528942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',42.6556,197495224,460035,NULL,'2021-04-30 18:39:32',1619807972,NULL),(1950769019,11950153,2,1535993,1,1,1,'S',1,0.997423,301,509631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 25, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 453}}',42.6669,200655662,914302,NULL,'2021-08-09 12:31:11',1628512271,NULL),(1948474641,11950153,2,1288131,0,1,1,'S',1,0.996711,121,527254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',42.6682,197496512,184784,NULL,'2021-04-30 19:16:36',1619810196,NULL),(1948526746,11950153,2,1640553,0,1,1,'X',1,1,176,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',42.6955,197495181,440171,NULL,'2021-04-30 18:38:12',1619807892,NULL),(1948473466,11950153,2,1284935,1,1,1,'S',1,0.998571,307,533159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}}',42.7838,197488058,933849,NULL,'2021-04-30 15:11:15',1619795475,NULL),(1948414857,11950153,2,407615,1,1,1,'X',1,1,158,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',42.9023,197365180,508482,NULL,'2021-04-26 22:40:55',1619476855,NULL),(1948324175,11950153,2,2565182,0,1,1,'S',1,0.998236,277,528982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',43.008,197160401,798568,NULL,'2021-04-20 22:09:21',1618956561,NULL),(1950839412,11950153,2,3097041,0,1,1,'X',1,1,213,530630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',43.1238,200654817,660289,NULL,'2021-08-09 11:52:31',1628509951,NULL),(1948477438,11950153,2,1292318,0,1,1,'S',1,0.998336,273,527649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',43.1314,197488798,788253,NULL,'2021-04-30 15:32:09',1619796729,NULL),(1950785477,11950153,2,2023723,1,1,1,'S',1,0.992926,481,410387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 689, \"large_tick_hit\": 104, \"small_tick_hit\": 751, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 104, \"small_tick_hit\": 756}}',43.1326,200637802,3008682,NULL,'2021-08-08 21:04:44',1628456684,NULL),(1948502869,11950153,2,2021392,1,1,1,'X',1,1,243,529256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',43.197,197495626,645879,NULL,'2021-04-30 18:51:42',1619808702,NULL),(1948538900,11950153,2,2202697,1,1,1,'S',1,0.998353,245,530358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}}',43.2142,197488521,553515,NULL,'2021-04-30 15:25:05',1619796305,NULL),(1948528707,11950153,2,1118158,0,1,1,'X',1,1,246,529679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',43.3557,197495714,619171,NULL,'2021-04-30 18:53:55',1619808835,NULL),(1948516833,11950153,2,1852591,1,1,1,'X',1,1,321,533583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}}',43.3607,197488584,1097274,NULL,'2021-04-30 15:26:40',1619796400,NULL),(1948560819,11950153,2,2246035,0,1,1,'S',1,0.996364,105,527232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',43.3708,197519272,169397,NULL,'2021-05-01 11:48:39',1619869719,NULL),(1948525002,11950153,2,2396698,1,1,1,'X',1,1,339,534111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}}',43.4257,197488111,1183949,NULL,'2021-04-30 15:12:55',1619795575,NULL),(1948462626,11950153,2,1748031,1,1,1,'S',1,0.997059,213,538237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',43.4351,197516195,606892,NULL,'2021-05-01 09:26:40',1619861200,NULL),(1948566692,11950153,2,2491272,1,1,1,'X',1,1,236,530629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',43.4862,197495884,777694,NULL,'2021-04-30 18:58:55',1619809135,NULL),(1948581363,11950153,2,2537142,1,1,1,'X',1,1,355,531152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',43.5418,197488657,1311929,NULL,'2021-04-30 15:28:24',1619796504,NULL),(1948579589,11950153,2,2517672,1,1,1,'X',1,1,202,531265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',43.6128,197496060,588283,NULL,'2021-04-30 19:03:49',1619809429,NULL),(1948499683,11950153,2,2628332,1,1,1,'X',1,1,442,531572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}}',43.6284,197482063,1861292,NULL,'2021-04-30 11:24:38',1619781878,NULL),(1950855703,11950153,2,385483,0,1,1,'S',1,0.991968,256,526412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 240}}',43.6912,200663712,910526,NULL,'2021-08-09 17:49:58',1628531398,NULL),(1948520603,11950153,2,1087383,0,1,1,'X',1,1,284,534642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',43.824,197495964,786887,NULL,'2021-04-30 19:01:11',1619809271,NULL),(1948528461,11950153,2,1864552,0,1,1,'X',1,1,265,529255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',44.0047,197496108,736215,NULL,'2021-04-30 19:05:18',1619809518,NULL),(1950952025,11950153,2,2805820,1,1,1,'S',1,0.991678,374,509940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 8, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',44.0723,200698041,1428301,NULL,'2021-08-10 19:35:52',1628624152,NULL),(1950777857,11950153,2,3042452,1,1,1,'X',1,1,264,529257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}}',44.08,200654849,621269,NULL,'2021-08-09 11:53:46',1628510026,NULL),(1948540936,11950153,2,1437112,0,1,1,'X',1,1,258,530313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',44.1622,197496466,635086,NULL,'2021-04-30 19:15:20',1619810120,NULL),(1948514648,11950153,2,1607448,1,1,1,'S',1,0.995356,237,529329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 409}}',44.1632,197526844,495775,NULL,'2021-05-01 16:01:18',1619884878,NULL),(1948530806,11950153,2,2411508,0,1,1,'X',1,1,205,530525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',44.2557,197516350,608318,NULL,'2021-05-01 09:33:39',1619861619,NULL),(1948465865,11950153,2,1964707,1,1,1,'X',1,1,237,528729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',44.2969,197516270,580876,NULL,'2021-05-01 09:30:06',1619861406,NULL),(1948491819,11950153,2,2112245,0,1,1,'X',1,1,257,529256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',44.2981,197488875,706234,NULL,'2021-04-30 15:33:54',1619796834,NULL),(1948581939,11950153,2,2545266,1,1,1,'X',1,1,370,532209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',44.3045,197488183,1373367,NULL,'2021-04-30 15:15:00',1619795700,NULL),(1948275568,11950153,2,1843306,0,1,1,'S',1,0.993197,205,481466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',44.3217,197159475,591786,NULL,'2021-04-20 21:26:06',1618953966,NULL),(1948459731,11950153,2,1736278,1,1,1,'S',1,0.998311,230,529108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',44.3775,197516611,735665,NULL,'2021-05-01 09:45:16',1619862316,NULL),(1948550883,11950153,2,418498,0,1,1,'X',1,1,114,528840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',44.394,197519236,178442,NULL,'2021-05-01 11:47:22',1619869642,NULL),(1948540477,11950153,2,1436239,0,1,1,'S',1,0.998319,346,529714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',44.402,197516165,707290,NULL,'2021-05-01 09:25:25',1619861125,NULL),(1948514844,11950153,2,1618184,1,1,1,'X',1,1,313,532846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',44.4093,197496196,881183,NULL,'2021-04-30 19:07:35',1619809655,NULL),(1950883737,11950153,2,3011586,1,1,1,'X',1,1,256,528939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',44.4773,200654877,707995,NULL,'2021-08-09 11:54:52',1628510092,NULL),(1948495149,11950153,2,2620764,1,1,1,'X',1,1,196,529259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',44.5213,197516530,524736,NULL,'2021-05-01 09:42:16',1619862136,NULL),(1948542314,11950153,2,1887948,0,1,1,'X',1,1,282,529151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}}',44.6718,197516372,737165,NULL,'2021-05-01 09:34:45',1619861685,NULL),(1948522305,11950153,2,323492,0,1,1,'S',1,0.995862,303,529080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',44.707,197517146,896931,NULL,'2021-05-01 10:09:12',1619863752,NULL),(1948550790,11950153,2,1897943,1,1,1,'S',1,0.982759,103,953379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',44.7761,197482789,279398,NULL,'2021-04-30 11:55:04',1619783704,NULL),(1948482268,11950153,2,2601022,0,1,1,'X',1,1,239,529468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',44.7881,197516091,615224,NULL,'2021-05-01 09:22:10',1619860930,NULL),(1948489943,11950153,2,2347409,1,1,1,'X',1,1,289,530310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',44.8273,197516413,900269,NULL,'2021-05-01 09:36:37',1619861797,NULL),(1950828631,11950153,2,2956772,1,1,1,'X',1,1,210,529575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',44.8392,200655275,476514,NULL,'2021-08-09 12:15:01',1628511301,NULL),(1948526087,11950153,2,784095,0,1,1,'X',1,1,338,530730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',45.005,197516304,1570712,NULL,'2021-05-01 09:31:27',1619861487,NULL),(1948551514,11950153,2,1674490,0,1,1,'X',1,1,416,531043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',45.0611,197496390,2334892,NULL,'2021-04-30 19:13:11',1619809991,NULL),(1948497520,11950153,2,2901446,1,1,1,'X',1,1,269,528621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',45.0917,197516584,994975,NULL,'2021-05-01 09:44:10',1619862250,NULL),(1948526158,11950153,2,1640231,0,1,1,'X',1,1,338,530415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',45.1507,197516449,1314222,NULL,'2021-05-01 09:38:04',1619861884,NULL),(1950772296,11950153,2,926621,0,1,1,'S',1,0.99449,99,381587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',45.249,200638531,200956,NULL,'2021-08-08 21:32:36',1628458356,NULL),(1948556591,11950153,2,2833798,1,1,1,'X',1,1,221,530209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 250}}',45.2505,197526795,491505,NULL,'2021-05-01 16:00:01',1619884801,NULL),(1948566475,11950153,2,1709818,1,1,1,'X',1,1,223,529364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',45.3206,197526874,495504,NULL,'2021-05-01 16:02:16',1619884936,NULL),(1951000921,11950153,2,1467452,1,1,1,'S',1,0.990338,109,457329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 33, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',45.3285,200698180,158026,NULL,'2021-08-10 19:40:47',1628624447,NULL),(1950912421,11950153,2,1543175,1,1,1,'S',1,0.988449,282,526747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',45.4934,200685738,844425,NULL,'2021-08-10 11:11:12',1628593872,NULL),(1950873787,11950153,2,2716404,1,1,1,'S',1,0.998195,309,521066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',45.6287,200670076,984319,NULL,'2021-08-09 21:37:49',1628545069,NULL),(1948492906,11950153,2,2353400,0,1,1,'S',1,0.995699,223,532350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',45.6332,197526756,571844,NULL,'2021-05-01 15:58:44',1619884724,NULL),(1950853612,11950153,2,2857558,1,1,1,'X',1,1,315,529783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}}',45.6541,200655476,871108,NULL,'2021-08-09 12:23:41',1628511821,NULL),(1948554521,11950153,2,2831947,0,1,1,'X',1,1,141,535809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',45.725,197527273,291144,NULL,'2021-05-01 16:15:41',1619885741,NULL),(1948508226,11950153,2,1596855,0,1,1,'X',1,1,216,529258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',45.7314,197526964,482823,NULL,'2021-05-01 16:05:17',1619885117,NULL),(1948535424,11950153,2,371594,0,1,1,'X',1,1,307,531579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',45.7321,197517214,910404,NULL,'2021-05-01 10:12:30',1619863950,NULL),(1948568799,11950153,2,2263395,1,1,1,'S',1,0.998494,279,530808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',45.9304,197527197,677526,NULL,'2021-05-01 16:13:08',1619885588,NULL),(1950865232,11950153,2,2877665,0,1,1,'X',1,1,307,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',45.9725,200655547,976497,NULL,'2021-08-09 12:26:22',1628511982,NULL),(1948506011,11950153,2,2135318,0,1,1,'X',1,1,301,529466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',46.1837,197526933,864313,NULL,'2021-05-01 16:04:10',1619885050,NULL),(1948498123,11950153,2,2120512,1,1,1,'S',1,0.998305,275,529613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 315}}',46.2137,197528086,738900,NULL,'2021-05-01 16:42:53',1619887373,NULL),(1950796171,11950153,2,2935408,1,1,1,'S',1,0.99798,275,530094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',46.2251,200655587,1062440,NULL,'2021-08-09 12:28:36',1628512116,NULL),(1948473717,11950153,2,1557199,1,1,1,'S',1,0.998355,590,530570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 624, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 626}}',46.2407,197516499,3322422,NULL,'2021-05-01 09:40:55',1619862055,NULL),(1950842804,11950153,2,336278,0,1,1,'S',1,0.996497,270,527970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',46.2448,200663398,954891,NULL,'2021-08-09 17:39:32',1628530772,NULL),(1950962784,11950153,2,2975770,1,1,1,'S',1,0.998423,319,529540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 315}}',46.2544,200697498,1314494,NULL,'2021-08-10 19:16:22',1628622982,NULL),(1948517063,11950153,2,1073834,0,1,1,'X',1,1,288,531578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',46.3777,197527239,869308,NULL,'2021-05-01 16:14:32',1619885672,NULL),(1948500991,11950153,2,2783433,1,1,1,'S',1,0.997406,390,530166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',46.47,197527685,2010134,NULL,'2021-05-01 16:28:49',1619886529,NULL),(1948568015,11950153,2,2262983,0,1,1,'X',1,1,256,529678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',46.5165,197517025,708976,NULL,'2021-05-01 10:03:55',1619863435,NULL),(1950952581,11950153,2,2066771,1,1,1,'S',1,0.996894,127,527312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',46.5819,200685699,174840,NULL,'2021-08-10 11:08:51',1628593731,NULL),(1948263226,11950153,2,299436,0,1,1,'S',1,0.98996,206,526478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',46.6094,197160173,595154,NULL,'2021-04-20 21:58:30',1618955910,NULL),(1948469743,11950153,2,2074010,1,1,1,'X',1,1,268,529678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',46.688,197589715,952364,NULL,'2021-05-03 10:02:33',1620036153,NULL),(1948531004,11950153,2,1866045,0,1,1,'X',1,1,158,529577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',46.756,197495150,294303,NULL,'2021-04-30 18:37:16',1619807836,NULL),(1948487955,11950153,2,2104633,0,1,1,'X',1,1,311,530520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',46.78,197527833,1341600,NULL,'2021-05-01 16:34:15',1619886855,NULL),(1948486848,11950153,2,676936,0,1,1,'S',1,0.997877,195,531285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',46.8607,197516919,345806,NULL,'2021-05-01 09:59:07',1619863147,NULL),(1950839005,11950153,2,1857441,1,1,1,'X',1,1,132,529473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 450}}',46.8845,200663755,221905,NULL,'2021-08-09 17:51:09',1628531469,NULL),(1948489774,11950153,2,2009084,1,1,1,'X',1,1,259,533163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',46.9488,197517076,945661,NULL,'2021-05-01 10:06:13',1619863573,NULL),(1950825495,11950153,2,2621317,1,1,1,'X',1,1,337,531153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',47.2309,200637235,1553412,NULL,'2021-08-08 20:41:41',1628455301,NULL),(1948502517,11950153,2,2784329,1,1,1,'X',1,1,288,529151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',47.2321,197527803,739194,NULL,'2021-05-01 16:32:53',1619886773,NULL),(1950814474,11950153,2,2305229,1,1,1,'S',1,0.998405,303,531012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}}',47.276,200663895,911643,NULL,'2021-08-09 17:55:49',1628531749,NULL),(1950764771,11950153,2,2747484,1,1,1,'S',1,0.998347,287,528367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',47.279,200663860,1079262,NULL,'2021-08-09 17:54:27',1628531667,NULL),(1948555142,11950153,2,2035767,0,1,1,'X',1,1,421,532945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',47.2924,197527632,2296755,NULL,'2021-05-01 16:27:24',1619886444,NULL),(1950844453,11950153,2,2980841,1,1,1,'X',1,1,272,530522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',47.351,200669328,1038193,NULL,'2021-08-09 21:09:51',1628543391,NULL),(1950842946,11950153,2,337930,0,1,1,'S',1,0.987319,174,395709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',47.3511,200639260,521854,NULL,'2021-08-08 22:05:27',1628460327,NULL),(1948545537,11950153,2,2223474,1,1,1,'S',1,0.999028,545,533153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',47.4271,197527142,3007671,NULL,'2021-05-01 16:11:15',1619885475,NULL),(1950769940,11950153,2,1257747,1,1,1,'X',1,1,315,532421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',47.4347,200669544,1340937,NULL,'2021-08-09 21:17:51',1628543871,NULL),(1950857425,11950153,2,2115604,1,1,1,'X',1,1,209,530948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',47.4712,200669831,466568,NULL,'2021-08-09 21:28:33',1628544513,NULL),(1950874443,11950153,2,1762787,1,1,1,'X',1,1,309,528514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',47.5044,200663647,1252073,NULL,'2021-08-09 17:47:40',1628531260,NULL),(1950995336,11950153,2,824138,0,1,1,'X',1,1,135,528944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',47.5435,200685636,275264,NULL,'2021-08-10 11:06:16',1628593576,NULL),(1950836662,11950153,2,2089721,1,1,1,'X',1,1,295,529255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 327}}',47.5839,200669581,1121365,NULL,'2021-08-09 21:19:16',1628543956,NULL),(1948464430,11950153,2,1963782,0,1,1,'X',1,1,127,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}}',47.6738,197517054,167194,NULL,'2021-05-01 10:05:05',1619863505,NULL),(1950863729,11950153,2,2129916,1,1,1,'X',1,1,327,530943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}}',47.7076,200663813,1440634,NULL,'2021-08-09 17:53:10',1628531590,NULL),(1948481703,11950153,2,2330396,1,1,1,'S',1,0.998814,412,533959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',47.7756,197589627,1775552,NULL,'2021-05-03 09:58:00',1620035880,NULL),(1950807281,11950153,2,1794938,1,1,1,'S',1,0.998476,285,529665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',47.779,200670196,830264,NULL,'2021-08-09 21:42:19',1628545339,NULL),(1950997967,11950153,2,1712959,0,1,1,'S',1,0.998397,244,532598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',47.805,200685764,605369,NULL,'2021-08-10 11:12:37',1628593957,NULL),(1950893105,11950153,2,2158280,0,1,1,'S',1,0.9978,312,531952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',47.8405,200685677,1046847,NULL,'2021-08-10 11:08:02',1628593682,NULL),(1950765177,11950153,2,2747570,1,1,1,'S',1,0.998595,348,527695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',47.865,200664073,1178059,NULL,'2021-08-09 18:01:23',1628532083,NULL),(1951010024,11950153,2,2458083,0,1,1,'X',1,1,192,528625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',48.007,200685779,527617,NULL,'2021-08-10 11:13:33',1628594013,NULL),(1950936717,11950153,2,1843277,0,1,1,'X',1,1,182,530949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',48.0307,200685865,378493,NULL,'2021-08-10 11:17:22',1628594242,NULL),(1950845513,11950153,2,2845510,1,1,1,'S',1,0.998672,382,531917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',48.0401,200664027,1861519,NULL,'2021-08-09 18:00:02',1628532002,NULL),(1950770580,11950153,2,2191793,0,1,1,'X',1,1,280,528621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',48.0786,200663356,1067103,NULL,'2021-08-09 17:38:15',1628530695,NULL),(1950858003,11950153,2,3107464,1,1,1,'X',1,1,227,533588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',48.0899,200663324,568978,NULL,'2021-08-09 17:37:00',1628530620,NULL),(1950920511,11950153,2,1814543,1,1,1,'X',1,1,246,529151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}}',48.1732,200685718,765727,NULL,'2021-08-10 11:10:00',1628593800,NULL),(1948254339,11950153,2,1593634,0,1,1,'S',1,0.994424,284,528317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',48.2034,197160138,1017676,NULL,'2021-04-20 21:57:03',1618955823,NULL),(1950855836,11950153,2,2992257,1,1,1,'X',1,1,315,528621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',48.3047,200670147,1192916,NULL,'2021-08-09 21:40:26',1628545226,NULL),(1950966409,11950153,2,1874083,0,1,1,'S',1,0.997727,247,533722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',48.3762,200686457,669494,NULL,'2021-08-10 11:45:07',1628595907,NULL),(1950921021,11950153,2,2225075,1,1,1,'X',1,1,168,529682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',48.4289,200686354,307111,NULL,'2021-08-10 11:40:09',1628595609,NULL),(1948546769,11950153,2,2452864,0,1,1,'S',1,0.998012,258,529882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',48.4413,197517110,712435,NULL,'2021-05-01 10:07:58',1619863678,NULL),(1950832573,11950153,2,2356243,0,1,1,'S',1,0.998294,286,523148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',48.4813,200637112,793136,NULL,'2021-08-08 20:37:25',1628455045,NULL),(1951010768,11950153,2,1963424,0,1,1,'X',1,1,171,528521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',48.5179,200694802,386576,NULL,'2021-08-10 17:32:39',1628616759,NULL),(1950900238,11950153,2,499016,0,1,1,'X',1,1,262,532635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',48.5886,200685988,941554,NULL,'2021-08-10 11:23:04',1628594584,NULL),(1950925529,11950153,2,2236441,1,1,1,'X',1,1,202,529575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',48.5994,200686130,573372,NULL,'2021-08-10 11:30:02',1628595002,NULL),(1950902769,11950153,2,901632,0,1,1,'X',1,1,272,530631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',48.6021,200685951,580229,NULL,'2021-08-10 11:21:46',1628594506,NULL),(1950946247,11950153,2,1621963,1,1,1,'S',1,0.996203,361,530212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 429}}',48.6313,200688268,1291124,NULL,'2021-08-10 13:11:15',1628601075,NULL),(1950852291,11950153,2,2107891,0,1,1,'X',1,1,263,529785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',48.6412,200637196,667430,NULL,'2021-08-08 20:40:07',1628455207,NULL),(1950967093,11950153,2,1875827,0,1,1,'S',1,0.998296,296,528241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',48.6853,200686405,850392,NULL,'2021-08-10 11:42:30',1628595750,NULL),(1948533171,11950153,2,2416928,1,1,1,'X',1,1,686,529239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 753}}',48.7029,197527367,5502829,NULL,'2021-05-01 16:18:20',1619885900,NULL),(1950991645,11950153,2,1699795,1,1,1,'S',1,0.998559,305,532951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 389}}',48.8655,200686331,934072,NULL,'2021-08-10 11:39:12',1628595552,NULL),(1950982395,11950153,2,1905952,1,1,1,'X',1,1,293,530522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}}',48.9002,200686212,1139576,NULL,'2021-08-10 11:34:21',1628595261,NULL),(1950982463,11950153,2,1674660,0,1,1,'X',1,1,260,532532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}}',48.9345,200686377,583776,NULL,'2021-08-10 11:41:19',1628595679,NULL),(1951012799,11950153,2,2894179,1,1,1,'S',1,0.997872,175,530597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',48.9961,200697946,367834,NULL,'2021-08-10 19:32:35',1628623955,NULL),(1950945962,11950153,2,1857284,1,1,1,'X',1,1,320,530205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',49.0437,200686102,990908,NULL,'2021-08-10 11:28:53',1628594933,NULL),(1950919602,11950153,2,1570267,0,1,1,'X',1,1,335,528514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',49.0547,200686158,1426055,NULL,'2021-08-10 11:31:30',1628595090,NULL),(1948536565,11950153,2,807541,1,1,1,'S',1,0.998259,741,531059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 979, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 982}}',49.0717,197527961,4747965,NULL,'2021-05-01 16:38:39',1619887119,NULL),(1950918977,11950153,2,1567631,1,1,1,'S',1,0.997423,335,527438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}}',49.1152,200697533,1417023,NULL,'2021-08-10 19:17:40',1628623060,NULL),(1948325116,11950153,2,2731958,1,1,1,'S',1,0.998457,284,529336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',49.2316,197160102,801621,NULL,'2021-04-20 21:55:23',1618955723,NULL),(1950938344,11950153,2,2262479,1,1,1,'S',1,0.998024,275,527572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',49.291,200694733,753366,NULL,'2021-08-10 17:29:37',1628616577,NULL),(1950850986,11950153,2,2985623,1,1,1,'S',1,0.999396,754,535228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 901, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',49.3333,200654972,5474088,NULL,'2021-08-09 11:59:19',1628510359,NULL),(1948235877,11950153,2,2391318,1,1,1,'S',1,0.997333,330,528128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',49.3646,197160359,1028000,NULL,'2021-04-20 22:07:19',1618956439,NULL),(1950983526,11950153,2,1121402,1,1,1,'S',1,0.996785,431,529606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}}',49.3969,200686516,1798286,NULL,'2021-08-10 11:48:09',1628596089,NULL),(1950978040,11950153,2,2511069,1,1,1,'X',1,1,290,532528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',49.5282,200694933,1167133,NULL,'2021-08-10 17:37:41',1628617061,NULL),(1950907359,11950153,2,2184876,1,1,1,'X',1,1,413,532208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}}',49.5591,200686069,1544726,NULL,'2021-08-10 11:27:14',1628594834,NULL),(1948268626,11950153,2,2227797,1,1,1,'S',1,0.990223,332,533347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 384}}',49.6032,197160780,1172346,NULL,'2021-04-20 22:25:29',1618957529,NULL),(1950974114,11950153,2,1430967,0,1,1,'X',1,1,85,531903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',49.637,200698056,156054,NULL,'2021-08-10 19:36:28',1628624188,NULL),(1950925295,11950153,2,2235766,0,1,1,'X',1,1,304,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',49.7814,200697577,1149488,NULL,'2021-08-10 19:18:54',1628623134,NULL),(1950825321,11950153,2,2830005,1,1,1,'X',1,1,784,531980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}}',49.8788,200655247,7383719,NULL,'2021-08-09 12:13:39',1628511219,NULL),(1950920373,11950153,2,2762317,1,1,1,'S',1,0.999043,512,529881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}}',50.0034,200686279,3336415,NULL,'2021-08-10 11:37:18',1628595438,NULL),(1948241670,11950153,2,2629042,1,1,1,'X',1,1,316,530732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',50.0122,197160277,992053,NULL,'2021-04-20 22:03:55',1618956235,NULL),(1950964202,11950153,2,2977456,1,1,1,'X',1,1,250,529468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}}',50.0646,200697792,638148,NULL,'2021-08-10 19:27:16',1628623636,NULL),(1950952858,11950153,2,1606632,0,1,1,'X',1,1,334,529890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}}',50.0869,200697685,840909,NULL,'2021-08-10 19:23:21',1628623401,NULL),(1948573030,11950153,2,1474716,1,1,1,'X',1,1,146,1065703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',50.2713,197482299,470739,NULL,'2021-04-30 11:35:00',1619782500,NULL),(1951006900,11950153,2,854140,0,1,1,'X',1,1,402,537914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',50.4274,200697651,1265027,NULL,'2021-08-10 19:22:07',1628623327,NULL),(1950898679,11950153,2,2161307,1,1,1,'S',1,0.99723,773,535387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 667, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 671}}',50.6053,200685844,7707456,NULL,'2021-08-10 11:16:27',1628594187,NULL),(1950948289,11950153,2,1366079,1,1,1,'X',1,1,457,531154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',50.6156,200697611,1519409,NULL,'2021-08-10 19:20:33',1628623233,NULL),(1948226676,11950153,2,1576471,0,1,1,'S',1,0.994329,241,530126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',50.6282,197160849,619190,NULL,'2021-04-20 22:28:21',1618957701,NULL),(1951132633,11950153,2,2663327,0,1,1,'X',1,1,191,529998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',50.7228,200997504,401553,NULL,'2021-08-21 14:09:35',1629554975,NULL),(1948466518,11950153,2,2567238,1,1,1,'S',1,0.998498,293,1066718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',50.7756,197482340,1588178,NULL,'2021-04-30 11:36:50',1619782610,NULL),(1950934484,11950153,2,1316290,0,1,1,'X',1,1,364,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',50.7798,200698000,900200,NULL,'2021-08-10 19:34:28',1628624068,NULL),(1948462768,11950153,2,1961798,1,1,1,'S',1,0.998055,253,1060395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',50.8692,197482444,1256690,NULL,'2021-04-30 11:41:22',1619782882,NULL),(1950883923,11950153,2,1251962,0,1,1,'X',1,1,860,538536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',51.1515,200663988,4595713,NULL,'2021-08-09 17:58:43',1628531923,NULL),(1948285364,11950153,2,1855249,0,1,1,'S',1,0.992922,245,407630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 157, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 157, \"small_tick_hit\": 592}}',51.1648,197183438,431404,NULL,'2021-04-21 16:48:48',1619023728,NULL),(1948465769,11950153,2,1262194,1,1,1,'S',1,0.994835,430,1060970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}}',51.1906,197482581,2926423,NULL,'2021-04-30 11:47:21',1619783241,NULL),(1948288514,11950153,2,1460328,0,1,1,'S',1,0.997773,221,529195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',51.3336,197160879,519030,NULL,'2021-04-20 22:29:38',1618957778,NULL),(1950908526,11950153,2,2919002,1,1,1,'X',1,1,535,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 793}}',51.3478,200697754,2383774,NULL,'2021-08-10 19:26:07',1628623567,NULL),(1948556034,11950153,2,1683483,1,1,1,'X',1,1,279,1058518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',51.3882,197482370,1037483,NULL,'2021-04-30 11:38:00',1619782680,NULL),(1948224800,11950153,2,1761650,0,1,1,'S',1,0.995153,359,526963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',51.4919,197160912,1680695,NULL,'2021-04-20 22:30:53',1618957853,NULL),(1950841253,11950153,2,332060,0,1,1,'X',1,1,294,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.5618,200636554,2133024,NULL,'2021-08-08 20:12:40',1628453560,NULL),(1948461170,11950153,2,938141,1,1,1,'X',1,1,287,1056612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',51.6163,197482388,1359869,NULL,'2021-04-30 11:39:06',1619782746,NULL),(1948573254,11950153,2,1252237,1,1,1,'X',1,1,263,1064643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',51.6618,197482613,983201,NULL,'2021-04-30 11:48:25',1619783305,NULL),(1950990721,11950153,2,2857718,1,1,1,'S',1,0.998762,592,533515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1021, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',51.7474,200697920,3464835,NULL,'2021-08-10 19:31:32',1628623892,NULL),(1948556547,11950153,2,2239793,1,1,1,'X',1,1,292,1056819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',51.7786,197482538,1632327,NULL,'2021-04-30 11:45:33',1619783133,NULL),(1950960343,11950153,2,2813154,1,1,1,'X',1,1,467,528613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',51.8818,200698114,2793344,NULL,'2021-08-10 19:38:30',1628624310,NULL),(1950820478,11950153,2,1054430,0,1,1,'S',1,0.996466,152,480539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',51.9454,200638177,321864,NULL,'2021-08-08 21:19:27',1628457567,NULL),(1948579861,11950153,2,1490844,1,1,1,'S',1,0.997265,489,1060411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 605, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}}',52.2988,197482677,3870048,NULL,'2021-04-30 11:50:45',1619783445,NULL),(1950790716,11950153,2,2248305,1,1,1,'S',1,0.996357,285,528787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',52.5848,200669237,1092482,NULL,'2021-08-09 21:06:06',1628543166,NULL),(1948554628,11950153,2,2237308,1,1,1,'X',1,1,735,532507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',52.6585,197516982,7051576,NULL,'2021-05-01 10:02:07',1619863327,NULL),(1948255497,11950153,2,2428824,1,1,1,'X',1,1,247,529362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',52.81,197160952,822437,NULL,'2021-04-20 22:33:13',1618957993,NULL),(1948252588,11950153,2,2186409,1,1,1,'S',1,0.996997,110,529758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 223}}',53.1207,197161398,158917,NULL,'2021-04-20 22:52:34',1618959154,NULL),(1948206273,11950153,2,2744140,1,1,1,'S',1,0.99604,268,527872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',53.2177,197160973,737256,NULL,'2021-04-20 22:34:15',1618958055,NULL),(1948508500,11950153,2,2022580,1,1,1,'S',1,0.999121,457,1061707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',53.322,197482278,4052045,NULL,'2021-04-30 11:34:09',1619782449,NULL),(1948509301,11950153,2,1057544,0,1,1,'X',1,1,934,531554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',53.446,197519210,7348570,NULL,'2021-05-01 11:46:19',1619869579,NULL),(1948258804,11950153,2,1977326,0,1,1,'S',1,0.994382,292,530385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',53.8451,197161162,931689,NULL,'2021-04-20 22:41:46',1618958506,NULL),(1948274835,11950153,2,2473591,1,1,1,'S',1,0.99422,368,528130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',54.5753,197161540,1832768,NULL,'2021-04-20 22:59:17',1618959557,NULL),(1950650224,11950153,2,2458082,1,1,1,'S',1,0.995098,230,960030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',54.889,200365340,1327448,NULL,'2021-07-30 21:57:55',1627682275,NULL),(1948206521,11950153,2,2571561,1,1,1,'S',1,0.997199,371,532870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',55.2983,197161459,1835713,NULL,'2021-04-20 22:55:19',1618959319,NULL),(1950871614,11950153,2,2476273,1,1,1,'S',1,0.995929,360,528372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',56.0346,200655445,1728486,NULL,'2021-08-09 12:22:25',1628511745,NULL),(1948468949,11950153,2,2571561,1,1,1,'X',1,1,371,532630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',56.1581,197488401,1826933,NULL,'2021-04-30 15:21:39',1619796099,NULL),(1950779121,11950153,2,2522721,1,1,1,'X',1,1,322,529675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',56.3448,200637337,1094216,NULL,'2021-08-08 20:45:37',1628455537,NULL),(1948312017,11950153,2,2537382,1,1,1,'S',1,0.998413,324,528591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}}',56.4381,197161584,1374554,NULL,'2021-04-20 23:02:03',1618959723,NULL),(1948481746,11950153,2,1578628,1,1,1,'X',1,1,241,1061050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',56.5633,197482705,1060206,NULL,'2021-04-30 11:51:54',1619783514,NULL),(1948227224,11950153,2,2366358,1,1,1,'X',1,1,510,531251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',56.8593,197161055,3333949,NULL,'2021-04-20 22:37:42',1618958262,NULL),(1950882449,11950153,2,1239381,0,1,1,'X',1,1,219,531369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',56.8903,200637305,556846,NULL,'2021-08-08 20:44:25',1628455465,NULL),(1948581470,11950153,2,2537382,1,1,1,'X',1,1,324,529359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}}',56.9334,197488274,1378964,NULL,'2021-04-30 15:18:06',1619795886,NULL),(1950806179,11950153,2,683752,0,1,1,'S',1,0.990544,207,452940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 26, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',57.3291,200639538,521554,NULL,'2021-08-08 22:18:41',1628461121,NULL),(1950774273,11950153,2,2202698,1,1,1,'S',1,0.980144,224,449451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',57.6281,200655686,688937,NULL,'2021-08-09 12:32:18',1628512338,NULL),(1950835372,11950153,2,772888,0,1,1,'S',1,0.99115,162,444305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',58.5191,200655393,384630,NULL,'2021-08-09 12:20:32',1628511632,NULL),(1950889398,11950153,2,1479306,1,1,1,'S',1,0.996212,261,1059827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',58.7073,200669620,1772791,NULL,'2021-08-09 21:20:27',1628544027,NULL),(1948534869,11950153,2,1654976,1,1,1,'S',1,0.996454,218,423769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',59.0232,197496868,674090,NULL,'2021-04-30 19:27:35',1619810855,NULL),(1950925921,11950153,2,2236495,0,1,1,'S',1,0.994318,101,510661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',59.0417,200698149,166654,NULL,'2021-08-10 19:40:01',1628624401,NULL),(1950991643,11950153,2,3115706,1,1,1,'S',1,0.990909,149,513635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 176}}',59.6575,200698210,338680,NULL,'2021-08-10 19:42:11',1628624531,NULL),(1950803477,11950153,2,676935,1,1,1,'S',1,0.990366,213,446879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 30, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',63.8738,200638767,566546,NULL,'2021-08-08 21:42:58',1628458978,NULL),(1950835208,11950153,2,2642930,1,1,1,'S',1,0.99946,676,534181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}}',64.1105,200637426,4192332,NULL,'2021-08-08 20:49:58',1628455798,NULL),(1950777604,11950153,2,546899,1,1,1,'S',1,0.988406,220,458847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',64.3152,200639404,694968,NULL,'2021-08-08 22:11:53',1628460713,NULL),(1948468956,11950153,2,2571561,1,1,1,'X',1,1,371,1065471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',68.5755,197488479,3494606,NULL,'2021-04-30 15:23:51',1619796231,NULL),(1950766043,11950153,2,1527470,1,1,1,'X',1,1,361,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 285}}',68.7895,200640154,1679630,NULL,'2021-08-08 22:48:35',1628462915,NULL),(1950858370,11950153,2,1872556,1,1,1,'X',1,1,597,529980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}}',69.8855,200637519,4605084,NULL,'2021-08-08 20:53:40',1628456020,NULL),(1950829526,11950153,2,752905,0,1,1,'X',1,1,133,480480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',71.6308,200637881,246370,NULL,'2021-08-08 21:07:47',1628456867,NULL),(1950870891,11950153,2,1191442,0,1,1,'X',1,1,73,482592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',77.2047,200637852,114044,NULL,'2021-08-08 21:06:46',1628456806,NULL),(1950865206,11950153,2,855291,0,1,1,'X',1,1,100,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',79.631,200639342,166894,NULL,'2021-08-08 22:08:58',1628460538,NULL),(1948583689,11950153,2,2873033,1,1,1,'S',1,0.995536,118,455604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 18, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',91.5602,197590455,192032,NULL,'2021-05-03 10:31:12',1620037872,NULL),(1948526230,11950153,2,2172473,0,1,1,'X',1,1,122,144229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',93.7448,197483050,95782,NULL,'2021-04-30 12:04:09',1619784249,NULL),(1948526235,11950153,2,2172473,0,1,1,'X',1,1,122,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',129.912,197483738,213110,NULL,'2021-04-30 12:32:26',1619785946,NULL),(1940710552,11950950,2,710863,0,1,1,'D',1,0.489451,9,19440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 16, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',0.009341,187025743,37380,NULL,'2020-05-03 00:10:20',1588464620,NULL),(1930346854,11950950,2,1220323,0,1,1,'B',1,0.900901,19,340640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',2.40276,173274156,60542,NULL,'2018-03-28 13:01:30',1522242090,NULL),(1932508323,11951699,2,1289886,0,1,1,'C',1,0.885932,194,762746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 263}}',NULL,176183852,842540,NULL,'2018-08-08 20:27:38',1533760058,NULL),(1940128282,11951699,2,1327681,0,1,1,'D',1,0.832685,17,240879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 100, \"large_tick_hit\": 36, \"small_tick_hit\": 78, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 36, \"small_tick_hit\": 93}}',1.05695,186330734,56628,NULL,'2020-04-09 03:20:11',1586402411,NULL),(1940014198,11951699,2,873531,0,1,1,'C',1,0.862857,24,304465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 119, \"large_tick_hit\": 12, \"small_tick_hit\": 171, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 12, \"small_tick_hit\": 190}}',1.70262,186330826,74758,NULL,'2020-04-09 03:24:40',1586402680,NULL),(1940076279,11951699,2,1612276,0,1,1,'B',1,0.91679,78,447436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',1.76469,186330541,458462,NULL,'2020-04-09 03:09:46',1586401786,NULL),(1940114266,11951699,2,1709678,0,1,1,'B',1,0.90566,42,383424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 235, \"large_tick_hit\": 77, \"small_tick_hit\": 168, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 77, \"small_tick_hit\": 185}}',1.88724,186330774,201252,NULL,'2020-04-09 03:22:17',1586402537,NULL),(1932466054,11951699,2,20381,0,1,1,'D',1,0.82716,29,375539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 54, \"large_tick_hit\": 6, \"small_tick_hit\": 74, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',1.99293,176183777,53712,NULL,'2018-08-08 20:22:55',1533759775,NULL),(1931096587,11951699,2,1362413,0,1,1,'B',1,0.928571,59,561540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 100, \"large_tick_hit\": 68, \"small_tick_hit\": 339, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 68, \"small_tick_hit\": 369}}',2.30114,174352790,120790,NULL,'2018-05-16 20:55:04',1526504104,NULL),(1940105669,11951699,2,1494073,0,1,1,'B',1,0.92823,61,478274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 262, \"large_tick_hit\": 48, \"small_tick_hit\": 466, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 48, \"small_tick_hit\": 501}}',2.6263,186330594,229756,NULL,'2020-04-09 03:12:49',1586401969,NULL),(1940800275,11951699,2,1319344,1,1,1,'A',1,0.953445,106,553474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 512, \"large_tick_hit\": 11, \"small_tick_hit\": 501, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 11, \"small_tick_hit\": 531}}',3.507,187242681,955022,NULL,'2020-05-10 19:51:50',1589140310,NULL),(1932493442,11951699,2,1619998,0,1,1,'A',1,0.944795,107,570300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',3.72963,176183805,573358,NULL,'2018-08-08 20:24:36',1533759876,NULL),(1940391272,11951699,2,1697869,0,1,1,'A',1,0.957219,69,540673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',8.38579,186816866,395158,NULL,'2020-04-25 20:28:22',1587846502,NULL),(1940315577,11951699,2,1391070,0,1,1,'A',1,0.97191,193,722145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 353, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',14.4961,186556595,825254,NULL,'2020-04-16 22:02:33',1587074553,NULL),(1940512477,11951699,2,2366358,1,1,1,'S',1,0.990138,305,809937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 21, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',18.8227,186816633,2869132,NULL,'2020-04-25 20:17:37',1587845857,NULL),(1940511278,11951699,2,2359731,1,1,1,'S',1,0.997167,158,877641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',23.4702,186836177,618574,NULL,'2020-04-26 13:39:21',1587908361,NULL),(1940464390,11951699,2,1183805,1,1,1,'SH',1,0.989011,98,1139929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',26.0638,186816752,255367,NULL,'2020-04-25 20:23:36',1587846216,NULL),(1936709536,11959754,2,1888285,0,1,1,'D',1,0.839181,34,350174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 137, \"small_tick_hit\": 150, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.41044,181792704,89040,NULL,'2019-07-11 10:12:44',1562839964,NULL),(1931265142,11975058,2,1623658,0,1,1,'B',1,0.910124,85,415042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 530, \"small_tick_hit\": 351, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',0.71144,174510747,496350,NULL,'2018-05-24 14:57:38',1527173858,NULL),(1930205569,11975058,2,1498004,0,1,1,'C',1,0.879538,44,375433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',1.10164,173235880,223832,NULL,'2018-03-26 13:37:42',1522071462,NULL),(1947302854,11975058,2,2756540,1,1,1,'B',1,0.91129,41,381256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 272, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 290}}',2.6683,195850472,205004,NULL,'2021-03-12 15:29:29',1615562969,NULL),(1935264401,11975058,2,164176,0,1,1,'A',1,0.956747,90,564854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 221, \"large_tick_hit\": 50, \"small_tick_hit\": 282, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 50, \"small_tick_hit\": 294}}',3.74197,179989889,274120,NULL,'2019-03-21 02:54:35',1553136875,NULL),(1947683047,11975058,2,2830005,1,1,1,'S',1,0.991207,289,780880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 713, \"large_tick_hit\": 65, \"small_tick_hit\": 913, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 65, \"small_tick_hit\": 922}}',10.8864,196305932,3494114,NULL,'2021-03-26 03:04:33',1616727873,NULL),(1949373769,11976869,2,2602743,1,1,1,'D',1,0.8,23,320755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 318, \"large_tick_hit\": 30, \"small_tick_hit\": 276, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 30, \"small_tick_hit\": 351}}',0.114036,198694076,208084,NULL,'2021-06-04 10:20:27',1622802027,NULL),(1944547706,11976869,2,2615794,1,1,1,'C',1,0.879359,34,338041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 589, \"small_tick_hit\": 344, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 385}}',0.141873,192191298,391496,NULL,'2020-11-10 22:01:54',1605045714,NULL),(1948562181,11976869,2,2040915,1,1,1,'C',1,0.859568,35,375366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 607, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',0.196132,197624854,352522,NULL,'2021-05-04 09:28:42',1620120522,NULL),(1944643344,11976869,2,1551957,1,1,1,'B',1,0.901361,56,386271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 741, \"small_tick_hit\": 584, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 635}}',0.213532,192402197,642536,NULL,'2020-11-18 22:02:31',1605736951,NULL),(1948580254,11976869,2,2522109,1,1,1,'D',1,0.810847,28,332008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 295, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',0.269905,197624746,155286,NULL,'2021-05-04 09:23:39',1620120219,NULL),(1930145293,11976869,2,1036656,0,1,1,'C',1,0.899044,41,390496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 393, \"large_tick_hit\": 148, \"small_tick_hit\": 305, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 148, \"small_tick_hit\": 345}}',0.271394,173231189,301734,NULL,'2018-03-26 07:44:48',1522050288,NULL),(1930302952,11976869,2,1448105,0,1,1,'B',1,0.912621,37,414436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 570, \"large_tick_hit\": 14, \"small_tick_hit\": 826, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 14, \"small_tick_hit\": 900}}',0.29267,173346105,472476,NULL,'2018-03-31 14:18:49',1522505929,NULL),(1930257641,11976869,2,1517403,1,1,1,'C',1,0.883239,35,437327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 869, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 1012}}',0.386342,173240598,403614,NULL,'2018-03-26 18:10:16',1522087816,NULL),(1947238240,11976869,2,2518060,1,1,1,'C',1,0.886202,29,350458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',0.553707,195783089,168664,NULL,'2021-03-10 11:44:56',1615376696,NULL),(1947231472,11976869,2,2803494,1,1,1,'B',1,0.938813,85,441671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 891, \"large_tick_hit\": 32, \"small_tick_hit\": 596, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 32, \"small_tick_hit\": 626}}',0.558569,195841586,969196,NULL,'2021-03-12 09:00:44',1615539644,NULL),(1930230140,11976869,2,894424,0,1,1,'C',1,0.899023,33,403696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 347, \"large_tick_hit\": 39, \"small_tick_hit\": 442, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 39, \"small_tick_hit\": 491}}',0.631432,173252832,257164,NULL,'2018-03-27 10:27:21',1522146441,NULL),(1930253466,11976869,2,1514702,0,1,1,'B',1,0.900079,81,467395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 551, \"large_tick_hit\": 13, \"small_tick_hit\": 580, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',0.761888,173240774,625320,NULL,'2018-03-26 18:18:26',1522088306,NULL),(1930380423,11976869,2,811621,1,1,1,'B',1,0.918713,55,446079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 543, \"small_tick_hit\": 542, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 600}}',0.777659,173345874,545500,NULL,'2018-03-31 14:07:18',1522505238,NULL),(1930491153,11976869,2,670770,1,1,1,'B',1,0.903403,63,408606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 456, \"small_tick_hit\": 367, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 411}}',0.872072,173500582,426470,NULL,'2018-04-07 13:42:33',1523108553,NULL),(1944572604,11976869,2,1442772,0,1,1,'B',1,0.908981,37,393723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 356, \"small_tick_hit\": 393, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.884458,192202257,221370,NULL,'2020-11-11 10:39:25',1605091165,NULL),(1948555850,11976869,2,2833161,1,1,1,'B',1,0.91052,46,365593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',0.901276,197624096,363986,NULL,'2021-05-04 08:54:49',1620118489,NULL),(1931662073,11976869,2,1511691,1,1,1,'C',1,0.87931,42,377728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 296, \"small_tick_hit\": 265, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 300}}',0.967563,174965390,250922,NULL,'2018-06-13 16:40:45',1528908045,NULL),(1947287270,11976869,2,2603213,1,1,1,'A',1,0.95267,110,476086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 534, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',1.13506,195783231,1623376,NULL,'2021-03-10 11:52:55',1615377175,NULL),(1930598945,11976869,2,351188,0,1,1,'B',1,0.93912,155,503082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 805, \"large_tick_hit\": 102, \"small_tick_hit\": 651, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 102, \"small_tick_hit\": 701}}',1.14255,173606695,1292562,NULL,'2018-04-12 16:14:39',1523549679,NULL),(1930596647,11976869,2,1122506,1,1,1,'A',1,0.958589,79,516496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 690, \"large_tick_hit\": 5, \"small_tick_hit\": 555, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 580}}',1.32185,173606770,1107286,NULL,'2018-04-12 16:18:51',1523549931,NULL),(1930137508,11976869,2,813751,1,1,1,'A',1,0.940166,85,519253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 862, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 924}}',1.3255,173252693,730156,NULL,'2018-03-27 10:14:00',1522145640,NULL),(1946946758,11976869,2,2661974,1,1,1,'B',1,0.926056,60,422712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 535, \"small_tick_hit\": 254, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 282}}',1.42852,195520645,545312,NULL,'2021-03-01 21:19:35',1614633575,NULL),(1948552226,11976869,2,2458294,1,1,1,'D',1,0.79932,22,285703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 85, \"small_tick_hit\": 150, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',1.46518,197624618,52548,NULL,'2021-05-04 09:17:26',1620119846,NULL),(1930346239,11976869,2,894423,0,1,1,'A',1,0.956853,50,545896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 217, \"large_tick_hit\": 65, \"small_tick_hit\": 472, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 65, \"small_tick_hit\": 494}}',1.5049,173259151,187860,NULL,'2018-03-27 17:30:21',1522171821,NULL),(1933664968,11976869,2,1418648,0,1,1,'A',1,0.945755,127,546784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 638, \"large_tick_hit\": 10, \"small_tick_hit\": 956, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}}',1.59682,177763744,1019732,NULL,'2018-11-04 17:22:07',1541352127,NULL),(1930390634,11976869,2,1528804,1,1,1,'B',1,0.917482,59,430493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 304, \"small_tick_hit\": 352, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 372}}',1.70222,173346226,296236,NULL,'2018-03-31 14:24:35',1522506275,NULL),(1947236609,11976869,2,2269409,1,1,1,'A',1,0.955137,137,497335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 947, \"small_tick_hit\": 522, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 544}}',1.77834,195784326,1638572,NULL,'2021-03-10 12:46:50',1615380410,NULL),(1944697723,11976869,2,2513534,1,1,1,'B',1,0.935185,42,394890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 324, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',1.92971,192500199,290226,NULL,'2020-11-22 11:14:51',1606043691,NULL),(1930257698,11976869,2,1517401,1,1,1,'A',1,0.945436,131,642604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 283, \"large_tick_hit\": 131, \"small_tick_hit\": 1440, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 131, \"small_tick_hit\": 1532}}',1.93916,173257140,372668,NULL,'2018-03-27 15:31:17',1522164677,NULL),(1936837522,11976869,2,1495901,1,1,1,'A',1,0.940891,93,623515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 312, \"large_tick_hit\": 141, \"small_tick_hit\": 709, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 141, \"small_tick_hit\": 759}}',1.94468,182023631,394484,NULL,'2019-07-25 12:01:18',1564056078,NULL),(1948531296,11976869,2,2412057,1,1,1,'A',1,0.950538,83,446424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 625, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 268}}',2.0282,197624369,737670,NULL,'2021-05-04 09:06:27',1620119187,NULL),(1947243816,11976869,2,2523121,1,1,1,'B',1,0.912014,40,380468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 311, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 249}}',2.05054,195784549,219708,NULL,'2021-03-10 12:57:21',1615381041,NULL),(1930190873,11976869,2,974873,0,1,1,'A',1,0.962333,98,575626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 539, \"large_tick_hit\": 136, \"small_tick_hit\": 909, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 136, \"small_tick_hit\": 946}}',2.09678,173252891,627730,NULL,'2018-03-27 10:33:10',1522146790,NULL),(1936881574,11976869,2,1548067,1,1,1,'B',1,0.927313,23,427372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 96, \"small_tick_hit\": 325, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 344}}',2.13091,182023571,80583,NULL,'2019-07-25 11:55:45',1564055745,NULL),(1930224875,11976869,2,889124,1,1,1,'A',1,0.955107,65,527132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 417, \"large_tick_hit\": 8, \"small_tick_hit\": 426, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 448}}',2.34036,173252643,465776,NULL,'2018-03-27 10:09:39',1522145379,NULL),(1944562600,11976869,2,1995048,0,1,1,'A',1,0.945347,53,476697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.43433,192202291,314470,NULL,'2020-11-11 10:42:33',1605091353,NULL),(1930245782,11976869,2,1512341,1,1,1,'A',1,0.953791,75,559757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 230, \"large_tick_hit\": 97, \"small_tick_hit\": 478, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 97, \"small_tick_hit\": 502}}',2.44618,173240189,263288,NULL,'2018-03-26 17:45:25',1522086325,NULL),(1944489488,11976869,2,2422081,1,1,1,'A',1,0.963942,167,596197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 712, \"large_tick_hit\": 65, \"small_tick_hit\": 827, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 65, \"small_tick_hit\": 862}}',2.49203,192191589,1697550,NULL,'2020-11-10 22:15:11',1605046511,NULL),(1930559081,11976869,2,743356,1,1,1,'A',1,0.966222,79,540214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 570, \"small_tick_hit\": 517, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 534}}',2.5046,173606489,784618,NULL,'2018-04-12 16:04:34',1523549074,NULL),(1947231063,11976869,2,249662,0,1,1,'B',1,0.935317,52,456685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 396, \"small_tick_hit\": 327, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 354}}',2.5284,195784468,359694,NULL,'2021-03-10 12:53:30',1615380810,NULL),(1930170314,11976869,2,722237,0,1,1,'A',1,0.976864,36,581956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"large_tick_hit\": 13, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',2.58124,173238957,61782,NULL,'2018-03-26 16:38:30',1522082310,NULL),(1947261324,11976869,2,2558468,0,1,1,'B',1,0.919743,74,446513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',2.62599,195782614,322208,NULL,'2021-03-10 11:20:46',1615375246,NULL),(1948561329,11976869,2,2248633,1,1,1,'B',1,0.931068,78,513971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 427, \"large_tick_hit\": 27, \"small_tick_hit\": 505, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 27, \"small_tick_hit\": 553}}',2.75405,197624686,525770,NULL,'2021-05-04 09:20:30',1620120030,NULL),(1947248237,11976869,2,1035900,0,1,1,'A',1,0.941748,57,442262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',2.76835,195782980,362384,NULL,'2021-03-10 11:38:16',1615376296,NULL),(1947217666,11976869,2,2485289,1,1,1,'A',1,0.957014,42,489600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 209, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',2.78333,195782643,207142,NULL,'2021-03-10 11:22:09',1615375329,NULL),(1944646935,11976869,2,1085585,1,1,1,'A',1,0.973,72,566869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 447, \"large_tick_hit\": 41, \"small_tick_hit\": 485, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 41, \"small_tick_hit\": 497}}',2.8145,192373926,597362,NULL,'2020-11-17 20:58:23',1605646703,NULL),(1947181465,11976869,2,2637145,1,1,1,'A',1,0.942339,51,440608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 201}}',2.84988,195841517,395672,NULL,'2021-03-12 08:56:34',1615539394,NULL),(1933693291,11976869,2,1543674,1,1,1,'B',1,0.914365,83,449051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',2.96869,177763486,370734,NULL,'2018-11-04 17:07:21',1541351241,NULL),(1930154886,11976869,2,1526020,1,1,1,'A',1,0.967614,108,671595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 297, \"large_tick_hit\": 42, \"small_tick_hit\": 1125, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 42, \"small_tick_hit\": 1166}}',3.03308,173239662,420002,NULL,'2018-03-26 17:14:11',1522084451,NULL),(1930307084,11976869,2,1176159,1,1,1,'A',1,0.9758,89,608290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 519, \"large_tick_hit\": 48, \"small_tick_hit\": 562, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 48, \"small_tick_hit\": 577}}',3.11361,173278083,713660,NULL,'2018-03-28 16:38:39',1522255119,NULL),(1948502276,11976869,2,1588609,0,1,1,'A',1,0.958284,76,529390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 356, \"small_tick_hit\": 448, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',3.45343,197624406,497768,NULL,'2021-05-04 09:08:14',1620119294,NULL),(1930542372,11976869,2,718946,0,1,1,'A',1,0.96131,66,554678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 254, \"large_tick_hit\": 62, \"small_tick_hit\": 653, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 62, \"small_tick_hit\": 676}}',3.48301,173606397,308750,NULL,'2018-04-12 16:00:32',1523548832,NULL),(1930191035,11976869,2,1176158,1,1,1,'S',1,0.984835,113,679593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 364, \"large_tick_hit\": 77, \"small_tick_hit\": 663, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 77, \"small_tick_hit\": 672}}',3.65174,173252424,496978,NULL,'2018-03-27 09:49:51',1522144191,NULL),(1930461334,11976869,2,1512106,1,1,1,'A',1,0.948438,85,546844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 348}}',3.7276,173500792,526806,NULL,'2018-04-07 13:51:29',1523109089,NULL),(1944716687,11976869,2,1507344,1,1,1,'A',1,0.941569,80,458958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',3.74014,192402111,380370,NULL,'2020-11-18 21:58:47',1605736727,NULL),(1948513475,11976869,2,2641654,1,1,1,'A',1,0.962079,70,488087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',3.81132,197624308,493478,NULL,'2021-05-04 09:04:08',1620119048,NULL),(1947199910,11976869,2,168349,0,1,1,'B',1,0.935158,103,478637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',4.00089,195784426,503034,NULL,'2021-03-10 12:51:20',1615380680,NULL),(1944699478,11976869,2,73545,1,1,1,'A',1,0.974026,42,519403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 99, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',4.10605,192373863,67332,NULL,'2020-11-17 20:56:12',1605646572,NULL),(1947284984,11976869,2,2371631,1,1,1,'B',1,0.91634,87,493212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',4.15219,195782902,354578,NULL,'2021-03-10 11:33:52',1615376032,NULL),(1930227044,11976869,2,1506844,0,1,1,'S',1,0.980568,104,769415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 39, \"small_tick_hit\": 391, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 402}}',4.15533,173250536,324754,NULL,'2018-03-27 06:36:29',1522132589,NULL),(1930187192,11976869,2,1535033,1,1,1,'A',1,0.977419,62,635525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 174}}',4.18401,173250584,166648,NULL,'2018-03-27 06:41:41',1522132901,NULL),(1930329644,11976869,2,1092391,1,1,1,'A',1,0.978282,148,730537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 296, \"large_tick_hit\": 81, \"small_tick_hit\": 614, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 81, \"small_tick_hit\": 631}}',4.203,173259412,550044,NULL,'2018-03-27 17:48:22',1522172902,NULL),(1946952439,11976869,2,2511069,0,1,1,'A',1,0.949782,56,484252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',4.2267,195520996,384924,NULL,'2021-03-01 21:33:21',1614634401,NULL),(1930550400,11976869,2,1454558,1,1,1,'A',1,0.965682,165,644714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 640, \"large_tick_hit\": 7, \"small_tick_hit\": 563, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 593}}',4.25594,173606221,1823086,NULL,'2018-04-12 15:50:13',1523548213,NULL),(1930261439,11976869,2,1522180,0,1,1,'A',1,0.975708,78,697241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 45, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 45, \"small_tick_hit\": 305}}',4.40143,173257194,178140,NULL,'2018-03-27 15:34:56',1522164896,NULL),(1930277458,11976869,2,1360205,1,1,1,'A',1,0.968023,65,719636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 242}}',4.43702,173258948,138214,NULL,'2018-03-27 17:18:03',1522171083,NULL),(1930362655,11976869,2,1122507,1,1,1,'S',1,0.985063,210,767670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 42, \"small_tick_hit\": 806, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 42, \"small_tick_hit\": 820}}',4.49904,173259010,852068,NULL,'2018-03-27 17:22:21',1522171341,NULL),(1930321940,11976869,2,745769,1,1,1,'S',1,0.983757,244,865920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 117, \"small_tick_hit\": 1485, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 117, \"small_tick_hit\": 1513}}',4.54554,173258850,674198,NULL,'2018-03-27 17:12:34',1522170754,NULL),(1946950579,11976869,2,1992106,1,1,1,'B',1,0.919913,77,459143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 247, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 188}}',4.55338,195520951,263464,NULL,'2021-03-01 21:31:35',1614634295,NULL),(1944544557,11976869,2,2494852,1,1,1,'A',1,0.979133,90,663461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 364}}',4.55975,192191711,326260,NULL,'2020-11-10 22:20:26',1605046826,NULL),(1930234271,11976869,2,1077542,1,1,1,'A',1,0.975643,161,745678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 40, \"small_tick_hit\": 434, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 40, \"small_tick_hit\": 447}}',4.60461,173250393,410104,NULL,'2018-03-27 06:23:23',1522131803,NULL),(1930319918,11976869,2,1184239,1,1,1,'A',1,0.960222,126,570858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',4.61208,173346182,1064554,NULL,'2018-03-31 14:22:33',1522506153,NULL),(1930276815,11976869,2,1360197,1,1,1,'A',1,0.942308,46,504623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 118, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 187}}',4.6269,173278016,126240,NULL,'2018-03-28 16:34:25',1522254865,NULL),(1944649004,11976869,2,168368,0,1,1,'A',1,0.948718,74,552747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 315, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 336}}',4.65139,192500074,331854,NULL,'2020-11-22 11:08:34',1606043314,NULL),(1930366445,11976869,2,351190,0,1,1,'S',1,0.984071,256,751978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 212, \"small_tick_hit\": 946, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',4.75107,173316136,2076200,NULL,'2018-03-30 09:01:18',1522400478,NULL),(1930639120,11976869,2,525834,1,1,1,'A',1,0.966061,112,632943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 395, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',4.8834,173606264,624378,NULL,'2018-04-12 15:53:11',1523548391,NULL),(1930207255,11976869,2,1452745,1,1,1,'A',1,0.966837,120,572840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 417, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 339}}',4.90489,173252714,551258,NULL,'2018-03-27 10:16:19',1522145779,NULL),(1947221107,11976869,2,1522662,0,1,1,'A',1,0.940998,75,479273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 301, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',5.0199,195783045,295830,NULL,'2021-03-10 11:42:00',1615376520,NULL),(1930309458,11976869,2,397536,0,1,1,'S',1,0.986364,234,761744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 171, \"small_tick_hit\": 711, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',5.13978,173259815,1132410,NULL,'2018-03-27 18:12:55',1522174375,NULL),(1930578105,11976869,2,1308511,1,1,1,'A',1,0.941053,95,553377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 182, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',5.19232,173606072,384000,NULL,'2018-04-12 15:41:37',1523547697,NULL),(1947184306,11976869,2,2160541,1,1,1,'A',1,0.963462,106,615630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',5.47904,195782568,622700,NULL,'2021-03-10 11:18:48',1615375128,NULL),(1930332303,11976869,2,1543676,1,1,1,'A',1,0.973868,124,687087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',5.51424,173316741,478282,NULL,'2018-03-30 09:40:03',1522402803,NULL),(1930611882,11976869,2,488982,1,1,1,'A',1,0.975516,187,674337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 155, \"small_tick_hit\": 739, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 155, \"small_tick_hit\": 758}}',5.58416,173606330,793414,NULL,'2018-04-12 15:56:38',1523548598,NULL),(1944571854,11976869,2,2355273,1,1,1,'S',1,0.982353,116,745665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 26, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 26, \"small_tick_hit\": 333}}',5.71064,192202215,855412,NULL,'2020-11-11 10:37:31',1605091051,NULL),(1930355242,11976869,2,1118002,1,1,1,'A',1,0.968709,101,652532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 417, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 44, \"small_tick_hit\": 434}}',6.12524,173277433,498654,NULL,'2018-03-28 16:06:32',1522253192,NULL),(1930312901,11976869,2,1503407,0,1,1,'A',1,0.979905,187,704062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 360, \"large_tick_hit\": 11, \"small_tick_hit\": 458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 11, \"small_tick_hit\": 466}}',6.14653,173277607,902872,NULL,'2018-03-28 16:16:02',1522253762,NULL),(1947270370,11976869,2,1385943,0,1,1,'A',1,0.967241,93,548523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',6.34572,195783018,621848,NULL,'2021-03-10 11:40:11',1615376411,NULL),(1930382980,11976869,2,1523015,1,1,1,'S',1,0.986053,168,767515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 68, \"small_tick_hit\": 413, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 419}}',6.4206,173259367,416602,NULL,'2018-03-27 17:44:53',1522172693,NULL),(1930334971,11976869,2,315553,0,1,1,'A',1,0.973635,157,808885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 713, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',6.4443,173316209,855278,NULL,'2018-03-30 09:06:13',1522400773,NULL),(1930315823,11976869,2,571139,1,1,1,'S',1,0.989021,143,735961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 71, \"small_tick_hit\": 671, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 71, \"small_tick_hit\": 678}}',6.49611,173317595,817798,NULL,'2018-03-30 10:32:52',1522405972,NULL),(1930368323,11976869,2,217497,0,1,1,'S',1,0.982993,179,739082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 114, \"small_tick_hit\": 721, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 114, \"small_tick_hit\": 735}}',6.60249,173317313,684786,NULL,'2018-03-30 10:15:47',1522404947,NULL),(1930457977,11976869,2,1288719,1,1,1,'A',1,0.970252,75,569864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',6.62644,173500696,292500,NULL,'2018-04-07 13:47:19',1523108839,NULL),(1930386873,11976869,2,1417123,1,1,1,'S',1,0.995392,178,816694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 31, \"small_tick_hit\": 606, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 607}}',6.63704,173259198,488880,NULL,'2018-03-27 17:33:39',1522172019,NULL),(1944602213,11976869,2,2402837,1,1,1,'S',1,0.986292,314,735125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 774, \"large_tick_hit\": 10, \"small_tick_hit\": 727, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 10, \"small_tick_hit\": 738}}',6.74864,192191238,3428370,NULL,'2020-11-10 21:57:55',1605045475,NULL),(1930323086,11976869,2,869295,1,1,1,'S',1,0.984772,134,719762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 628, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 638}}',6.75848,173277897,619860,NULL,'2018-03-28 16:29:26',1522254566,NULL),(1930299752,11976869,2,722236,0,1,1,'A',1,0.97201,87,706076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',6.95126,173316367,275266,NULL,'2018-03-30 09:16:53',1522401413,NULL),(1930303538,11976869,2,1448106,0,1,1,'S',1,0.988453,272,858902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 26, \"small_tick_hit\": 1170, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',7.05054,173315976,2620848,NULL,'2018-03-30 08:50:25',1522399825,NULL),(1947254013,11976869,2,2545266,0,1,1,'A',1,0.974014,112,654412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 34, \"small_tick_hit\": 726, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 34, \"small_tick_hit\": 746}}',7.16552,195782850,577156,NULL,'2021-03-10 11:31:29',1615375889,NULL),(1930302068,11976869,2,1167700,1,1,1,'S',1,0.985075,184,767453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 32, \"small_tick_hit\": 518, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 529}}',7.24533,173277490,1167308,NULL,'2018-03-28 16:09:52',1522253392,NULL),(1947234244,11976869,2,2262983,0,1,1,'A',1,0.97053,74,607766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',7.25638,195782534,336532,NULL,'2021-03-10 11:16:45',1615375005,NULL),(1930329855,11976869,2,1092497,1,1,1,'A',1,0.977757,219,799689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 37, \"small_tick_hit\": 549, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 570}}',7.28246,173277553,1697254,NULL,'2018-03-28 16:13:33',1522253613,NULL),(1930354483,11976869,2,784285,1,1,1,'A',1,0.978016,306,769749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 690, \"large_tick_hit\": 17, \"small_tick_hit\": 1117, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 17, \"small_tick_hit\": 1151}}',7.39103,173318249,2542422,NULL,'2018-03-30 11:12:08',1522408328,NULL),(1930389047,11976869,2,1477386,1,1,1,'S',1,0.987743,199,846736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 137, \"small_tick_hit\": 860, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 137, \"small_tick_hit\": 875}}',7.4322,173317273,1411080,NULL,'2018-03-30 10:12:37',1522404757,NULL),(1930294455,11976869,2,1442675,1,1,1,'S',1,0.985274,125,739763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',7.45102,173345234,443182,NULL,'2018-03-31 13:36:36',1522503396,NULL),(1931644829,11976869,2,714576,1,1,1,'A',1,0.963918,133,606694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 407, \"small_tick_hit\": 341, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 356}}',7.46138,174965347,771350,NULL,'2018-06-13 16:38:26',1528907906,NULL),(1930364689,11976869,2,793726,1,1,1,'A',1,0.975186,157,742250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 35, \"small_tick_hit\": 839, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 35, \"small_tick_hit\": 864}}',7.46244,173317727,672054,NULL,'2018-03-30 10:39:57',1522406397,NULL),(1930334564,11976869,2,1512079,1,1,1,'S',1,0.983333,177,958064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 649, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 663}}',7.51682,173258915,371130,NULL,'2018-03-27 17:16:15',1522170975,NULL),(1930272557,11976869,2,821940,1,1,1,'S',1,0.99053,176,791786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"small_tick_hit\": 630, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 637}}',7.55646,173317356,1244020,NULL,'2018-03-30 10:18:37',1522405117,NULL),(1930460230,11976869,2,1087259,1,1,1,'A',1,0.951669,231,672510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 414, \"large_tick_hit\": 16, \"small_tick_hit\": 397, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 422}}',7.56101,173500408,1471274,NULL,'2018-04-07 13:35:01',1523108101,NULL),(1930211052,11976869,2,1542825,1,1,1,'S',1,0.988693,187,877225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 546, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 554}}',7.57486,173250455,708860,NULL,'2018-03-27 06:28:41',1522132121,NULL),(1930288879,11976869,2,535595,1,1,1,'S',1,0.988324,185,745546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 947, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 958}}',7.637,173345705,1265254,NULL,'2018-03-31 13:58:07',1522504687,NULL),(1930207139,11976869,2,1452741,1,1,1,'S',1,0.988555,194,868878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 45, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 45, \"small_tick_hit\": 422}}',7.81887,173257593,553046,NULL,'2018-03-27 16:00:03',1522166403,NULL),(1930352528,11976869,2,901672,1,1,1,'S',1,0.98873,433,828516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 736, \"large_tick_hit\": 231, \"small_tick_hit\": 1314, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 231, \"small_tick_hit\": 1335}}',7.86203,173317230,2816484,NULL,'2018-03-30 10:09:27',1522404567,NULL),(1930390616,11976869,2,1528803,1,1,1,'A',1,0.970623,185,748137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"small_tick_hit\": 522, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 540}}',8.08705,173317765,796848,NULL,'2018-03-30 10:41:55',1522406515,NULL),(1930232802,11976869,2,1548066,1,1,1,'S',1,0.99053,90,961155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 438}}',8.10737,173257361,152814,NULL,'2018-03-27 15:45:45',1522165545,NULL),(1930353185,11976869,2,1021385,1,1,1,'A',1,0.979144,202,752571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 34, \"small_tick_hit\": 483, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 34, \"small_tick_hit\": 497}}',8.19108,173278315,1026202,NULL,'2018-03-28 16:51:29',1522255889,NULL),(1930268191,11976869,2,685153,1,1,1,'S',1,0.982927,186,766168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"small_tick_hit\": 448, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 458}}',8.57764,173317686,1081172,NULL,'2018-03-30 10:37:34',1522406254,NULL),(1930390277,11976869,2,1528304,1,1,1,'A',1,0.961942,186,650163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 421, \"small_tick_hit\": 312, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 329}}',8.59839,173345988,1165964,NULL,'2018-03-31 14:13:47',1522505627,NULL),(1930341285,11976869,2,642823,1,1,1,'S',1,0.991079,291,861798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 141, \"small_tick_hit\": 775, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 141, \"small_tick_hit\": 784}}',8.81615,173259732,1022090,NULL,'2018-03-27 18:07:08',1522174028,NULL),(1930153566,11976869,2,705661,1,1,1,'S',1,0.989387,234,957295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 30, \"small_tick_hit\": 605, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 30, \"small_tick_hit\": 614}}',9.07352,173257497,652578,NULL,'2018-03-27 15:54:04',1522166044,NULL),(1944536457,11976869,2,2605130,0,1,1,'A',1,0.966533,123,656657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 8, \"small_tick_hit\": 426, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',9.119,192289786,483640,NULL,'2020-11-14 17:01:39',1605373299,NULL),(1944641491,11976869,2,815209,1,1,1,'S',1,0.994505,96,960191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 268}}',9.1668,192402380,205400,NULL,'2020-11-18 22:12:00',1605737520,NULL),(1930318988,11976869,2,743355,1,1,1,'S',1,0.987941,259,802367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 52, \"small_tick_hit\": 627, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 52, \"small_tick_hit\": 636}}',9.23121,173317459,1472302,NULL,'2018-03-30 10:25:31',1522405531,NULL),(1930373056,11976869,2,1521210,1,1,1,'S',1,0.990455,286,903590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 31, \"small_tick_hit\": 794, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 31, \"small_tick_hit\": 806}}',9.38826,173317554,2871432,NULL,'2018-03-30 10:30:12',1522405812,NULL),(1930297443,11976869,2,1444291,1,1,1,'S',1,0.995215,175,816468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 24, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 24, \"small_tick_hit\": 478}}',9.48826,173318013,981932,NULL,'2018-03-30 10:57:09',1522407429,NULL),(1948459006,11976869,2,1521303,1,1,1,'S',1,0.981859,98,656581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 14, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',9.58676,197624557,490126,NULL,'2021-05-04 09:14:54',1620119694,NULL),(1947212318,11976869,2,2224258,1,1,1,'S',1,0.98087,185,794105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 19, \"small_tick_hit\": 666, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 19, \"small_tick_hit\": 685}}',9.59289,195782729,1439112,NULL,'2021-03-10 11:25:56',1615375556,NULL),(1930317091,11976869,2,1506885,0,1,1,'A',1,0.975852,353,896933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 916, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',10.0562,173316530,2493540,NULL,'2018-03-30 09:26:25',1522401985,NULL),(1930389174,11976869,2,1478635,1,1,1,'S',1,0.988553,316,809071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"large_tick_hit\": 23, \"small_tick_hit\": 627, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 23, \"small_tick_hit\": 637}}',10.0701,173345592,3268238,NULL,'2018-03-31 13:52:23',1522504343,NULL),(1930286185,11976869,2,709374,1,1,1,'A',1,0.979654,187,819914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 637, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 655}}',10.2273,173318062,1016878,NULL,'2018-03-30 11:00:28',1522407628,NULL),(1930353336,11976869,2,1549465,1,1,1,'S',1,0.991135,192,824932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',10.5483,173316820,779522,NULL,'2018-03-30 09:44:40',1522403080,NULL),(1930293965,11976869,2,1369112,1,1,1,'S',1,0.993258,102,980812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',10.6912,173259083,226316,NULL,'2018-03-27 17:26:23',1522171583,NULL),(1947214419,11976869,2,2478405,0,1,1,'A',1,0.966825,134,634747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',10.8285,195782774,454836,NULL,'2021-03-10 11:28:01',1615375681,NULL),(1948560233,11976869,2,2707636,1,1,1,'S',1,0.9922,256,956805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 385}}',10.8505,197624468,757152,NULL,'2021-05-04 09:10:36',1620119436,NULL),(1930141240,11976869,2,816558,1,1,1,'S',1,0.989529,252,907514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 669, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 677}}',10.8887,173257667,946410,NULL,'2018-03-27 16:04:13',1522166653,NULL);
INSERT INTO `scores` VALUES (1944545145,11976869,2,2494856,1,1,1,'S',1,0.985465,183,738686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 336}}',11.1087,192202119,1031202,NULL,'2020-11-11 10:31:42',1605090702,NULL),(1944604714,11976869,2,2652724,1,1,1,'S',1,0.984286,245,875289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 353}}',11.2627,192202181,1318954,NULL,'2020-11-11 10:35:08',1605090908,NULL),(1930317217,11976869,2,865083,1,1,1,'S',1,0.981076,246,856240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 680, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 696}}',11.3729,173317419,1213164,NULL,'2018-03-30 10:22:25',1522405345,NULL),(1930315582,11976869,2,1455218,1,1,1,'S',1,0.991055,396,885876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 91, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 91, \"small_tick_hit\": 625}}',11.4355,173316608,2583030,NULL,'2018-03-30 09:30:40',1522402240,NULL),(1930314901,11976869,2,1079971,1,1,1,'S',1,0.995575,203,878252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 43, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 408}}',11.6479,173316791,560316,NULL,'2018-03-30 09:43:00',1522402980,NULL),(1930374727,11976869,2,225444,1,1,1,'S',1,0.988095,302,855384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 55, \"small_tick_hit\": 465, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 55, \"small_tick_hit\": 474}}',11.7726,173317820,1317774,NULL,'2018-03-30 10:45:45',1522406745,NULL),(1930291020,11976869,2,1495901,1,1,1,'S',1,0.992713,458,939637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 148, \"small_tick_hit\": 751, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 148, \"small_tick_hit\": 759}}',11.8549,173259495,1918986,NULL,'2018-03-27 17:53:32',1522173212,NULL),(1930380443,11976869,2,811623,1,1,1,'S',1,0.982238,390,959288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 716, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 736}}',11.8699,173315855,2876136,NULL,'2018-03-30 08:40:58',1522399258,NULL),(1930546979,11976869,2,1506006,1,1,1,'S',1,0.993776,318,899596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 561, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 566}}',11.887,173735774,2136106,NULL,'2018-04-18 15:11:46',1524064306,NULL),(1930389792,11976869,2,1525903,1,1,1,'S',1,0.980568,188,868315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 406, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 418}}',12.1538,173317638,789640,NULL,'2018-03-30 10:35:04',1522406104,NULL),(1930308450,11976869,2,974872,0,1,1,'S',1,0.990654,367,854312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 219, \"small_tick_hit\": 926, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 219, \"small_tick_hit\": 937}}',12.384,173317922,1245700,NULL,'2018-03-30 10:51:54',1522407114,NULL),(1930316594,11976869,2,1541169,1,1,1,'S',1,0.983503,270,837943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"large_tick_hit\": 19, \"small_tick_hit\": 411, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 19, \"small_tick_hit\": 421}}',12.3956,173317853,1904230,NULL,'2018-03-30 10:47:40',1522406860,NULL),(1944635701,11976869,2,2590757,1,1,1,'S',1,0.991792,359,898340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',12.7138,192500140,3212434,NULL,'2020-11-22 11:11:52',1606043512,NULL),(1930339997,11976869,2,639979,1,1,1,'S',1,0.989483,287,785539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 276, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 276, \"small_tick_hit\": 455}}',12.8423,173345938,1392452,NULL,'2018-03-31 14:10:55',1522505455,NULL),(1944524797,11976869,2,1773541,0,1,1,'S',1,0.992424,255,910351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',13.3574,192202376,1582154,NULL,'2020-11-11 10:49:01',1605091741,NULL),(1930293911,11976869,2,1369082,1,1,1,'S',1,0.992095,148,979985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',13.5183,173316401,431972,NULL,'2018-03-30 09:18:56',1522401536,NULL),(1930473919,11976869,2,1514278,1,1,1,'S',1,0.990329,387,888276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 574, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 581}}',13.5483,173500172,2830320,NULL,'2018-04-07 13:24:26',1523107466,NULL),(1944739869,11976869,2,2669768,1,1,1,'S',1,0.989381,445,877678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"large_tick_hit\": 21, \"small_tick_hit\": 515, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 21, \"small_tick_hit\": 525}}',13.5602,192427961,4036754,NULL,'2020-11-19 21:32:23',1605821543,NULL),(1930383921,11976869,2,1523372,1,1,1,'S',1,0.992084,186,958661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',14.2176,173316696,628360,NULL,'2018-03-30 09:36:53',1522402613,NULL),(1930293029,11976869,2,1161145,1,1,1,'S',1,0.99727,393,968240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 108, \"small_tick_hit\": 703, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 108, \"small_tick_hit\": 706}}',14.5327,173316448,1440918,NULL,'2018-03-30 09:21:43',1522401703,NULL),(1930298499,11976869,2,720255,1,1,1,'S',1,0.998818,252,963913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 80, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 80, \"small_tick_hit\": 594}}',14.6052,173316068,619094,NULL,'2018-03-30 08:56:50',1522400210,NULL),(1948579742,11976869,2,2518345,1,1,1,'S',1,0.99376,217,839332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 330}}',14.6336,197624508,1324780,NULL,'2021-05-04 09:12:25',1620119545,NULL),(1944508503,11976869,2,1519723,1,1,1,'S',1,0.995798,256,961071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 220}}',16.1078,192289681,1648860,NULL,'2020-11-14 16:57:36',1605373056,NULL),(1930390852,11976869,2,1566982,1,1,1,'S',1,0.986014,244,961902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',16.7744,173277835,1175896,NULL,'2018-03-28 16:26:03',1522254363,NULL),(1930502241,11976869,2,1522239,1,1,1,'S',1,0.994083,342,959109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 51, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 51, \"small_tick_hit\": 503}}',18.8702,173500754,1921156,NULL,'2018-04-07 13:49:43',1523108983,NULL),(1940933823,11978460,2,655683,1,1,1,'B',1,0.935409,174,525317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 865, \"large_tick_hit\": 16, \"small_tick_hit\": 741, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 16, \"small_tick_hit\": 806}}',NULL,187374849,1816962,NULL,'2020-05-15 10:03:48',1589537028,NULL),(1930551320,11978460,2,1382466,0,1,1,'D',1,0.771959,30,184636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',0.38227,173754426,88740,NULL,'2018-04-19 14:35:54',1524148554,NULL),(1940964660,11978460,2,166019,0,1,1,'B',1,0.911765,34,339549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 29, \"small_tick_hit\": 83}}',4.67705,187391656,100082,NULL,'2020-05-15 22:40:17',1589582417,NULL),(1940937477,11978460,2,663818,0,1,1,'A',1,0.966387,56,953442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',6.70102,187374920,88268,NULL,'2020-05-15 10:07:22',1589537242,NULL),(1938138671,11986808,2,315550,0,1,1,'B',1,0.934,60,551473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"large_tick_hit\": 28, \"small_tick_hit\": 677, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 730}}',1.44234,183596181,290738,NULL,'2019-11-08 04:39:38',1573187978,NULL),(1945765945,11986808,2,2062382,0,1,1,'S',1,0.986616,191,798292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 68, \"small_tick_hit\": 583, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 594}}',6.67381,193796768,1009798,NULL,'2021-01-07 18:49:27',1610045367,NULL),(1945689076,11986808,2,1640288,0,1,1,'S',1,0.991228,175,793380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 87, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',7.57461,193796664,448344,NULL,'2021-01-07 18:45:09',1610045109,NULL),(1944757097,11986808,2,418497,0,1,1,'A',1,0.979021,103,953725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',14.602,192633931,183778,NULL,'2020-11-27 13:23:32',1606483412,NULL),(2648158188,11991667,2,1612939,0,1,1,'B',1,0.920354,43,395192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 455, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.34579,216467879,347846,NULL,'2024-04-10 03:34:53',1712720093,NULL),(1953349496,11991667,2,2278737,1,1,1,'B',1,0.938404,118,471148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 939, \"large_tick_hit\": 1, \"small_tick_hit\": 812, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 861}}',1.59406,203885859,1321468,NULL,'2021-12-15 06:18:34',1639549114,NULL),(1950879379,11991667,2,2160131,0,1,1,'A',1,0.956569,76,554894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 309, \"large_tick_hit\": 111, \"small_tick_hit\": 461, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 484}}',3.68819,200545637,356554,NULL,'2021-08-05 22:02:36',1628200956,NULL),(1953357074,11991667,2,3225132,1,1,1,'C',1,0.896501,77,427701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 334, \"large_tick_hit\": 29, \"small_tick_hit\": 252, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 29, \"small_tick_hit\": 285}}',4.12155,203886452,360852,NULL,'2021-12-15 07:23:13',1639552993,NULL),(1950836739,11991667,2,1105922,0,1,1,'A',1,0.951866,114,537581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',5.67953,200566025,795016,NULL,'2021-08-06 14:23:46',1628259826,NULL),(1950866038,11991667,2,2696377,0,1,1,'A',1,0.96875,154,570465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 900, \"large_tick_hit\": 6, \"small_tick_hit\": 737, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 6, \"small_tick_hit\": 761}}',5.89473,200617563,1809614,NULL,'2021-08-08 04:11:50',1628395910,NULL),(1950843140,11991667,2,3100563,1,1,1,'A',1,0.977901,91,603711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 341, \"small_tick_hit\": 367, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',6.61348,200545705,513598,NULL,'2021-08-05 22:05:50',1628201150,NULL),(1950782589,11991667,2,2919002,1,1,1,'A',1,0.975151,148,669605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 431, \"large_tick_hit\": 93, \"small_tick_hit\": 771, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 93, \"small_tick_hit\": 793}}',6.62638,200545882,742938,NULL,'2021-08-05 22:13:04',1628201584,NULL),(1950805197,11991667,2,1599007,0,1,1,'A',1,0.941718,80,460173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 313, \"large_tick_hit\": 82, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 82, \"small_tick_hit\": 226}}',6.66959,200617734,359326,NULL,'2021-08-08 04:22:16',1628396536,NULL),(1953425146,11991667,2,2776532,0,1,1,'A',1,0.948637,150,485037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 605, \"large_tick_hit\": 97, \"small_tick_hit\": 203, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 97, \"small_tick_hit\": 214}}',7.1651,203918812,1146206,NULL,'2021-12-16 20:31:52',1639686712,NULL),(1950895536,11991667,2,2159371,1,1,1,'A',1,0.96862,152,575359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 877, \"large_tick_hit\": 20, \"small_tick_hit\": 739, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 764}}',7.7215,200838248,2044298,NULL,'2021-08-15 17:21:50',1629048110,NULL),(1950909103,11991667,2,2190558,1,1,1,'A',1,0.955916,87,549987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 406, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',7.9837,200715010,732124,NULL,'2021-08-11 10:43:09',1628678589,NULL),(1950814219,11991667,2,2949128,0,1,1,'S',1,0.983824,64,584686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 292, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',8.54893,200546860,421946,NULL,'2021-08-05 22:55:42',1628204142,NULL),(1950778814,11991667,2,2764348,0,1,1,'A',1,0.978134,109,777651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 370, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',8.66613,200547518,634052,NULL,'2021-08-05 23:29:02',1628206142,NULL),(1950848175,11991667,2,2985623,1,1,1,'A',1,0.976449,274,755523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 713, \"large_tick_hit\": 34, \"small_tick_hit\": 870, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 34, \"small_tick_hit\": 902}}',9.53349,200547671,2739972,NULL,'2021-08-05 23:36:32',1628206592,NULL),(1953417395,11991667,2,2761862,1,1,1,'A',1,0.945205,94,504803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',11.1137,203919094,435898,NULL,'2021-12-16 20:48:42',1639687722,NULL),(1953419070,11991667,2,2764349,1,1,1,'A',1,0.949881,158,542016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 450, \"large_tick_hit\": 102, \"small_tick_hit\": 244, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 102, \"small_tick_hit\": 261}}',11.6014,203919058,1022344,NULL,'2021-12-16 20:47:08',1639687628,NULL),(1951019461,11991667,2,3039729,1,1,1,'A',1,0.951961,128,560396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 451}}',12.6886,200838373,942438,NULL,'2021-08-15 17:26:51',1629048411,NULL),(1950841054,11991667,2,2094478,0,1,1,'A',1,0.975923,121,736771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 335, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',13.1485,200565110,497586,NULL,'2021-08-06 13:48:28',1628257708,NULL),(1950860091,11991667,2,2685021,1,1,1,'S',1,0.98674,397,880189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 613, \"large_tick_hit\": 159, \"small_tick_hit\": 1014, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 159, \"small_tick_hit\": 1036}}',13.3691,200547098,3832196,NULL,'2021-08-05 23:07:20',1628204840,NULL),(1950810855,11991667,2,2949096,0,1,1,'S',1,0.987362,220,843249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 56, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',15.6968,200546823,784544,NULL,'2021-08-05 22:53:58',1628204038,NULL),(1953349329,11991667,2,1630241,0,1,1,'A',1,0.969586,159,577326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 462, \"large_tick_hit\": 71, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',15.7337,203918892,1065116,NULL,'2021-12-16 20:36:43',1639687003,NULL),(1950932838,11991667,2,2026869,0,1,1,'B',1,0.939794,87,601487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 177, \"large_tick_hit\": 62, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 62, \"small_tick_hit\": 432}}',16.5196,200838418,276362,NULL,'2021-08-15 17:28:38',1629048518,NULL),(1953384741,11991667,2,2097012,0,1,1,'A',1,0.974482,125,623969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',17.2745,203907820,787092,NULL,'2021-12-16 09:00:57',1639645257,NULL),(1950824073,11991667,2,2036865,0,1,1,'S',1,0.99125,244,837368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.2785,200547872,1797608,NULL,'2021-08-05 23:46:28',1628207188,NULL),(1950869429,11991667,2,2882490,1,1,1,'S',1,0.982696,277,806502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 64, \"small_tick_hit\": 613, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 64, \"small_tick_hit\": 628}}',18.0024,200547250,1506586,NULL,'2021-08-05 23:14:27',1628205267,NULL),(1950770843,11991667,2,2194136,0,1,1,'S',1,0.996328,183,872335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 52, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',18.7527,200565525,1083860,NULL,'2021-08-06 14:04:53',1628258693,NULL),(1950795162,11991667,2,2260856,1,1,1,'S',1,0.98518,196,804696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 31, \"small_tick_hit\": 916, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',18.7698,200566460,1525264,NULL,'2021-08-06 14:38:43',1628260723,NULL),(1950780596,11991667,2,2768655,1,1,1,'S',1,0.996086,198,879640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',19.0955,200548270,810606,NULL,'2021-08-06 00:06:32',1628208392,NULL),(1950855470,11991667,2,3107464,1,1,1,'S',1,0.987805,160,853320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',20.194,200546063,627636,NULL,'2021-08-05 22:19:55',1628201995,NULL),(1950843931,11991667,2,2663327,1,1,1,'S',1,0.994845,137,853292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 15, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',20.2687,200565658,439574,NULL,'2021-08-06 14:10:11',1628259011,NULL),(1950927614,11991667,2,1290627,0,1,1,'A',1,0.97561,159,671741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 442, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',20.2968,200715166,1120596,NULL,'2021-08-11 10:50:50',1628679050,NULL),(1953378298,11991667,2,2901449,1,1,1,'A',1,0.965569,174,621463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 59, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 59, \"small_tick_hit\": 225}}',21.0779,203994904,958468,NULL,'2021-12-20 02:17:20',1639966640,NULL),(1951016567,11991667,2,2671020,1,1,1,'S',1,0.982342,197,686173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 506, \"large_tick_hit\": 25, \"small_tick_hit\": 526, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 25, \"small_tick_hit\": 535}}',21.3357,200715272,1525244,NULL,'2021-08-11 10:57:03',1628679423,NULL),(1953418507,11991667,2,2763893,1,1,1,'S',1,0.992092,288,788958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 682, \"large_tick_hit\": 37, \"small_tick_hit\": 661, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 37, \"small_tick_hit\": 667}}',21.7812,203907473,3797574,NULL,'2021-12-16 08:25:17',1639643117,NULL),(1950889908,11991667,2,1972147,1,1,1,'S',1,0.98893,245,834092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 51, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 381}}',21.9037,200547823,1798476,NULL,'2021-08-05 23:44:09',1628207049,NULL),(1950874561,11991667,2,2718036,1,1,1,'S',1,0.991261,258,817879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',22.0284,200548207,1953696,NULL,'2021-08-06 00:03:05',1628208185,NULL),(1950879847,11991667,2,2901450,1,1,1,'S',1,0.981752,150,671158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',22.1683,200616676,784624,NULL,'2021-08-08 03:21:25',1628392885,NULL),(1950799186,11991667,2,2792088,1,1,1,'S',1,0.992413,234,814584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',23.2167,200555881,1563960,NULL,'2021-08-06 06:06:42',1628230002,NULL),(1953331125,11991667,2,2831125,1,1,1,'S',1,0.98029,282,743266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 571, \"small_tick_hit\": 374, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 386}}',24.6252,203885592,3033732,NULL,'2021-12-15 05:52:34',1639547554,NULL),(1950848002,11991667,2,2665085,1,1,1,'S',1,0.981689,307,764892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',24.8351,200617798,3083740,NULL,'2021-08-08 04:26:16',1628396776,NULL),(1953444307,11991667,2,2812161,1,1,1,'A',1,0.97479,182,736337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',25.3572,203918489,1095096,NULL,'2021-12-16 20:10:41',1639685441,NULL),(1950767182,11991667,2,2504247,1,1,1,'S',1,0.998325,302,964685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',26.0505,200548073,1570596,NULL,'2021-08-05 23:56:22',1628207782,NULL),(1953380759,11991667,2,2380004,1,1,1,'A',1,0.944149,228,735747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 406}}',26.3528,203918957,1348908,NULL,'2021-12-16 20:41:07',1639687267,NULL),(1951019134,11991667,2,3035613,1,1,1,'A',1,0.979417,191,787576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 13, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 279}}',26.4224,200715320,1096648,NULL,'2021-08-11 11:00:04',1628679604,NULL),(1950777416,11991667,2,2759802,1,1,1,'S',1,0.991039,153,759129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',27.3203,200617830,1127510,NULL,'2021-08-08 04:28:15',1628396895,NULL),(1950878124,11991667,2,2901446,1,1,1,'S',1,0.996435,269,959583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',27.3927,200547368,1796780,NULL,'2021-08-05 23:20:52',1628205652,NULL),(1950981843,11991667,2,2845063,1,1,1,'A',1,0.974504,162,684940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',28.1098,200837999,1074692,NULL,'2021-08-15 17:12:24',1629047544,NULL),(1950889944,11991667,2,1972142,0,1,1,'S',1,0.988598,302,804227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 29, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',28.8464,200617496,2626212,NULL,'2021-08-08 04:07:42',1628395662,NULL),(1950939259,11991667,2,2949109,1,1,1,'S',1,0.982503,179,719724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 37, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',30.1104,200793033,1305924,NULL,'2021-08-14 02:33:14',1628908394,NULL),(1953374226,11991667,2,3075404,1,1,1,'S',1,0.988133,406,859217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 50, \"small_tick_hit\": 692, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 50, \"small_tick_hit\": 704}}',30.2777,203885730,3056472,NULL,'2021-12-15 06:05:19',1639548319,NULL),(1950982071,11991667,2,2516690,1,1,1,'S',1,0.986607,251,786954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"large_tick_hit\": 23, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',30.5508,200724489,1691710,NULL,'2021-08-11 17:38:25',1628703505,NULL),(1953428922,11991667,2,1964150,0,1,1,'A',1,0.972292,135,720921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',30.6235,203907532,583326,NULL,'2021-12-16 08:31:35',1639643495,NULL),(1950876898,11991667,2,2484260,1,1,1,'S',1,0.996364,315,961265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',30.7653,200546258,2403486,NULL,'2021-08-05 22:28:24',1628202504,NULL),(1953454476,11991667,2,3349204,1,1,1,'S',1,0.990022,268,814211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 14, \"small_tick_hit\": 440}}',30.9003,203918373,2263828,NULL,'2021-12-16 20:03:45',1639685025,NULL),(1950826627,11991667,2,2831941,1,1,1,'S',1,0.995556,410,961358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',31.4993,200548566,3140524,NULL,'2021-08-06 00:22:06',1628209326,NULL),(1950888484,11991667,2,1963424,1,1,1,'X',1,1,171,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',31.5899,200566642,681664,NULL,'2021-08-06 14:44:58',1628261098,NULL),(1953433318,11991667,2,2792092,1,1,1,'A',1,0.975291,265,769171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 293}}',31.8666,203886324,1891988,NULL,'2021-12-15 07:10:40',1639552240,NULL),(1953386991,11991667,2,2913079,1,1,1,'S',1,0.989655,408,793079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 704, \"large_tick_hit\": 12, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 438}}',32.4124,203907665,4684804,NULL,'2021-12-16 08:44:53',1639644293,NULL),(1950887964,11991667,2,3032387,1,1,1,'S',1,0.98329,363,898689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',33.2345,200548776,3292286,NULL,'2021-08-06 00:35:19',1628210119,NULL),(1950869885,11991667,2,2882491,1,1,1,'S',1,0.983471,348,812757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 62, \"small_tick_hit\": 545, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 62, \"small_tick_hit\": 558}}',34.0201,200617669,2895886,NULL,'2021-08-08 04:17:21',1628396241,NULL),(1953436328,11991667,2,1793234,1,1,1,'S',1,0.981716,189,731171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',35.0263,203995264,1398882,NULL,'2021-12-20 02:43:33',1639968213,NULL),(1950777160,11991667,2,2521256,0,1,1,'S',1,0.994819,304,960875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',35.2903,200565273,2286908,NULL,'2021-08-06 13:55:02',1628258102,NULL),(1950844720,11991667,2,2845065,1,1,1,'S',1,0.996435,243,879883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',35.5015,200616378,1648146,NULL,'2021-08-08 03:06:09',1628391969,NULL),(1950774492,11991667,2,2913075,1,1,1,'S',1,0.994769,511,962584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 630, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',35.7086,200555952,6377688,NULL,'2021-08-06 06:10:10',1628230210,NULL),(1950850344,11991667,2,2671019,1,1,1,'S',1,0.999027,479,974970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',37.4507,200556022,3988176,NULL,'2021-08-06 06:13:44',1628230424,NULL),(1950783078,11991667,2,2773175,1,1,1,'S',1,0.990579,303,843862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',37.5053,200616632,2406858,NULL,'2021-08-08 03:19:09',1628392749,NULL),(1953341579,11991667,2,2036866,0,1,1,'A',1,0.978443,393,869662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',38.1067,203907878,3867738,NULL,'2021-12-16 09:06:54',1639645614,NULL),(1953447681,11991667,2,2520122,1,1,1,'S',1,0.989056,252,837042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',38.536,203885747,1913548,NULL,'2021-12-15 06:07:06',1639548426,NULL),(1950840237,11991667,2,2384207,1,1,1,'S',1,0.995542,282,950110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',39.4621,200565453,1983802,NULL,'2021-08-06 14:02:37',1628258557,NULL),(1953404621,11991667,2,3111873,1,1,1,'S',1,0.994426,324,829382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 29, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',39.7899,203918574,2881064,NULL,'2021-12-16 20:16:25',1639685785,NULL),(1950780307,11991667,2,2767558,1,1,1,'S',1,0.98556,267,920430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',40.2115,200549070,1799572,NULL,'2021-08-06 00:50:09',1628211009,NULL),(1953422774,11991667,2,3137106,1,1,1,'S',1,0.994746,314,957965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',40.9458,203918446,2407036,NULL,'2021-12-16 20:08:02',1639685282,NULL),(1953345852,11991667,2,1623206,0,1,1,'S',1,0.998573,445,964058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.5039,203918644,4883058,NULL,'2021-12-16 20:21:25',1639686085,NULL),(1953436420,11991667,2,2799564,0,1,1,'S',1,0.992785,207,792115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',43.5399,203995080,1418950,NULL,'2021-12-20 02:29:52',1639967392,NULL),(1953406141,11991667,2,1479310,1,1,1,'S',1,0.99637,237,878029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',43.5564,203907575,1585770,NULL,'2021-12-16 08:36:19',1639643779,NULL),(1950806861,11991667,2,1793735,1,1,1,'S',1,0.992284,329,963168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',44.3741,200566341,2699560,NULL,'2021-08-06 14:34:39',1628260479,NULL),(1953335967,11991667,2,2594407,1,1,1,'S',1,0.986894,339,860377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',45.3337,203886222,2968612,NULL,'2021-12-15 06:58:53',1639551533,NULL),(1950902305,11991667,2,2484235,1,1,1,'X',1,1,340,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',45.8836,200736216,2835008,NULL,'2021-08-12 02:24:29',1628735069,NULL),(1953402913,11991667,2,2124510,1,1,1,'S',1,0.995549,327,843588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',47.8796,203907919,2804702,NULL,'2021-12-16 09:11:04',1639645864,NULL),(1953400774,11991667,2,3106618,1,1,1,'S',1,0.992793,317,968169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 238}}',48.0186,203907401,2549100,NULL,'2021-12-16 08:16:10',1639642570,NULL),(1951016212,11991667,2,2663387,1,1,1,'S',1,0.988006,246,961312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',48.5911,200715092,1526710,NULL,'2021-08-11 10:47:10',1628678830,NULL),(1953451191,11991667,2,3179647,1,1,1,'S',1,0.984848,167,954182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',53.0795,203918925,708390,NULL,'2021-12-16 20:38:55',1639687135,NULL),(1953372915,11991667,2,2664593,1,1,1,'S',1,0.99297,316,928274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 45, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',71.1795,203918757,2167472,NULL,'2021-12-16 20:28:53',1639686533,NULL),(1936718738,11996112,2,397536,0,1,1,'B',1,0.915909,79,499153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 399, \"large_tick_hit\": 161, \"small_tick_hit\": 649, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 161, \"small_tick_hit\": 723}}',0.557933,181770983,410566,NULL,'2019-07-09 22:17:31',1562710651,NULL),(1940782885,11996112,2,1674673,1,1,1,'S',1,0.982424,162,704586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 22, \"small_tick_hit\": 519, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 22, \"small_tick_hit\": 531}}',4.9537,187189779,1166362,NULL,'2020-05-09 00:30:07',1588984207,NULL),(1940878613,11996112,2,2036865,0,1,1,'A',1,0.97875,101,690736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.26194,187189845,780538,NULL,'2020-05-09 00:33:56',1588984436,NULL),(1938752976,11996112,2,2223474,0,1,1,'A',1,0.977648,215,709534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"large_tick_hit\": 7, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',9.73753,184483999,1523414,NULL,'2020-01-03 16:02:36',1578067356,NULL),(1940797793,11996112,2,1513236,0,1,1,'S',1,0.993446,324,901984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 101, \"small_tick_hit\": 653, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',10.5079,187190139,1129982,NULL,'2020-05-09 00:53:42',1588985622,NULL),(1940791875,11996112,2,1868066,1,1,1,'S',1,0.995392,136,836480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',11.2927,187189882,488344,NULL,'2020-05-09 00:36:00',1588984560,NULL),(1949162419,12003765,2,2681761,0,1,1,'A',1,0.943759,109,630167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 243, \"small_tick_hit\": 445, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 476}}',4.49193,198414041,357538,NULL,'2021-05-26 21:54:09',1622066049,NULL),(1935339284,12016525,2,655683,1,1,1,'S',1,0.99308,407,798403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 905, \"large_tick_hit\": 17, \"small_tick_hit\": 800, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}}',NULL,179943537,5936468,NULL,'2019-03-17 18:55:39',1552848939,NULL),(1935367915,12016525,2,683969,0,1,1,'A',1,0.978182,178,630488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1139, \"large_tick_hit\": 13, \"small_tick_hit\": 731, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,179948769,3084002,NULL,'2019-03-18 01:26:25',1552872385,NULL),(1938244493,12016525,2,785901,1,1,1,'A',1,0.945869,47,459661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 193, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 148}}',NULL,183900982,185482,NULL,'2019-11-27 19:54:45',1574884485,NULL),(1939332279,12016525,2,1055982,1,1,1,'A',1,0.97828,275,885029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 742, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 766}}',NULL,185134571,1679316,NULL,'2020-02-12 00:04:26',1581465866,NULL),(1930348570,12016525,2,453357,0,1,1,'B',1,0.907419,50,433388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 824, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.440825,173404792,534024,NULL,'2018-04-02 22:12:44',1522707164,NULL),(1930613774,12016525,2,1139966,0,1,1,'B',1,0.923675,110,427707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 805, \"large_tick_hit\": 7, \"small_tick_hit\": 495, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 7, \"small_tick_hit\": 530}}',0.701846,173683942,1074410,NULL,'2018-04-15 20:05:40',1523822740,NULL),(1930835543,12016525,2,1123277,1,1,1,'B',1,0.939219,109,496122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 776, \"small_tick_hit\": 692, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 745}}',1.20087,173981983,970996,NULL,'2018-04-29 19:48:10',1525031290,NULL),(1941839233,12016525,2,1576472,0,1,1,'C',1,0.878049,27,351029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 294, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 329}}',1.20725,188567558,155096,NULL,'2020-06-22 20:40:30',1592858430,NULL),(1931189100,12016525,2,1220323,0,1,1,'C',1,0.887387,14,270856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 51, \"large_tick_hit\": 9, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',1.58061,174584171,52666,NULL,'2018-05-27 17:58:04',1527443884,NULL),(1932584207,12016525,2,1252560,1,1,1,'A',1,0.957951,133,571646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 869, \"large_tick_hit\": 126, \"small_tick_hit\": 987, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 126, \"small_tick_hit\": 1041}}',2.067,176402166,1396182,NULL,'2018-08-18 22:49:09',1534632549,NULL),(1935031355,12016525,2,1576471,0,1,1,'C',1,0.89225,39,428217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 194, \"large_tick_hit\": 17, \"small_tick_hit\": 261, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 288}}',2.13738,179689722,155666,NULL,'2019-03-01 19:04:10',1551467050,NULL),(1939351062,12016525,2,1855284,0,1,1,'B',1,0.924089,62,495610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 169, \"large_tick_hit\": 171, \"small_tick_hit\": 573, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 171, \"small_tick_hit\": 616}}',2.37511,185181030,160310,NULL,'2020-02-14 19:47:53',1581709673,NULL),(1936519876,12016525,2,1829381,0,1,1,'B',1,0.93633,158,518888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 732, \"large_tick_hit\": 15, \"small_tick_hit\": 503, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 15, \"small_tick_hit\": 549}}',2.44912,181500341,1323410,NULL,'2019-06-22 23:02:32',1561244552,NULL),(1932817872,12016525,2,1371624,1,1,1,'A',1,0.953837,101,625937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 1077, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 1138}}',2.67766,176497685,566302,NULL,'2018-08-23 15:10:00',1535037000,NULL),(1930789464,12016525,2,1531396,0,1,1,'B',1,0.925515,58,445447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 271, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',2.92357,173980591,316822,NULL,'2018-04-29 18:52:20',1525027940,NULL),(1930886694,12016525,2,1282496,1,1,1,'B',1,0.92885,83,564343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 608, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 667}}',3.15751,174069397,419160,NULL,'2018-05-03 22:00:03',1525384803,NULL),(1939406822,12016525,2,2263460,1,1,1,'C',1,0.879699,136,506766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 341, \"large_tick_hit\": 26, \"small_tick_hit\": 335, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',3.34003,185455495,648374,NULL,'2020-03-01 02:42:36',1583030556,NULL),(1933627577,12016525,2,1249464,1,1,1,'A',1,0.977544,103,581181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 875, \"large_tick_hit\": 10, \"small_tick_hit\": 508, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 10, \"small_tick_hit\": 519}}',3.50831,177728047,1657844,NULL,'2018-11-02 23:01:45',1541199705,NULL),(1938186064,12016525,2,1328721,1,1,1,'A',1,0.964897,110,552002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 560, \"small_tick_hit\": 512, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 529}}',3.69872,183625646,804664,NULL,'2019-11-09 20:37:19',1573331839,NULL),(1935971659,12016525,2,42019,0,1,1,'A',1,0.97046,87,636608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 272, \"large_tick_hit\": 156, \"small_tick_hit\": 689, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 156, \"small_tick_hit\": 712}}',3.70469,180867085,355482,NULL,'2019-05-14 21:45:08',1557870308,NULL),(1935335259,12016525,2,649752,0,1,1,'A',1,0.963864,127,558268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 816, \"large_tick_hit\": 30, \"small_tick_hit\": 541, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 30, \"small_tick_hit\": 567}}',3.94477,179943471,1628106,NULL,'2019-03-17 18:50:56',1552848656,NULL),(1932610770,12016525,2,1618672,0,1,1,'B',1,0.92635,55,489276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 194, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',4.20159,176402018,185428,NULL,'2018-08-18 22:41:15',1534632075,NULL),(1930899103,12016525,2,1526022,0,1,1,'S',1,0.980614,139,797685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 92, \"small_tick_hit\": 412, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 92, \"small_tick_hit\": 420}}',4.44629,173980628,109560,NULL,'2018-04-29 18:54:01',1525028041,NULL),(1932761809,12016525,2,346874,0,1,1,'A',1,0.979499,91,701454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"small_tick_hit\": 587, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',4.53113,176498343,426774,NULL,'2018-08-23 15:39:32',1535038772,NULL),(1930805572,12016525,2,1095585,0,1,1,'A',1,0.964467,102,756383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"small_tick_hit\": 387, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 406}}',4.60996,173982120,327926,NULL,'2018-04-29 19:53:44',1525031624,NULL),(1932718565,12016525,2,1262194,0,1,1,'A',1,0.971074,93,624639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 340, \"large_tick_hit\": 80, \"small_tick_hit\": 520, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 538}}',4.8617,176496739,566028,NULL,'2018-08-23 14:21:04',1535034064,NULL),(1932681716,12016525,2,1220325,0,1,1,'B',1,0.915709,24,378272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.9757,176445888,47406,NULL,'2018-08-21 00:16:36',1534810596,NULL),(1930900941,12016525,2,1526023,0,1,1,'A',1,0.967354,82,627867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 38, \"small_tick_hit\": 321}}',5.25854,173980703,319036,NULL,'2018-04-29 18:57:15',1525028235,NULL),(1932591044,12016525,2,1475734,1,1,1,'S',1,0.983529,122,678002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 620, \"large_tick_hit\": 7, \"small_tick_hit\": 627, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 7, \"small_tick_hit\": 639}}',5.54215,176402291,1316682,NULL,'2018-08-18 22:57:31',1534633051,NULL),(1932711609,12016525,2,145577,0,1,1,'A',1,0.971847,120,709027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"large_tick_hit\": 45, \"small_tick_hit\": 417, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 45, \"small_tick_hit\": 437}}',5.62205,176497433,794222,NULL,'2018-08-23 14:57:40',1535036260,NULL),(1932817217,12016525,2,1108752,0,1,1,'S',1,0.980057,245,768876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 982, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',6.16385,176498248,3294020,NULL,'2018-08-23 15:34:41',1535038481,NULL),(1932795538,12016525,2,381008,0,1,1,'A',1,0.967918,257,719043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 678, \"large_tick_hit\": 17, \"small_tick_hit\": 723, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',6.7869,176497338,2715690,NULL,'2018-08-23 14:52:56',1535035976,NULL),(1935079985,12016525,2,240093,0,1,1,'S',1,0.987032,127,832835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 222, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 222, \"small_tick_hit\": 302}}',7.15147,179599003,307443,NULL,'2019-02-23 15:57:21',1550937441,NULL),(1932682249,12016525,2,1604184,1,1,1,'S',1,0.985526,169,809666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 418, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',7.38777,176402471,877424,NULL,'2018-08-18 23:08:15',1534633695,NULL),(1932765691,12016525,2,1056330,1,1,1,'S',1,0.983717,214,805680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 214, \"small_tick_hit\": 1130, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 214, \"small_tick_hit\": 1155}}',7.47986,176496961,1123652,NULL,'2018-08-23 14:33:31',1535034811,NULL),(1932777121,12016525,2,1534491,1,1,1,'A',1,0.969793,125,624247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 33, \"small_tick_hit\": 248}}',7.57594,176497830,879580,NULL,'2018-08-23 15:16:49',1535037409,NULL),(1937875435,12016525,2,1973355,0,1,1,'A',1,0.979612,130,658804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 540, \"large_tick_hit\": 9, \"small_tick_hit\": 460, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',7.67878,183407097,1389384,NULL,'2019-10-26 18:00:16',1572112816,NULL),(1932553528,12016525,2,1538274,1,1,1,'S',1,0.991878,306,852472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}}',7.70918,176273738,2299966,NULL,'2018-08-12 20:57:43',1534107463,NULL),(1932788560,12016525,2,1342251,1,1,1,'S',1,0.982906,121,765510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',7.79514,176497756,556824,NULL,'2018-08-23 15:13:26',1535037206,NULL),(1933347258,12016525,2,397536,0,1,1,'S',1,0.989394,325,907231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 174, \"small_tick_hit\": 710, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',7.91675,177486927,2440780,NULL,'2018-10-19 14:02:46',1539957766,NULL),(1932590821,12016525,2,1562307,0,1,1,'S',1,0.994253,123,834951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 27, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',8.16323,176402809,548224,NULL,'2018-08-18 23:30:06',1534635006,NULL),(1933639148,12016525,2,856140,1,1,1,'S',1,0.990053,339,865927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 96, \"small_tick_hit\": 925, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 96, \"small_tick_hit\": 938}}',8.29191,177727827,2403006,NULL,'2018-11-02 22:49:20',1541198960,NULL),(1930801654,12016525,2,1536550,0,1,1,'S',1,0.981679,162,819649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 60, \"small_tick_hit\": 404, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',8.74511,173980669,337292,NULL,'2018-04-29 18:55:41',1525028141,NULL),(1932706436,12016525,2,1571692,1,1,1,'S',1,0.988754,203,810314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"large_tick_hit\": 17, \"small_tick_hit\": 543, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 17, \"small_tick_hit\": 553}}',8.95572,176497129,2435906,NULL,'2018-08-23 14:42:35',1535035355,NULL),(1932724035,12016525,2,1494073,0,1,1,'A',1,0.973684,111,641265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 49, \"small_tick_hit\": 488, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}}',8.97811,176496799,365868,NULL,'2018-08-23 14:24:44',1535034284,NULL),(1932689145,12016525,2,1097393,0,1,1,'A',1,0.969466,172,723932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"small_tick_hit\": 319, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',9.2643,176402730,921378,NULL,'2018-08-18 23:24:54',1534634694,NULL),(1939233859,12016525,2,1521410,1,1,1,'A',1,0.97931,275,806258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 57, \"small_tick_hit\": 679, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 57, \"small_tick_hit\": 699}}',9.54341,185134511,1481014,NULL,'2020-02-11 23:59:06',1581465546,NULL),(1932723611,12016525,2,913347,0,1,1,'S',1,0.980465,322,818577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 674, \"small_tick_hit\": 1183, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',9.56361,176497549,3034054,NULL,'2018-08-23 15:03:29',1535036609,NULL),(1935015155,12016525,2,69403,0,1,1,'S',1,0.993252,276,1079108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',10.89,179598936,890094,NULL,'2019-02-23 15:53:09',1550937189,NULL),(1932582400,12016525,2,1609429,0,1,1,'S',1,0.98998,119,827247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',11.8737,176402530,685222,NULL,'2018-08-18 23:11:58',1534633918,NULL),(1935981231,12016525,2,459193,0,1,1,'A',1,0.978056,174,814383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 30, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 362}}',12.1716,180817478,701024,NULL,'2019-05-11 20:02:24',1557604944,NULL),(1932574918,12016525,2,1608127,1,1,1,'A',1,0.979592,96,936458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',13.1723,176401962,193860,NULL,'2018-08-18 22:38:12',1534631892,NULL),(1942818146,12016525,2,1576471,0,1,1,'A',1,0.973535,128,694238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 18, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',14.2146,189823317,437972,NULL,'2020-08-08 05:53:54',1596866034,NULL),(1932609929,12016525,2,1618669,0,1,1,'S',1,0.989583,201,961266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',14.2812,176445931,539686,NULL,'2018-08-21 00:19:58',1534810798,NULL),(1932791252,12016525,2,1608166,0,1,1,'S',1,0.981767,207,859823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 453, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',14.9579,176496873,753562,NULL,'2018-08-23 14:28:58',1535034538,NULL),(1933658925,12016525,2,882805,0,1,1,'S',1,0.989031,212,841260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 54, \"small_tick_hit\": 580, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 54, \"small_tick_hit\": 590}}',15.0013,177727884,2048100,NULL,'2018-11-02 22:52:54',1541199174,NULL),(1938210012,12016525,2,201616,0,1,1,'S',1,0.983544,443,918899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 265, \"large_tick_hit\": 200, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 200, \"small_tick_hit\": 320}}',16.1716,183901068,2075760,NULL,'2019-11-27 20:01:22',1574884882,NULL),(1938261915,12016525,2,817908,0,1,1,'S',1,0.989489,252,881536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',16.2666,183900755,1717726,NULL,'2019-11-27 19:40:08',1574883608,NULL),(1932672603,12016525,2,1215684,1,1,1,'S',1,0.993157,379,942538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 80, \"small_tick_hit\": 627, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 633}}',16.6884,176401899,1466522,NULL,'2018-08-18 22:35:03',1534631703,NULL),(1932650635,12016525,2,1594554,0,1,1,'S',1,0.990783,223,887834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',21.2558,176402854,1301412,NULL,'2018-08-18 23:32:41',1534635161,NULL),(1935957397,12016525,2,1923143,1,1,1,'S',1,0.993935,630,971206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 50, \"small_tick_hit\": 845, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 50, \"small_tick_hit\": 854}}',24.1829,180867674,6897542,NULL,'2019-05-14 22:48:39',1557874119,NULL),(1946905667,12017281,2,1612940,0,1,1,'B',1,0.930818,88,490755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.884,195285461,502132,NULL,'2021-02-22 16:59:57',1614013197,NULL),(1943011241,12027284,2,1288130,0,1,1,'D',1,0.723549,13,212693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 54, \"large_tick_hit\": 18, \"small_tick_hit\": 140, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',0.2004,190120121,22640,NULL,'2020-08-19 14:56:16',1597848976,NULL),(1940776308,12032083,2,2036865,0,1,1,'B',1,0.9175,104,527661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.20044,187228354,514892,NULL,'2020-05-10 10:30:56',1589106656,NULL),(1940897349,12032083,2,1972767,0,1,1,'A',1,0.972908,178,680450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.31878,187233446,1262616,NULL,'2020-05-10 14:05:38',1589119538,NULL),(1946570629,12033405,2,2392121,0,1,1,'D',1,0.84375,26,353869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 85, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',3.25314,194927304,48098,NULL,'2021-02-12 09:16:04',1613121364,NULL),(1946334723,12033405,2,2755760,0,1,1,'S',1,0.988417,88,955535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',17.2756,194724606,159496,NULL,'2021-02-06 11:35:57',1612611357,NULL),(1946497266,12033405,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,194786570,473256,NULL,'2021-02-08 03:57:27',1612756647,NULL),(1940123400,12043655,2,92154,0,1,1,'A',1,0.95092,79,538134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 353, \"large_tick_hit\": 51, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 51, \"small_tick_hit\": 394}}',2.55833,186319969,551226,NULL,'2020-04-08 18:24:51',1586370291,NULL),(1931076892,12046125,2,453359,0,1,1,'S',1,0.981923,157,763077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 959, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',4.08702,174289339,1045394,NULL,'2018-05-13 12:43:53',1526215433,NULL),(1931120769,12046125,2,1044378,1,1,1,'S',1,0.996985,314,963187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 678, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',12.8862,174289687,1572508,NULL,'2018-05-13 13:01:09',1526216469,NULL),(1930517403,12060307,2,1474716,0,1,1,'D',1,0.799213,30,267268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 116, \"large_tick_hit\": 6, \"small_tick_hit\": 81, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',1.05532,173548110,110082,NULL,'2018-04-09 13:36:17',1523280977,NULL),(1948944729,12060790,2,1977510,0,1,1,'B',1,0.930357,89,544512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',5.48747,198014175,286222,NULL,'2021-05-15 06:16:18',1621059378,NULL),(1930427733,12061624,2,557811,0,1,1,'D',1,0.440599,16,9463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 886, \"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 173, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',0,173557183,235530,NULL,'2018-04-09 23:03:01',1523314981,NULL),(1930395499,12061624,2,249663,0,1,1,'D',1,0.730109,17,322387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 264, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 17, \"small_tick_hit\": 363}}',0.066493,173594544,82869,NULL,'2018-04-11 23:29:35',1523489375,NULL),(1930395507,12061624,2,249663,0,1,1,'D',1,0.734789,21,355835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 182, \"large_tick_hit\": 18, \"small_tick_hit\": 271, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 18, \"small_tick_hit\": 363}}',0.072201,173594564,83786,NULL,'2018-04-11 23:31:05',1523489465,NULL),(1956020869,12061624,2,1612940,0,1,1,'C',1,0.860377,41,372603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.383147,207380168,220092,NULL,'2022-06-02 00:22:44',1654129364,NULL),(1956063542,12061624,2,2084632,1,1,1,'B',1,0.908671,47,430672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 413, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 462}}',1.06222,207381185,335218,NULL,'2022-06-02 01:56:50',1654135010,NULL),(1930395490,12061624,2,249663,0,1,1,'C',1,0.892356,62,452521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 319, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 363}}',1.34696,173594521,185778,NULL,'2018-04-11 23:28:03',1523489283,NULL),(1930520574,12061624,2,1594969,0,1,1,'C',1,0.896104,33,389103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 188, \"small_tick_hit\": 157, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',1.72258,173593983,135310,NULL,'2018-04-11 22:45:56',1523486756,NULL),(1956120934,12061624,2,1594554,0,1,1,'B',1,0.912442,48,375647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 236, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',1.79118,207389444,192072,NULL,'2022-06-02 14:03:13',1654178593,NULL),(1930520570,12061624,2,1594969,0,1,1,'A',1,0.966234,110,672700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',5.90082,173593833,344062,NULL,'2018-04-11 22:35:56',1523486156,NULL),(1937340173,12062566,2,2101825,1,1,1,'C',1,0.870844,44,370814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',0.79027,182624007,252068,NULL,'2019-08-31 22:13:15',1567289595,NULL),(1937140670,12062566,2,1888355,0,1,1,'D',1,0.826087,22,284957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 176, \"small_tick_hit\": 147, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.904922,182384494,77994,NULL,'2019-08-16 23:16:16',1565997376,NULL),(1935366946,12062566,2,1154585,1,1,1,'C',1,0.858711,52,384359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 319, \"large_tick_hit\": 18, \"small_tick_hit\": 289, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 18, \"small_tick_hit\": 347}}',1.30919,180026190,239350,NULL,'2019-03-23 14:02:04',1553349724,NULL),(1950362333,12062566,2,1220325,0,1,1,'D',1,0.808429,13,226824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.31845,199852560,32272,NULL,'2021-07-13 01:30:06',1626139806,NULL),(1937339703,12062566,2,1498722,0,1,1,'C',1,0.897547,53,373262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 294, \"large_tick_hit\": 105, \"small_tick_hit\": 223, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 105, \"small_tick_hit\": 244}}',1.43265,182624085,239674,NULL,'2019-08-31 22:20:33',1567290033,NULL),(1935324216,12062566,2,1868007,1,1,1,'D',1,0.842829,43,399000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',2.11204,180026100,142328,NULL,'2019-03-23 13:57:18',1553349438,NULL),(1931255443,12062566,2,1460735,0,1,1,'B',1,0.92517,76,437883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 172, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 93, \"small_tick_hit\": 185}}',2.40041,174551474,250668,NULL,'2018-05-26 12:20:03',1527337203,NULL),(1935263787,12062566,2,708224,0,1,1,'A',1,0.94061,80,574131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 356, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 382}}',3.99891,179981259,250456,NULL,'2019-03-20 14:25:05',1553091905,NULL),(1937593043,12062566,2,1874083,0,1,1,'A',1,0.945455,53,471186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 220, \"large_tick_hit\": 14, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 193}}',4.07953,182922020,257316,NULL,'2019-09-22 03:58:31',1569124711,NULL),(1937363164,12062566,2,1874088,0,1,1,'B',1,0.922025,54,483185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',4.97077,182624039,337338,NULL,'2019-08-31 22:16:36',1567289796,NULL),(1941856005,12081779,2,2005438,0,1,1,'A',1,0.947839,50,470862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 312, \"large_tick_hit\": 21, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.85653,188696156,358406,NULL,'2020-06-27 12:27:41',1593260861,NULL),(1940342567,12081779,2,1220323,0,1,1,'A',1,0.95045,69,943994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',10.8654,186544543,114012,NULL,'2020-04-16 13:32:41',1587043961,NULL),(1930757419,12083116,2,939328,0,1,1,'D',1,0.843911,38,384358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 344, \"large_tick_hit\": 70, \"small_tick_hit\": 570, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 70, \"small_tick_hit\": 681}}',0.177985,173796233,230648,NULL,'2018-04-21 11:51:48',1524311508,NULL),(1942535774,12083116,2,2411508,0,1,1,'D',1,0.789377,24,359192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',0.879724,189574315,116524,NULL,'2020-07-29 18:24:14',1596047054,NULL),(1942536143,12083116,2,2411509,0,1,1,'D',1,0.795332,40,331926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 227, \"small_tick_hit\": 216, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',0.919563,189574281,158796,NULL,'2020-07-29 18:23:03',1596046983,NULL),(1943153390,12083116,2,831115,0,1,1,'C',1,0.867617,28,317084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 242, \"large_tick_hit\": 45, \"small_tick_hit\": 139, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',1.11668,190328944,168066,NULL,'2020-08-27 15:17:51',1598541471,NULL),(1947676026,12083116,2,2620767,0,1,1,'C',1,0.870833,44,386034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 204, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',2.55977,196356991,165210,NULL,'2021-03-27 15:18:24',1616858304,NULL),(1947634722,12083116,2,2561964,0,1,1,'B',1,0.913514,50,430908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 234, \"large_tick_hit\": 53, \"small_tick_hit\": 220, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 53, \"small_tick_hit\": 246}}',3.21902,196356860,214660,NULL,'2021-03-27 15:14:34',1616858074,NULL),(1947618808,12083116,2,2784331,1,1,1,'A',1,0.950725,53,483632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 280, \"large_tick_hit\": 35, \"small_tick_hit\": 341, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 355}}',4.38214,196357389,288766,NULL,'2021-03-27 15:30:38',1616859038,NULL),(1947653620,12083116,2,2590202,0,1,1,'B',1,0.936396,57,450802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',4.78206,196357078,300008,NULL,'2021-03-27 15:20:59',1616858459,NULL),(1947675412,12083116,2,2620764,0,1,1,'S',1,0.986376,101,706910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 11, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',13.9646,196356928,424874,NULL,'2021-03-27 15:16:27',1616858187,NULL),(1946580981,12083116,2,2411508,1,1,1,'B',1,0.924908,175,849492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',15.2711,194973371,811980,NULL,'2021-02-13 15:54:57',1613231697,NULL),(1947684945,12083116,2,2783728,0,1,1,'S',1,0.984823,161,850086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',15.5787,196357149,553960,NULL,'2021-03-27 15:23:08',1616858588,NULL),(1947660090,12083116,2,2810039,0,1,1,'S',1,0.998243,193,959325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',20.0346,196357227,721746,NULL,'2021-03-27 15:25:23',1616858723,NULL),(1947618243,12083116,2,2784329,1,1,1,'S',1,0.990881,246,878389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 48, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 48, \"small_tick_hit\": 370}}',21.2309,196356802,1004854,NULL,'2021-03-27 15:12:50',1616857970,NULL),(1948423445,12083116,2,2262983,0,1,1,'S',1,0.988212,217,889197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',22.0683,197418530,949652,NULL,'2021-04-28 15:10:59',1619622659,NULL),(1947663263,12083116,2,2379548,0,1,1,'X',1,1,148,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',23.8203,196357279,446346,NULL,'2021-03-27 15:26:57',1616858817,NULL),(1947662271,12083116,2,2601022,0,1,1,'S',1,0.98646,239,956829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',24.0713,196356133,1079178,NULL,'2021-03-27 14:52:25',1616856745,NULL),(1930536029,12091593,2,397536,0,1,1,'A',1,0.978788,187,730268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 418, \"large_tick_hit\": 172, \"small_tick_hit\": 702, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',3.99393,173660711,1018384,NULL,'2018-04-14 23:14:34',1523747674,NULL),(1934720839,12109997,2,1220325,0,1,1,'B',1,0.904215,20,319475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 68, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.66144,179100917,39694,NULL,'2019-01-23 03:22:09',1548213729,NULL),(1930579722,12109997,2,767043,0,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',3.79096,173761000,56268,NULL,'2018-04-19 20:57:56',1524171476,NULL),(1931612966,12109997,2,350648,0,1,1,'A',1,0.978495,115,679916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 902, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 924}}',3.89692,175120905,865332,NULL,'2018-06-20 23:17:49',1529536669,NULL),(1931584405,12109997,2,82592,0,1,1,'A',1,0.96769,180,665357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 382, \"large_tick_hit\": 132, \"small_tick_hit\": 684, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 132, \"small_tick_hit\": 711}}',4.76594,175102740,709512,NULL,'2018-06-20 02:07:12',1529460432,NULL),(1930608334,12109997,2,1529636,1,1,1,'A',1,0.972926,120,658384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 292, \"large_tick_hit\": 32, \"small_tick_hit\": 790, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 811}}',5.70119,173746019,335576,NULL,'2018-04-19 02:38:55',1524105535,NULL),(1930619106,12109997,2,240202,0,1,1,'A',1,0.962006,112,697508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 88, \"small_tick_hit\": 380, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 88, \"small_tick_hit\": 400}}',6.22204,173745957,244528,NULL,'2018-04-19 02:35:30',1524105330,NULL),(1931670876,12109997,2,1609429,0,1,1,'A',1,0.973948,67,638319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',6.25641,175102774,346400,NULL,'2018-06-20 02:10:15',1529460615,NULL),(1931595114,12109997,2,30773,0,1,1,'A',1,0.97351,150,686657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',6.89603,175102872,838194,NULL,'2018-06-20 02:18:15',1529461095,NULL),(1943539746,12109997,2,2022690,1,1,1,'S',1,0.984267,257,728174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 745, \"large_tick_hit\": 3, \"small_tick_hit\": 816, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',7.04013,190886210,2632212,NULL,'2020-09-19 03:08:36',1600484916,NULL),(1931547250,12109997,2,1575366,1,1,1,'S',1,0.983397,154,699826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 321, \"large_tick_hit\": 30, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 425}}',7.65786,175102899,641466,NULL,'2018-06-20 02:20:24',1529461224,NULL),(1930631590,12109997,2,1257907,0,1,1,'S',1,0.986129,150,746143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 61, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',7.89665,173760973,736114,NULL,'2018-04-19 20:56:29',1524171389,NULL),(1934718350,12109997,2,1220323,0,1,1,'S',1,0.990991,69,961925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.6715,179100901,122902,NULL,'2019-01-23 03:21:07',1548213667,NULL),(1930547840,12120747,2,557812,0,1,1,'B',1,0.901219,40,365979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 733, \"large_tick_hit\": 129, \"small_tick_hit\": 616, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 129, \"small_tick_hit\": 653}}',0.076299,173763587,546740,NULL,'2018-04-20 00:31:35',1524184295,NULL),(1936687174,12132346,2,1233943,1,1,1,'B',1,0.937326,68,431451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 854, \"small_tick_hit\": 492, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 524}}',0.987747,181858446,934716,NULL,'2019-07-15 11:47:29',1563191249,NULL),(1936515881,12132346,2,1714830,1,1,1,'B',1,0.90795,32,425161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 391, \"small_tick_hit\": 477, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 533}}',1.00048,181474960,271786,NULL,'2019-06-21 12:51:43',1561121503,NULL),(1936682272,12132346,2,547719,1,1,1,'A',1,0.956684,77,506640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 746, \"large_tick_hit\": 8, \"small_tick_hit\": 1035, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 8, \"small_tick_hit\": 1071}}',1.25112,181858875,935826,NULL,'2019-07-15 12:25:30',1563193530,NULL),(1936735695,12132346,2,267135,0,1,1,'A',1,0.940871,73,453497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 556, \"small_tick_hit\": 351, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 371}}',1.82878,181858020,731022,NULL,'2019-07-15 11:07:01',1563188821,NULL),(1936791900,12132346,2,1741464,1,1,1,'A',1,0.972713,261,632099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 745, \"large_tick_hit\": 2, \"small_tick_hit\": 465, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 478}}',6.22877,181858718,2590814,NULL,'2019-07-15 12:10:54',1563192654,NULL),(1942526507,12132346,2,1037696,1,1,1,'A',1,0.977352,256,680764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 640, \"large_tick_hit\": 140, \"small_tick_hit\": 903, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 140, \"small_tick_hit\": 926}}',6.5776,189460455,2469206,NULL,'2020-07-25 12:44:15',1595681055,NULL),(1939106328,12132346,2,1835768,1,1,1,'A',1,0.958425,74,500899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 168}}',8.45975,185012223,363902,NULL,'2020-02-04 19:22:04',1580844124,NULL),(1936658408,12132346,2,66722,0,1,1,'X',1,1,131,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',8.7472,181654137,355272,NULL,'2019-07-02 12:41:01',1562071261,NULL),(1936744382,12132346,2,1306521,1,1,1,'S',1,0.995816,409,880659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 1318}}',8.89333,181858260,3584476,NULL,'2019-07-15 11:32:24',1563190344,NULL),(1936581450,12132346,2,1667483,0,1,1,'S',1,0.99267,245,742599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 858, \"small_tick_hit\": 767, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',10.3278,181653273,3858206,NULL,'2019-07-02 11:26:51',1562066811,NULL),(1936776415,12132346,2,1715159,1,1,1,'S',1,0.997344,258,958980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 495}}',12.299,181858061,1266586,NULL,'2019-07-15 11:12:10',1563189130,NULL),(1936613278,12132346,2,1313560,1,1,1,'X',1,1,272,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',12.4793,181654192,1386242,NULL,'2019-07-02 12:44:18',1562071458,NULL),(1936591925,12132346,2,31083,0,1,1,'S',1,0.993976,196,863796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 35, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}}',14.0815,181654032,930670,NULL,'2019-07-02 12:33:45',1562070825,NULL),(1936593964,12132346,2,1438725,0,1,1,'S',1,0.998658,233,961179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',14.6595,181653563,601574,NULL,'2019-07-02 11:53:23',1562068403,NULL),(1936551440,12132346,2,1059128,0,1,1,'S',1,0.996983,408,854587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 851, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',15.5459,181653190,5800434,NULL,'2019-07-02 11:20:13',1562066413,NULL),(1936543873,12132346,2,1522505,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 159}}',17.4612,181653943,250710,NULL,'2019-07-02 12:25:31',1562070331,NULL),(1936594840,12132346,2,1805884,1,1,1,'S',1,0.995354,277,958163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 580, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 584}}',17.6695,181653498,1643660,NULL,'2019-07-02 11:47:39',1562068059,NULL),(1936645810,12132346,2,1355012,1,1,1,'S',1,0.997122,335,959647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',17.7912,181653801,2692208,NULL,'2019-07-02 12:14:44',1562069684,NULL),(1936682452,12132346,2,1764340,1,1,1,'S',1,0.998524,548,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 82, \"small_tick_hit\": 805, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 82, \"small_tick_hit\": 807}}',17.9628,181858157,4672574,NULL,'2019-07-15 11:21:52',1563189712,NULL),(1936657701,12132346,2,66511,0,1,1,'X',1,1,315,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',18.9207,181653709,1755686,NULL,'2019-07-02 12:06:32',1562069192,NULL),(1939111059,12132346,2,1841534,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 232}}',19.0402,185012211,1150264,NULL,'2020-02-04 19:20:53',1580844053,NULL),(1936566861,12132346,2,366143,0,1,1,'X',1,1,630,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',20.1767,181653649,4656024,NULL,'2019-07-02 12:00:05',1562068805,NULL),(1936706016,12132346,2,1092240,1,1,1,'S',1,0.984663,240,757310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 233}}',23.5755,181858560,1903360,NULL,'2019-07-15 11:57:49',1563191869,NULL),(1936702407,12132346,2,597671,1,1,1,'X',1,1,500,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 50, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 50, \"small_tick_hit\": 610}}',24.9308,181858634,4211088,NULL,'2019-07-15 12:04:17',1563192257,NULL),(1942460302,12132346,2,922358,1,1,1,'S',1,0.989813,299,928134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 274}}',26.8835,189460315,2225402,NULL,'2020-07-25 12:37:20',1595680640,NULL),(1940563137,12144821,2,2036865,0,1,1,'B',1,0.9275,112,524908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.09534,186929953,533866,NULL,'2020-04-29 18:16:22',1588184182,NULL),(1930738418,12144821,2,1036654,0,1,1,'S',1,0.988866,203,415995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 106, \"small_tick_hit\": 609, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',4.71297,173849449,378938,NULL,'2018-04-23 17:05:26',1524503126,NULL),(1944548933,12156647,2,48874,0,1,1,'A',1,0.95818,119,449339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1010, \"large_tick_hit\": 137, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 137, \"small_tick_hit\": 163}}',NULL,192206514,1801622,NULL,'2020-11-11 14:37:40',1605105460,NULL),(1944979639,12156647,2,97783,1,1,1,'S',1,0.990664,208,715930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 818, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 139}}',NULL,192790132,3254078,NULL,'2020-12-03 09:07:34',1606986454,NULL),(1944602945,12156647,2,97825,1,1,1,'S',1,0.994969,445,866402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 235}}',NULL,192321524,5106108,NULL,'2020-11-15 18:57:56',1605466676,NULL),(1945108255,12156647,2,97840,1,1,1,'S',1,0.987603,274,709475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 862, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 98}}',NULL,193013154,4664880,NULL,'2020-12-11 05:40:17',1607665217,NULL),(2381841629,12156647,2,110693,1,1,1,'C',1,0.887454,109,153565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 927, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 36}}',NULL,215957638,738482,NULL,'2024-02-21 04:50:45',1708491045,NULL),(1944989715,12156647,2,113896,1,1,1,'S',1,0.992783,434,838200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 838, \"large_tick_hit\": 7, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 7, \"small_tick_hit\": 122}}',NULL,192726095,7871712,NULL,'2020-11-30 21:28:21',1606771701,NULL),(2397438017,12156647,2,449274,1,1,1,'A',1,0.947945,189,334517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,215989423,607714,NULL,'2024-02-23 23:13:23',1708730003,NULL),(2801482305,12156647,2,449274,1,1,1,'A',1,0.961644,149,792335,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 294, \"ignore_miss\": 127, \"large_bonus\": 28, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 90, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,NULL,0,'2024-05-09 10:39:42','2024-05-09 10:40:29',1715251229,7513),(2400702036,12156647,2,449274,1,1,1,'A',1,0.978082,145,668861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,215995161,847284,NULL,'2024-02-24 13:30:00',1708781400,NULL),(2416345182,12156647,2,449274,1,1,1,'A',1,0.978082,155,771988,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 298, \"ignore_miss\": 123, \"large_bonus\": 32, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 90, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,NULL,0,'2024-02-27 10:44:42','2024-02-27 10:45:28',1709030728,7442),(2801487797,12156647,2,449274,1,1,1,'S',1,0.986301,142,776512,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 300, \"ignore_miss\": 118, \"large_bonus\": 37, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 90, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,NULL,0,'2024-05-09 10:41:10','2024-05-09 10:41:57',1715251317,7513),(2823106898,12156647,2,449274,1,1,1,'S',1,0.986301,266,935251,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 302, \"ignore_miss\": 122, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 90, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,NULL,0,'2024-05-13 06:44:11','2024-05-13 06:44:58',1715582698,7513),(2390556562,12156647,2,449297,1,1,1,'SH',1,0.983914,109,1583123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 43, \"ignore_miss\": 16, \"large_tick_hit\": 66, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 43, \"ignore_hit\": 16, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,NULL,0,'2024-02-22 19:27:25','2024-02-22 19:27:49',1708630069,7442),(2390553292,12156647,2,449297,1,1,1,'SH',1,0.994638,109,1420928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 43, \"ignore_miss\": 16, \"large_tick_hit\": 66, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 43, \"ignore_hit\": 16, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,NULL,0,'2024-02-22 19:26:49','2024-02-22 19:27:11',1708630031,7442),(2390548641,12156647,2,449297,1,1,1,'XH',1,1,109,1305920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 43, \"ignore_miss\": 16, \"large_tick_hit\": 66, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 43, \"ignore_hit\": 16, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,NULL,0,'2024-02-22 19:25:46','2024-02-22 19:26:17',1708629977,7442),(2371169863,12156647,2,450602,1,1,1,'A',1,0.956522,151,572130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 74}}',NULL,215936697,744064,NULL,'2024-02-19 03:13:02',1708312382,NULL),(2390561380,12156647,2,451665,1,1,1,'B',1,0.929889,33,976343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 3, \"great\": 81, \"ignore_miss\": 111, \"large_bonus\": 37, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"large_tick_miss\": 2, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 33, \"large_bonus\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 171}}',NULL,NULL,0,'2024-02-22 19:28:21','2024-02-22 19:28:46',1708630126,7442),(2367303058,12156647,2,452167,1,1,1,'S',1,0.990136,170,766715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 141, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 141, \"small_tick_hit\": 266}}',NULL,215928678,1310197,NULL,'2024-02-18 12:38:18',1708259898,NULL),(2367352067,12156647,2,452167,1,1,1,'S',1,0.992602,191,813312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 398, \"large_tick_hit\": 141, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 141, \"small_tick_hit\": 266}}',NULL,215928797,1464236,NULL,'2024-02-18 12:48:25',1708260505,NULL),(2388174154,12156647,2,452184,1,1,1,'C',1,0.889535,33,877816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 7, \"great\": 65, \"ignore_miss\": 42, \"large_bonus\": 3, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 28, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',NULL,NULL,0,'2024-02-22 11:12:33','2024-02-22 11:12:53',1708600373,7442),(2388178337,12156647,2,452184,1,1,1,'A',1,0.959302,49,1078268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"miss\": 2, \"great\": 70, \"ignore_miss\": 38, \"large_bonus\": 7, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 28, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',NULL,NULL,0,'2024-02-22 11:13:42','2024-02-22 11:14:01',1708600441,7442),(2833832287,12156647,2,460044,1,1,1,'B',1,0.923457,88,414156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 334, \"small_tick_hit\": 40, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 44}}',NULL,216827076,476872,NULL,'2024-05-15 11:25:29',1715772329,NULL),(2367239101,12156647,2,461019,1,1,1,'A',1,0.970243,126,597361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 713, \"large_tick_hit\": 98, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 98, \"small_tick_hit\": 274}}',NULL,215928526,1393527,NULL,'2024-02-18 12:24:54',1708259094,NULL),(2369306185,12156647,2,515649,1,1,1,'S',1,0.993289,174,1003851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',NULL,215932770,873318,NULL,'2024-02-18 19:03:32',1708283012,NULL),(3226432745,12156647,2,723610,1,1,1,'S',1,0.98915,368,864327,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 1374, \"ignore_miss\": 350, \"large_bonus\": 51, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1384, \"ignore_hit\": 303, \"large_bonus\": 98, \"small_tick_hit\": 275}, \"total_score_without_mods\": 864327}',NULL,NULL,0,'2024-07-26 22:08:51','2024-07-26 22:12:47',1722031967,7646),(1954511349,12156647,2,723610,1,1,1,'S',1,0.994575,676,837808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1379, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 275}}',NULL,205490486,26599870,NULL,'2022-02-25 13:25:39',1645795539,NULL),(1944987830,12156647,2,752560,1,1,1,'S',1,0.991333,277,709965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1302, \"large_tick_hit\": 4, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',NULL,192773301,5915216,NULL,'2020-12-02 18:01:23',1606932083,NULL),(1952348310,12156647,2,789087,0,1,1,'D',1,0.307692,2,176821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 3, \"small_tick_hit\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,202602367,3110,NULL,'2021-10-23 15:27:24',1635002844,NULL),(2391044105,12156647,2,789087,0,1,1,'D',1,0.384615,2,158897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 4, \"small_tick_hit\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,215977000,8910,NULL,'2024-02-22 21:05:17',1708635917,NULL),(2391045598,12156647,2,789087,0,1,1,'D',1,0.615385,3,157797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 5, \"small_tick_hit\": 3, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,215977002,13660,NULL,'2024-02-22 21:05:35',1708635935,NULL),(2391046903,12156647,2,789087,0,1,1,'D',1,0.615385,3,35393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 6, \"small_tick_hit\": 2, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,215977005,12846,NULL,'2024-02-22 21:05:52',1708635952,NULL),(2391055551,12156647,2,789087,0,1,1,'D',1,0.692308,4,74945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 7, \"small_tick_hit\": 2, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,215977023,14389,NULL,'2024-02-22 21:07:40',1708636060,NULL),(1952348201,12156647,2,789087,1,1,1,'B',1,0.923077,9,1045125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 3, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,202529479,19632,NULL,'2021-10-20 18:53:50',1634756030,NULL),(1954018431,12156647,2,789087,1,1,1,'X',1,1,9,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,204738197,20584,NULL,'2022-01-21 20:44:49',1642797889,NULL),(1954018442,12156647,2,789087,1,1,1,'X',1,1,9,1059590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,204738208,22861,NULL,'2022-01-21 20:45:10',1642797910,NULL),(2391048880,12156647,2,789087,0,1,1,'X',1,1,9,529584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,215977009,19949,NULL,'2024-02-22 21:06:16',1708635976,NULL),(2391052021,12156647,2,789087,0,1,1,'XH',1,1,9,592779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,215977014,16733,NULL,'2024-02-22 21:06:55',1708636015,NULL),(2391058159,12156647,2,789087,0,1,1,'XH',1,1,9,1122493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,215977031,19645,NULL,'2024-02-22 21:08:13',1708636093,NULL),(1944886196,12156647,2,796012,1,1,1,'S',1,0.995434,84,766795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,192678022,319238,NULL,'2020-11-29 01:08:42',1606612122,NULL),(1954319711,12156647,2,821200,1,1,1,'A',1,0.976246,418,567891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2140, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2194, \"small_tick_hit\": 374}}',NULL,205094896,11469490,NULL,'2022-02-06 14:28:19',1644157699,NULL),(2363877491,12156647,2,859481,1,1,1,'D',1,0.557883,33,222717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 343, \"large_tick_hit\": 7, \"small_tick_hit\": 156, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',NULL,215922039,185001,NULL,'2024-02-17 21:30:28',1708205428,NULL),(2367419926,12156647,2,861413,1,1,1,'D',1,0.256508,9,7441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 788, \"great\": 296, \"small_tick_hit\": 39, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 222}}',NULL,215928928,91390,NULL,'2024-02-18 13:02:20',1708261340,NULL),(2334056675,12156647,2,884085,0,1,1,'D',1,0.355051,59,11529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1707, \"great\": 865, \"large_tick_hit\": 47, \"small_tick_hit\": 58, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 2572, \"large_tick_hit\": 47, \"small_tick_hit\": 113}}',NULL,215864123,425246,NULL,'2024-02-12 15:57:15',1707753435,NULL),(2287898431,12156647,2,884085,1,1,1,'D',1,0.694729,115,89729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0.5}}], \"statistics\": {\"miss\": 759, \"great\": 1735, \"ignore_miss\": 700, \"large_bonus\": 41, \"large_tick_hit\": 72, \"small_tick_hit\": 91, \"large_tick_miss\": 53, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-04 10:25:51','2024-02-04 10:27:55',1707042475,7415),(2284992541,12156647,2,884085,1,1,1,'D',1,0.714861,122,184110,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 710, \"great\": 1784, \"ignore_miss\": 705, \"large_bonus\": 36, \"large_tick_hit\": 81, \"small_tick_hit\": 88, \"large_tick_miss\": 44, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-03 20:48:58','2024-02-03 20:51:02',1706993462,7415),(2284776506,12156647,2,884085,1,1,1,'D',1,0.72328,246,217417,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 695, \"great\": 1799, \"ignore_miss\": 699, \"large_bonus\": 42, \"large_tick_hit\": 89, \"small_tick_hit\": 88, \"large_tick_miss\": 36, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-03 20:04:38','2024-02-03 20:06:41',1706990801,7415),(2301069703,12156647,2,884085,1,1,1,'D',1,0.752196,482,246574,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 627, \"great\": 1867, \"ignore_miss\": 705, \"large_bonus\": 36, \"large_tick_hit\": 98, \"small_tick_hit\": 90, \"large_tick_miss\": 27, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-06 20:25:42','2024-02-06 20:27:45',1707251265,7415),(2338416758,12156647,2,884085,1,1,1,'D',1,0.770864,386,249825,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 576, \"great\": 1918, \"ignore_miss\": 710, \"large_bonus\": 31, \"large_tick_hit\": 99, \"small_tick_hit\": 89, \"large_tick_miss\": 26, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-13 12:26:04','2024-02-13 12:28:08',1707827288,7415),(2338442971,12156647,2,884085,1,1,1,'D',1,0.786969,333,269397,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 531, \"great\": 1963, \"ignore_miss\": 710, \"large_bonus\": 31, \"large_tick_hit\": 89, \"small_tick_hit\": 98, \"large_tick_miss\": 36, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-13 12:32:29','2024-02-13 12:34:32',1707827672,7415),(2319148947,12156647,2,884085,0,1,1,'D',1,0.788433,359,52366,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 563, \"great\": 1952, \"large_tick_hit\": 104, \"small_tick_hit\": 98, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2515, \"large_tick_hit\": 104, \"small_tick_hit\": 113}}',NULL,215835663,1801668,NULL,'2024-02-10 02:12:28',1707531148,NULL),(2334067617,12156647,2,884085,0,1,1,'D',1,0.800146,273,162321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 530, \"great\": 1983, \"large_tick_hit\": 106, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2513, \"large_tick_hit\": 106, \"small_tick_hit\": 113}}',NULL,215864143,3694338,NULL,'2024-02-12 15:59:31',1707753571,NULL),(2334287500,12156647,2,884085,1,1,1,'D',1,0.802709,300,275713,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 503, \"great\": 1991, \"ignore_miss\": 706, \"large_bonus\": 35, \"large_tick_hit\": 104, \"small_tick_hit\": 98, \"large_tick_miss\": 21, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-12 16:42:56','2024-02-12 16:44:59',1707756299,7415),(2338426906,12156647,2,884085,1,1,1,'D',1,0.806003,447,275520,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 485, \"great\": 2009, \"ignore_miss\": 712, \"large_bonus\": 29, \"large_tick_hit\": 95, \"small_tick_hit\": 98, \"large_tick_miss\": 30, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-13 12:28:34','2024-02-13 12:30:38',1707827438,7415),(2334137559,12156647,2,884085,1,1,1,'D',1,0.816618,395,274441,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 471, \"great\": 2023, \"ignore_miss\": 709, \"large_bonus\": 32, \"large_tick_hit\": 105, \"small_tick_hit\": 103, \"large_tick_miss\": 20, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-12 16:11:56','2024-02-12 16:13:58',1707754438,7415),(2334127365,12156647,2,884085,1,1,1,'D',1,0.818082,573,291944,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 463, \"great\": 2031, \"ignore_miss\": 711, \"large_bonus\": 30, \"large_tick_hit\": 106, \"small_tick_hit\": 98, \"large_tick_miss\": 19, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-12 16:09:48','2024-02-12 16:11:52',1707754312,7415),(2334116578,12156647,2,884085,1,1,1,'D',1,0.82101,395,288653,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 450, \"great\": 2044, \"ignore_miss\": 711, \"large_bonus\": 30, \"large_tick_hit\": 102, \"small_tick_hit\": 97, \"large_tick_miss\": 23, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-12 16:07:35','2024-02-12 16:09:39',1707754179,7415),(2334169360,12156647,2,884085,1,1,1,'D',1,0.826867,529,300267,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 439, \"great\": 2055, \"ignore_miss\": 714, \"large_bonus\": 27, \"large_tick_hit\": 105, \"small_tick_hit\": 99, \"large_tick_miss\": 20, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-12 16:18:32','2024-02-12 16:20:35',1707754835,7415),(3254421206,12156647,2,884085,1,1,1,'D',1,0.833821,1087,266520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 435, \"great\": 2083, \"large_tick_hit\": 101, \"small_tick_hit\": 94, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2518, \"large_tick_hit\": 101, \"small_tick_hit\": 113}}',NULL,217739496,15462672,NULL,'2024-07-31 18:46:51',1722451611,NULL),(2334101451,12156647,2,884085,1,1,1,'D',1,0.835652,506,312887,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 401, \"great\": 2093, \"ignore_miss\": 707, \"large_bonus\": 34, \"large_tick_hit\": 89, \"small_tick_hit\": 101, \"large_tick_miss\": 36, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2494, \"ignore_hit\": 552, \"large_bonus\": 189, \"large_tick_hit\": 125, \"small_tick_hit\": 113}}',NULL,NULL,0,'2024-02-12 16:04:28','2024-02-12 16:06:31',1707753991,7415),(2411081624,12156647,2,888409,1,1,1,'D',1,0.664156,681,180218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1569, \"great\": 3134, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 4703, \"large_tick_hit\": 3, \"small_tick_hit\": 73}}',NULL,216017583,9275242,NULL,'2024-02-26 08:25:55',1708935955,NULL),(2413778461,12156647,2,888412,1,1,1,'D',1,0.441774,256,49475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1347, \"great\": 1066}, \"maximum_statistics\": {\"great\": 2413}}',NULL,216022353,1767085,NULL,'2024-02-26 19:46:47',1708976807,NULL),(2411067478,12156647,2,888412,1,1,1,'D',1,0.686283,317,158390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 757, \"great\": 1656}, \"maximum_statistics\": {\"great\": 2413}}',NULL,216017548,4094448,NULL,'2024-02-26 08:19:54',1708935594,NULL),(2411056043,12156647,2,889632,1,1,1,'A',1,0.947571,305,472871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1160, \"large_tick_hit\": 1, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,216017516,3452836,NULL,'2024-02-26 08:14:58',1708935298,NULL),(2408989881,12156647,2,920470,1,1,1,'S',1,0.994792,268,864405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 63}}',NULL,216013287,2277810,NULL,'2024-02-25 20:25:15',1708892715,NULL),(2408982802,12156647,2,920471,1,1,1,'A',1,0.960784,97,599557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 242, \"large_tick_hit\": 9, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 100}}',NULL,216013275,624980,NULL,'2024-02-25 20:23:46',1708892626,NULL),(2367411438,12156647,2,923391,1,1,1,'S',1,0.983491,218,854739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',NULL,215928910,1411478,NULL,'2024-02-18 13:00:37',1708261237,NULL),(2381688702,12156647,2,944502,0,1,1,'D',1,0.75882,217,166388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 417, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215957297,2104569,NULL,'2024-02-21 03:53:56',1708487636,NULL),(2381065038,12156647,2,944502,0,1,1,'SH',1,0.994795,1215,487751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1720}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215955757,22500737,NULL,'2024-02-21 00:18:41',1708474721,NULL),(2381080057,12156647,2,944502,1,1,1,'S',1,0.999422,1714,1113305,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 1, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1729}}',NULL,NULL,0,'2024-02-21 00:22:56','2024-02-21 00:23:38',1708475018,7434),(2387923609,12156647,2,944502,1,1,1,'SH',1,0.999422,1714,1180103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1729}}',NULL,NULL,0,'2024-02-22 09:58:48','2024-02-22 09:59:30',1708595970,7434),(2380966648,12156647,2,944502,0,1,1,'X',1,1,1729,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215955564,72140844,NULL,'2024-02-20 23:47:09',1708472829,NULL),(2381002701,12156647,2,944502,1,1,1,'X',1,1,1729,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215955650,80734672,NULL,'2024-02-20 23:58:33',1708473513,NULL),(2381027939,12156647,2,944502,1,1,1,'XH',1,1,1729,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215955700,85547643,NULL,'2024-02-21 00:06:38',1708473998,NULL),(2381246343,12156647,2,944502,0,1,1,'X',1,1,1729,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215956126,36329772,NULL,'2024-02-21 01:19:45',1708478385,NULL),(2387927667,12156647,2,944502,1,1,1,'XH',1,1,1729,1187200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,NULL,0,'2024-02-22 10:00:05','2024-02-22 10:00:47',1708596047,7434),(2358451988,12156647,2,1069081,1,1,1,'A',1,0.96875,49,726970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"large_tick_hit\": 7, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,215911670,73183,NULL,'2024-02-17 01:16:07',1708132567,NULL),(2358453606,12156647,2,1069081,1,1,1,'S',1,0.989583,52,847352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,215911673,81821,NULL,'2024-02-17 01:16:36',1708132596,NULL),(2358450274,12156647,2,1069081,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,215911664,114028,NULL,'2024-02-17 01:15:39',1708132539,NULL),(2358459913,12156647,2,1069082,1,1,1,'S',1,0.99681,252,1181015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 375}}',NULL,215911688,688549,NULL,'2024-02-17 01:18:23',1708132703,NULL),(1946230229,12156647,2,1069082,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 375}}',NULL,194473846,590310,NULL,'2021-01-30 01:57:15',1611971835,NULL),(1952745518,12156647,2,1146150,1,1,1,'A',1,0.965432,665,614680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 479, \"large_tick_hit\": 1476}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 1476}}',NULL,203166234,1736251,NULL,'2021-11-14 06:10:43',1636870243,NULL),(2338406571,12156647,2,1165129,1,1,1,'D',1,0.781826,482,228016,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 942, \"great\": 3352, \"ignore_miss\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 4294, \"ignore_hit\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,NULL,0,'2024-02-13 12:21:36','2024-02-13 12:25:36',1707827136,7415),(2334194206,12156647,2,1165129,1,1,1,'D',1,0.79138,212,218808,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 905, \"great\": 3389, \"ignore_miss\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 4294, \"ignore_hit\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,NULL,0,'2024-02-12 16:21:43','2024-02-12 16:25:42',1707755142,7415),(2327367237,12156647,2,1165129,1,1,1,'D',1,0.795601,256,237909,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 898, \"great\": 3396, \"ignore_miss\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 4294, \"ignore_hit\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,NULL,0,'2024-02-11 11:26:41','2024-02-11 11:30:42',1707651042,7415),(2301054405,12156647,2,1165129,1,1,1,'D',1,0.805599,699,242463,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 843, \"great\": 3451, \"ignore_miss\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 4294, \"ignore_hit\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,NULL,0,'2024-02-06 20:20:34','2024-02-06 20:24:34',1707251074,7415),(2327393094,12156647,2,1165129,1,1,1,'D',1,0.810264,219,242626,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 825, \"great\": 3469, \"ignore_miss\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 4294, \"ignore_hit\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,NULL,0,'2024-02-11 11:32:31','2024-02-11 11:36:31',1707651391,7415),(2334229872,12156647,2,1165129,1,1,1,'D',1,0.82826,265,255897,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 745, \"great\": 3549, \"ignore_miss\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 4294, \"ignore_hit\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,NULL,0,'2024-02-12 16:29:12','2024-02-12 16:33:12',1707755592,7415),(2436956999,12156647,2,1165129,1,1,1,'D',1,0.833148,879,186289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 723, \"great\": 3571, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,216067135,12506228,NULL,'2024-03-02 07:31:07',1709364667,NULL),(2375318616,12156647,2,1165130,0,1,1,'D',1,0.577519,32,172092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 436, \"great\": 596}, \"maximum_statistics\": {\"great\": 1032}}',NULL,215944488,231858,NULL,'2024-02-19 21:31:21',1708378281,NULL),(1944680851,12156647,2,1165130,0,1,1,'D',1,0.655039,16,264773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 676}, \"maximum_statistics\": {\"great\": 1032}}',NULL,192447807,298003,NULL,'2020-11-20 16:21:13',1605889273,NULL),(2278845153,12156647,2,1165130,0,1,1,'D',1,0.693798,24,312203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 716}, \"maximum_statistics\": {\"great\": 1032}}',NULL,215751619,365829,NULL,'2024-02-02 20:12:56',1706904776,NULL),(1944680837,12156647,2,1165130,0,1,1,'D',1,0.713178,16,247303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 296, \"great\": 736}, \"maximum_statistics\": {\"great\": 1032}}',NULL,192447770,337512,NULL,'2020-11-20 16:20:08',1605889208,NULL),(2278837547,12156647,2,1165130,0,1,1,'D',1,0.713178,16,310217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 296, \"great\": 736}, \"maximum_statistics\": {\"great\": 1032}}',NULL,215751601,361822,NULL,'2024-02-02 20:11:18',1706904678,NULL),(2278834342,12156647,2,1165130,0,1,1,'D',1,0.714147,20,280598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 737}, \"maximum_statistics\": {\"great\": 1032}}',NULL,215751597,344923,NULL,'2024-02-02 20:10:38',1706904638,NULL),(2367251273,12156647,2,1175052,1,1,1,'D',1,0.353597,13,20324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 596, \"great\": 266, \"small_tick_hit\": 83, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 125}}',NULL,215928551,105445,NULL,'2024-02-18 12:27:28',1708259248,NULL),(2363799545,12156647,2,1175369,1,1,1,'D',1,0.0943491,17,3371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1525, \"great\": 168, \"large_tick_hit\": 5, \"small_tick_hit\": 14, \"small_tick_miss\": 270}, \"maximum_statistics\": {\"great\": 1693, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',NULL,215921928,62812,NULL,'2024-02-17 21:14:43',1708204483,NULL),(1944593170,12156647,2,1247976,1,1,1,'X',1,1,614,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 8, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',NULL,192166625,9208136,NULL,'2020-11-09 22:29:09',1604960949,NULL),(1944601118,12156647,2,1257627,1,1,1,'A',1,0.960227,109,467120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 825, \"large_tick_hit\": 8, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 8, \"small_tick_hit\": 185}}',NULL,192262679,1434462,NULL,'2020-11-13 17:48:03',1605289683,NULL),(2388066249,12156647,2,1257904,1,1,1,'D',1,0.531335,437,193579,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 323, \"great\": 2094, \"ignore_miss\": 794, \"large_bonus\": 25, \"large_tick_hit\": 3221, \"small_tick_hit\": 1103, \"large_tick_miss\": 5075, \"small_tick_miss\": 263}, \"maximum_statistics\": {\"great\": 2417, \"ignore_hit\": 718, \"large_bonus\": 101, \"large_tick_hit\": 8296, \"small_tick_hit\": 1366}}',NULL,NULL,0,'2024-02-22 10:36:40','2024-02-22 10:42:28',1708598548,7442),(2795389709,12156647,2,1257904,1,1,1,'C',1,0.894184,534,304672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 2243, \"large_tick_hit\": 72, \"small_tick_hit\": 1175, \"small_tick_miss\": 239}, \"maximum_statistics\": {\"great\": 2417, \"large_tick_hit\": 72, \"small_tick_hit\": 1414, \"legacy_combo_increase\": 8224}}',NULL,216754194,5550542,NULL,'2024-05-08 04:15:27',1715141727,NULL),(2466480967,12156647,2,1260108,1,1,1,'B',1,0.927611,214,427538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 2058, \"large_tick_hit\": 63, \"small_tick_hit\": 775, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 2213, \"large_tick_hit\": 63, \"small_tick_hit\": 846}}',NULL,216126394,4506082,NULL,'2024-03-07 18:07:31',1709834851,NULL),(1954182724,12156647,2,1297907,1,1,1,'S',1,0.990249,875,799114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1419, \"large_tick_hit\": 43, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 43, \"small_tick_hit\": 373}}',NULL,205008729,28748700,NULL,'2022-02-02 19:37:40',1643830660,NULL),(1946102857,12156647,2,1343290,0,1,1,'C',1,0.882222,130,205501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 11, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,194296927,591380,NULL,'2021-01-24 18:11:50',1611511910,NULL),(1953840019,12156647,2,1343290,1,1,1,'A',1,0.971111,319,771537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 14, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,204687473,3294720,NULL,'2022-01-19 15:58:37',1642607917,NULL),(2303914314,12156647,2,1343290,1,1,1,'A',1,0.971111,151,714917,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 417, \"ignore_miss\": 123, \"large_bonus\": 13, \"large_tick_hit\": 2, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 103, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,NULL,0,'2024-02-07 11:23:14','2024-02-07 11:24:02',1707305042,7415),(2303918280,12156647,2,1343290,1,1,1,'A',1,0.975556,165,738750,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 421, \"ignore_miss\": 119, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 16, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 103, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,NULL,0,'2024-02-07 11:24:21','2024-02-07 11:25:09',1707305109,7415),(2284306959,12156647,2,1343290,1,1,1,'S',1,0.986667,319,874152,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 424, \"ignore_miss\": 119, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 103, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,NULL,0,'2024-02-03 18:31:30','2024-02-03 18:32:19',1706985139,7415),(1943657578,12156647,2,1358350,1,1,1,'S',1,0.986133,253,923331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 40, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 40, \"small_tick_hit\": 290}}',NULL,191027165,1328555,NULL,'2020-09-24 20:15:21',1600978521,NULL),(1943657739,12156647,2,1360050,1,1,1,'X',1,1,430,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 161, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 161, \"small_tick_hit\": 276}}',NULL,191057827,2094172,NULL,'2020-09-26 00:16:26',1601079386,NULL),(1949004186,12156647,2,1370082,1,1,1,'S',1,0.99661,503,909395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',NULL,198298944,6587396,NULL,'2021-05-23 11:27:14',1621769234,NULL),(2388114324,12156647,2,1398809,1,1,1,'D',1,0.794448,102,211892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 564, \"great\": 1978, \"ignore_miss\": 347, \"large_bonus\": 32, \"small_tick_hit\": 283, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 10:54:09','2024-02-22 10:56:12',1708599372,7442),(2390462259,12156647,2,1398809,1,1,1,'C',1,0.859803,170,248233,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 384, \"great\": 2158, \"ignore_miss\": 341, \"large_bonus\": 38, \"small_tick_hit\": 289, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 19:06:59','2024-02-22 19:09:32',1708628972,7442),(2388081844,12156647,2,1398809,1,1,1,'C',1,0.892832,207,254466,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 298, \"great\": 2244, \"ignore_miss\": 344, \"large_bonus\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 10:44:01','2024-02-22 10:47:05',1708598825,7442),(2725803583,12156647,2,1398809,1,1,1,'C',1,0.895994,171,276426,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 289, \"great\": 2253, \"ignore_miss\": 339, \"large_bonus\": 40, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-04-25 03:00:11','2024-04-25 03:02:44',1714014164,7513),(2388093330,12156647,2,1398809,1,1,1,'C',1,0.899508,159,266213,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 281, \"great\": 2261, \"ignore_miss\": 341, \"large_bonus\": 38, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 10:47:18','2024-02-22 10:50:20',1708599020,7442),(2391580912,12156647,2,1398809,1,1,1,'B',1,0.900914,194,273682,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 10, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 277, \"great\": 2265, \"ignore_miss\": 339, \"large_bonus\": 40, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 23:12:10','2024-02-22 23:15:14',1708643714,7442),(2391592429,12156647,2,1398809,1,1,1,'B',1,0.904779,191,279544,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 10, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 265, \"great\": 2277, \"ignore_miss\": 338, \"large_bonus\": 41, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 23:15:23','2024-02-22 23:18:25',1708643905,7442),(2388783520,12156647,2,1398809,1,1,1,'B',1,0.906184,190,296955,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 262, \"great\": 2280, \"ignore_miss\": 341, \"large_bonus\": 38, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 13:36:54','2024-02-22 13:39:27',1708609167,7442),(2391569276,12156647,2,1398809,1,1,1,'B',1,0.908644,191,279715,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 10, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 253, \"great\": 2289, \"ignore_miss\": 342, \"large_bonus\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 23:09:01','2024-02-22 23:12:04',1708643524,7442),(2388132023,12156647,2,1398809,1,1,1,'B',1,0.908995,125,261463,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 255, \"great\": 2287, \"ignore_miss\": 342, \"large_bonus\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 10:58:08','2024-02-22 11:01:09',1708599669,7442),(2388151576,12156647,2,1398809,1,1,1,'B',1,0.910049,159,268780,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 253, \"great\": 2289, \"ignore_miss\": 341, \"large_bonus\": 38, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 11:03:38','2024-02-22 11:06:40',1708600000,7442),(2388104341,12156647,2,1398809,1,1,1,'B',1,0.917428,212,273390,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 228, \"great\": 2314, \"ignore_miss\": 341, \"large_bonus\": 38, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',NULL,NULL,0,'2024-02-22 10:50:21','2024-02-22 10:53:22',1708599202,7442),(2363890459,12156647,2,1408904,1,1,1,'D',1,0.212979,6,12341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 982, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 352}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',NULL,215922058,90165,NULL,'2024-02-17 21:33:04',1708205584,NULL),(2363950984,12156647,2,1547837,1,1,1,'D',1,0.510987,37,24154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1050, \"great\": 1042, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 2092, \"large_tick_hit\": 4, \"small_tick_hit\": 407}}',NULL,215922153,421362,NULL,'2024-02-17 21:45:17',1708206317,NULL),(2407048142,12156647,2,1551135,1,1,1,'S',1,0.992556,425,825297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"large_tick_hit\": 33, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 33, \"small_tick_hit\": 173}}',NULL,216009662,4952466,NULL,'2024-02-25 13:59:35',1708869575,NULL),(2363745980,12156647,2,1551374,1,1,1,'D',1,0.168771,7,10554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1738, \"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 145, \"small_tick_miss\": 764}, \"maximum_statistics\": {\"great\": 2097, \"large_tick_hit\": 4, \"small_tick_hit\": 909}}',NULL,215921822,121145,NULL,'2024-02-17 21:04:04',1708203844,NULL),(2363818157,12156647,2,1588297,1,1,1,'S',1,0.99492,331,878623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"large_tick_hit\": 15, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 15, \"small_tick_hit\": 667}}',NULL,215921957,4298001,NULL,'2024-02-17 21:18:29',1708204709,NULL),(2386719351,12156647,2,1623653,1,1,1,'D',1,0.838978,337,129740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1434, \"great\": 7053, \"large_tick_hit\": 225, \"small_tick_hit\": 376, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 8487, \"large_tick_hit\": 225, \"small_tick_hit\": 411}}',NULL,215968222,9262024,NULL,'2024-02-22 02:36:27',1708569387,NULL),(2410505993,12156647,2,1648975,1,1,1,'D',1,0.836239,355,153412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 615, \"great\": 2955, \"large_tick_hit\": 96, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3570, \"large_tick_hit\": 96, \"small_tick_hit\": 120}}',NULL,216016400,4280222,NULL,'2024-02-26 04:21:00',1708921260,NULL),(2367313950,12156647,2,1683752,1,1,1,'D',1,0.269406,5,12766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 926, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 89, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 15, \"small_tick_hit\": 283}}',NULL,215928710,96971,NULL,'2024-02-18 12:40:35',1708260035,NULL),(1952382940,12156647,2,1744707,0,1,1,'S',1,0.998839,301,917903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 65, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,202608140,1443326,NULL,'2021-10-23 19:03:21',1635015801,NULL),(1953906136,12156647,2,1744707,1,1,1,'X',1,1,336,1060200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,204653172,1855324,NULL,'2022-01-17 22:31:45',1642458705,NULL),(2299089644,12156647,2,1745904,1,1,1,'A',1,0.95599,162,779122,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 20, \"great\": 805, \"ignore_miss\": 355, \"large_bonus\": 2, \"large_tick_hit\": 2, \"small_tick_hit\": 757, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 825, \"ignore_hit\": 340, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 809}}',NULL,NULL,0,'2024-02-06 13:47:32','2024-02-06 13:50:20',1707227420,7415),(1952507838,12156647,2,1749471,1,1,1,'S',1,0.980156,560,754403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1014, \"large_tick_hit\": 1, \"small_tick_hit\": 615, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 1, \"small_tick_hit\": 634}}',NULL,202760957,11542670,NULL,'2021-10-29 18:29:07',1635532147,NULL),(2297453767,12156647,2,1749471,1,1,1,'S',1,0.989778,410,868692,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 1018, \"ignore_miss\": 347, \"large_bonus\": 5, \"large_tick_hit\": 1, \"small_tick_hit\": 627, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1028, \"ignore_hit\": 335, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 634}}',NULL,NULL,0,'2024-02-06 05:04:35','2024-02-06 05:07:24',1707196044,7415),(2297461859,12156647,2,1749485,1,1,1,'A',1,0.978049,398,812964,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 1111, \"ignore_miss\": 339, \"large_bonus\": 12, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1128, \"ignore_hit\": 334, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',NULL,NULL,0,'2024-02-06 05:07:35','2024-02-06 05:10:24',1707196224,7415),(2303832581,12156647,2,1749485,1,1,1,'S',1,0.982927,475,856671,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 1113, \"ignore_miss\": 342, \"large_bonus\": 9, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1128, \"ignore_hit\": 334, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',NULL,NULL,0,'2024-02-07 10:57:12','2024-02-07 11:00:01',1707303601,7415),(1944893772,12156647,2,1765081,1,1,1,'B',1,0.908894,138,376645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 1945, \"large_tick_hit\": 52, \"small_tick_hit\": 527, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 52, \"small_tick_hit\": 598}}',NULL,192779570,2598178,NULL,'2020-12-02 22:27:29',1606948049,NULL),(2363676054,12156647,2,1784734,1,1,1,'S',1,0.982,167,679655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 681, \"large_tick_hit\": 41, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',NULL,215921688,2009747,NULL,'2024-02-17 20:50:32',1708203032,NULL),(1945788318,12156647,2,1966068,1,1,1,'A',1,0.953192,138,553384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 841, \"large_tick_hit\": 42, \"small_tick_hit\": 909, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 42, \"small_tick_hit\": 962}}',NULL,193926172,1533018,NULL,'2021-01-12 10:03:35',1610445815,NULL),(2363833120,12156647,2,1975026,1,1,1,'D',1,0.17636,16,5415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2076, \"great\": 408, \"large_tick_hit\": 9, \"small_tick_hit\": 53, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 2484, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',NULL,215921979,149595,NULL,'2024-02-17 21:21:33',1708204893,NULL),(2367266426,12156647,2,2043302,1,1,1,'D',1,0.251229,6,4734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1673, \"great\": 549, \"large_tick_hit\": 13, \"small_tick_hit\": 51, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 13, \"small_tick_hit\": 205}}',NULL,215928591,176624,NULL,'2024-02-18 12:30:40',1708259440,NULL),(2367322099,12156647,2,2049204,1,1,1,'D',1,0.805515,34,150635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',NULL,215928730,216335,NULL,'2024-02-18 12:42:15',1708260135,NULL),(2363687522,12156647,2,2106427,1,1,1,'S',1,0.998919,538,1055509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 65, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 65, \"small_tick_hit\": 387}}',NULL,215921708,6650170,NULL,'2024-02-17 20:52:46',1708203166,NULL),(2374528616,12156647,2,2106537,1,1,1,'A',1,0.977879,256,733734,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 1005, \"ignore_miss\": 323, \"large_tick_hit\": 131, \"small_tick_hit\": 146, \"large_tick_miss\": 2, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1030, \"ignore_hit\": 323, \"large_tick_hit\": 133, \"small_tick_hit\": 148}}',NULL,NULL,0,'2024-02-19 18:44:53','2024-02-19 18:46:48',1708368408,7434),(2367207530,12156647,2,2116180,1,1,1,'D',1,0.28455,12,12737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1517, \"great\": 545, \"large_tick_hit\": 46, \"small_tick_hit\": 142, \"small_tick_miss\": 326}, \"maximum_statistics\": {\"great\": 2062, \"large_tick_hit\": 46, \"small_tick_hit\": 468}}',NULL,215928450,177480,NULL,'2024-02-18 12:18:16',1708258696,NULL),(2367520097,12156647,2,2125776,1,1,1,'A',1,0.961948,130,608526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 414, \"large_tick_hit\": 18, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 18, \"small_tick_hit\": 208}}',NULL,215929101,824124,NULL,'2024-02-18 13:22:09',1708262529,NULL),(2388546817,12156647,2,2202593,1,1,1,'SH',1,0.99391,177,1429134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 112, \"ignore_miss\": 106, \"large_bonus\": 29, \"large_tick_hit\": 65, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 37, \"large_bonus\": 98, \"large_tick_hit\": 65, \"small_tick_hit\": 644}}',NULL,NULL,0,'2024-02-22 12:45:41','2024-02-22 12:46:43',1708606003,7442),(2363775382,12156647,2,2315252,1,1,1,'D',1,0.225142,4,260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1073, \"great\": 317, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1390, \"small_tick_hit\": 18}}',NULL,215921886,100925,NULL,'2024-02-17 21:09:55',1708204195,NULL),(2318317787,12156647,2,2325528,1,1,1,'S',1,0.993691,246,1069968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"ignore_miss\": 154, \"large_bonus\": 22, \"large_tick_hit\": 62, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 110, \"large_bonus\": 66, \"large_tick_hit\": 62, \"small_tick_hit\": 196}}',NULL,NULL,0,'2024-02-09 22:30:27','2024-02-09 22:31:49',1707517909,7415),(2368293474,12156647,2,2325529,1,1,1,'C',1,0.881728,150,155543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1279, \"large_tick_hit\": 6, \"small_tick_hit\": 42, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 6, \"small_tick_hit\": 53}}',NULL,215930671,1851290,NULL,'2024-02-18 15:49:12',1708271352,NULL),(2363703077,12156647,2,2450964,1,1,1,'D',1,0.264706,10,11687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 740, \"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 53, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 60, \"small_tick_hit\": 163}}',NULL,215921742,70251,NULL,'2024-02-17 20:55:48',1708203348,NULL),(2407468990,12156647,2,2457462,1,1,1,'SH',1,0.996416,149,1186474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 51, \"small_tick_hit\": 610}}',NULL,216010537,417185,NULL,'2024-02-25 15:20:50',1708874450,NULL),(2407480586,12156647,2,2457464,1,1,1,'SH',1,0.991677,269,1093232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 468}}',NULL,216010561,1910639,NULL,'2024-02-25 15:23:07',1708874587,NULL),(1954050697,12156647,2,2571052,1,1,1,'D',1,0.779523,690,324531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1140, \"great\": 3078, \"large_tick_hit\": 861, \"small_tick_hit\": 378, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 4218, \"large_tick_hit\": 861, \"small_tick_hit\": 459}}',NULL,204707413,8397164,NULL,'2022-01-20 14:39:45',1642689585,NULL),(2307849126,12156647,2,2571609,1,1,1,'D',1,0.0589042,11,5551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 19907, \"great\": 1246}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-08 02:35:55','2024-02-08 02:39:48',1707359988,7415),(2307836290,12156647,2,2571609,1,1,1,'D',1,0.0661372,14,5441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 19754, \"great\": 1399}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-08 02:31:43','2024-02-08 02:35:37',1707359737,7415),(2368611489,12156647,2,2571609,0,1,1,'D',1,0.0752139,15,130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19562, \"great\": 1591}, \"maximum_statistics\": {\"great\": 21153}}',NULL,215931326,11313,NULL,'2024-02-18 16:49:38',1708274978,NULL),(2307822489,12156647,2,2571609,1,1,1,'D',1,0.0890654,21,7211,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 19269, \"great\": 1884}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-08 02:25:15','2024-02-08 02:31:05',1707359465,7415),(2307899696,12156647,2,2571609,1,1,1,'D',1,0.168392,63,11041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 17591, \"great\": 3562}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-08 02:53:07','2024-02-08 02:56:03',1707360963,7415),(2307911427,12156647,2,2571609,1,1,1,'D',1,0.17052,60,11299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 17546, \"great\": 3607}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-08 02:56:56','2024-02-08 02:59:52',1707361192,7415),(2307888991,12156647,2,2571609,1,1,1,'D',1,0.17364,72,9907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"miss\": 17480, \"great\": 3673}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-08 02:49:38','2024-02-08 02:52:33',1707360753,7415),(2307930609,12156647,2,2571609,1,1,1,'D',1,0.210372,79,10712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 16703, \"great\": 4450}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-08 03:00:16','2024-02-08 03:06:05',1707361565,7415),(2368633826,12156647,2,2571609,0,1,1,'D',1,0.227296,78,623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16345, \"great\": 4808}, \"maximum_statistics\": {\"great\": 21153}}',NULL,215931381,23836,NULL,'2024-02-18 16:53:53',1708275233,NULL),(2368702285,12156647,2,2571609,0,1,1,'D',1,0.257741,79,575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15701, \"great\": 5452}, \"maximum_statistics\": {\"great\": 21153}}',NULL,215931504,27048,NULL,'2024-02-18 17:06:56',1708276016,NULL),(2397567008,12156647,2,2571609,1,1,1,'D',1,0.267102,71,17284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 11, \"circle_size\": 0, \"approach_rate\": 3, \"extended_limits\": true, \"overall_difficulty\": 11}}], \"statistics\": {\"miss\": 15503, \"great\": 5650}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-23 23:42:06','2024-02-23 23:45:02',1708731902,7442),(2388440029,12156647,2,2571609,1,1,1,'D',1,0.286579,70,22737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 11, \"circle_size\": 0, \"approach_rate\": 3, \"extended_limits\": true, \"overall_difficulty\": 11}}], \"statistics\": {\"miss\": 15091, \"great\": 6062}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-22 12:18:33','2024-02-22 12:21:29',1708604489,7442),(2397555035,12156647,2,2571609,1,1,1,'D',1,0.291164,72,22167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 11, \"circle_size\": 0, \"approach_rate\": 3, \"extended_limits\": true, \"overall_difficulty\": 11}}], \"statistics\": {\"miss\": 14994, \"great\": 6159}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-23 23:39:03','2024-02-23 23:41:59',1708731719,7442),(2388467464,12156647,2,2571609,1,1,1,'D',1,0.300383,71,20021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 11, \"circle_size\": 0, \"approach_rate\": 3, \"extended_limits\": true, \"overall_difficulty\": 11}}], \"statistics\": {\"miss\": 14799, \"great\": 6354}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-22 12:25:09','2024-02-22 12:28:05',1708604885,7442),(2388452794,12156647,2,2571609,1,1,1,'D',1,0.306718,70,23469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 11, \"circle_size\": 0, \"approach_rate\": 3, \"extended_limits\": true, \"overall_difficulty\": 11}}], \"statistics\": {\"miss\": 14665, \"great\": 6488}, \"maximum_statistics\": {\"great\": 21153}}',NULL,NULL,0,'2024-02-22 12:21:39','2024-02-22 12:24:35',1708604675,7442),(2388044652,12156647,2,2571858,1,1,1,'D',1,0.738214,370,302215,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 170, \"great\": 1710, \"ignore_miss\": 482, \"large_bonus\": 41, \"large_tick_hit\": 599, \"small_tick_hit\": 353, \"large_tick_miss\": 434, \"small_tick_miss\": 340}, \"maximum_statistics\": {\"great\": 1880, \"ignore_hit\": 399, \"large_bonus\": 124, \"large_tick_hit\": 1033, \"small_tick_hit\": 693}}',NULL,NULL,0,'2024-02-22 10:33:30','2024-02-22 10:36:09',1708598169,7442),(2369355152,12156647,2,2571858,1,1,1,'D',1,0.787202,505,443037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 1649, \"large_tick_hit\": 3, \"small_tick_hit\": 427, \"small_tick_miss\": 320}, \"maximum_statistics\": {\"great\": 1891, \"large_tick_hit\": 3, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,215932848,10317611,NULL,'2024-02-18 19:13:07',1708283587,NULL),(2363296309,12156647,2,2571858,0,1,1,'D',1,0.822416,513,247915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1721, \"large_tick_hit\": 4, \"small_tick_hit\": 447, \"small_tick_miss\": 300}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,215920943,5690715,NULL,'2024-02-17 19:39:22',1708198762,NULL),(2363311629,12156647,2,2571858,1,1,1,'D',1,0.841727,531,560435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1784, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 312}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,215920962,12463224,NULL,'2024-02-17 19:42:11',1708198931,NULL),(2414556218,12156647,2,2571858,1,1,1,'D',1,0.845892,1062,622436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1804, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 321}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,216023696,23862278,NULL,'2024-02-26 23:03:04',1708988584,NULL),(2363229782,12156647,2,2571858,1,1,1,'C',1,0.864824,576,551894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1816, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 283}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,215920830,12613880,NULL,'2024-02-17 19:27:10',1708198030,NULL),(2387732670,12156647,2,2573162,1,1,1,'C',1,0.866038,126,472815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 486, \"small_tick_hit\": 432, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 530, \"legacy_combo_increase\": 107}}',NULL,215970401,775704,NULL,'2024-02-22 08:54:33',1708592073,NULL),(2374317350,12156647,2,2573163,1,1,1,'C',1,0.894737,178,569274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 529, \"large_tick_hit\": 19, \"small_tick_hit\": 523, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 19, \"small_tick_hit\": 625, \"legacy_combo_increase\": 31}}',NULL,215942756,1397638,NULL,'2024-02-19 18:04:38',1708365878,NULL),(2374371243,12156647,2,2573165,1,1,1,'D',1,0.699829,50,315327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 869, \"small_tick_hit\": 362, \"small_tick_miss\": 374}, \"maximum_statistics\": {\"great\": 1023, \"small_tick_hit\": 736, \"legacy_combo_increase\": 454}}',NULL,215942837,664760,NULL,'2024-02-19 18:15:32',1708366532,NULL),(2387727833,12156647,2,2573166,1,1,1,'C',1,0.877644,75,532122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 238, \"small_tick_hit\": 343, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 403, \"legacy_combo_increase\": 312}}',NULL,215970386,291098,NULL,'2024-02-22 08:52:47',1708591967,NULL),(2387983542,12156647,2,2573166,1,1,1,'C',1,0.895543,255,580026,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 230, \"ignore_miss\": 76, \"large_bonus\": 7, \"large_tick_hit\": 291, \"small_tick_hit\": 122, \"large_tick_miss\": 21, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 69, \"large_bonus\": 14, \"large_tick_hit\": 312, \"small_tick_hit\": 147}}',NULL,NULL,0,'2024-02-22 10:16:50','2024-02-22 10:18:03',1708597083,7442),(2388138302,12156647,2,2573166,1,1,1,'S',1,0.990251,547,492092,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"great\": 259, \"ignore_miss\": 75, \"large_bonus\": 8, \"large_tick_hit\": 311, \"small_tick_hit\": 141, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 69, \"large_bonus\": 14, \"large_tick_hit\": 312, \"small_tick_hit\": 147}}',NULL,NULL,0,'2024-02-22 11:01:43','2024-02-22 11:02:54',1708599774,7442),(2387713937,12156647,2,2573167,1,1,1,'D',1,0.760204,151,196939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 529, \"small_tick_hit\": 216, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 358, \"legacy_combo_increase\": 596}}',NULL,215970350,578232,NULL,'2024-02-22 08:47:41',1708591661,NULL),(2374361232,12156647,2,2573167,1,1,1,'D',1,0.796939,155,431199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 554, \"small_tick_hit\": 227, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 358, \"legacy_combo_increase\": 596}}',NULL,215942816,1172414,NULL,'2024-02-19 18:13:29',1708366409,NULL),(2477179887,12156647,2,2575710,1,1,1,'S',1,0.986842,399,735634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1339, \"large_tick_hit\": 1, \"small_tick_hit\": 610, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',NULL,216147329,8191052,NULL,'2024-03-09 14:01:38',1709992898,NULL),(2374269457,12156647,2,2628991,1,1,1,'D',1,0.22858,23,379766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 160, \"small_tick_hit\": 1350, \"small_tick_miss\": 5031}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 6381, \"legacy_combo_increase\": 2420}}',NULL,215942673,98940,NULL,'2024-02-19 17:54:53',1708365293,NULL),(2411010662,12156647,2,2628991,1,1,1,'D',1,0.319407,69,241662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 191, \"small_tick_hit\": 1919, \"small_tick_miss\": 4462}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 6381, \"legacy_combo_increase\": 2420}}',NULL,216017423,164522,NULL,'2024-02-26 07:55:27',1708934127,NULL),(2367281014,12156647,2,2666022,1,1,1,'A',1,0.961012,99,552828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 554, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 7, \"small_tick_hit\": 360}}',NULL,215928631,783186,NULL,'2024-02-18 12:33:43',1708259623,NULL),(2367338486,12156647,2,2666022,1,1,1,'S',1,0.988409,312,780939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 577, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 7, \"small_tick_hit\": 360}}',NULL,215928769,2988456,NULL,'2024-02-18 12:45:38',1708260338,NULL),(2390688451,12156647,2,2916320,1,1,1,'SH',1,0.988421,249,1312300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"ignore_miss\": 140, \"large_bonus\": 10, \"large_tick_hit\": 78, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 117, \"large_bonus\": 33, \"large_tick_hit\": 78, \"small_tick_hit\": 564}}',NULL,NULL,0,'2024-02-22 19:52:16','2024-02-22 19:53:26',1708631606,7442),(2363868992,12156647,2,3055264,1,1,1,'S',1,0.99506,397,878791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 742, \"large_tick_hit\": 9, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 9, \"small_tick_hit\": 660}}',NULL,215922024,5251936,NULL,'2024-02-17 21:28:44',1708205324,NULL),(2363721805,12156647,2,3060728,1,1,1,'D',1,0.23887,28,8553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2058, \"great\": 584, \"large_tick_hit\": 49, \"small_tick_hit\": 86, \"small_tick_miss\": 233}, \"maximum_statistics\": {\"great\": 2642, \"large_tick_hit\": 49, \"small_tick_hit\": 319}}',NULL,215921778,247310,NULL,'2024-02-17 20:59:22',1708203562,NULL),(2363786167,12156647,2,3060937,1,1,1,'D',1,0.133401,5,2775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1528, \"great\": 221, \"large_tick_hit\": 18, \"small_tick_hit\": 23, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',NULL,215921907,96518,NULL,'2024-02-17 21:12:02',1708204322,NULL),(2367434734,12156647,2,3131142,1,1,1,'D',1,0.302122,48,20282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 917, \"great\": 398, \"large_tick_hit\": 9, \"small_tick_hit\": 77, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',NULL,215928955,219979,NULL,'2024-02-18 13:05:20',1708261520,NULL),(2367292987,12156647,2,3148849,1,1,1,'D',1,0.331741,13,5799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 925, \"great\": 457, \"small_tick_hit\": 29, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1382, \"small_tick_hit\": 83}}',NULL,215928658,145372,NULL,'2024-02-18 12:36:12',1708259772,NULL),(2367220211,12156647,2,3161154,1,1,1,'D',1,0.345173,21,14291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1196, \"great\": 510, \"large_tick_hit\": 72, \"small_tick_hit\": 108, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 1706, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',NULL,215928479,187594,NULL,'2024-02-18 12:20:57',1708258857,NULL),(2411001830,12156647,2,3286045,1,1,1,'A',1,0.976471,224,570353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1004, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',NULL,216017407,4187370,NULL,'2024-02-26 07:51:37',1708933897,NULL),(2318422678,12156647,2,3507805,1,1,1,'X',1,1,162,1200000,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"great\": 162, \"ignore_miss\": 52, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 52, \"small_tick_hit\": 150}}',NULL,NULL,0,'2024-02-09 22:55:42','2024-02-09 22:56:08',1707519368,7415),(2466426582,12156647,2,3563096,1,1,1,'A',1,0.972603,90,647001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 142, \"large_tick_hit\": 20, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 124}}',NULL,216126300,252076,NULL,'2024-03-07 17:56:46',1709834206,NULL),(2406926016,12156647,2,3563097,1,1,1,'S',1,0.985663,126,817413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 19, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 19, \"small_tick_hit\": 117}}',NULL,216009420,426342,NULL,'2024-02-25 13:35:30',1708868130,NULL),(2406917367,12156647,2,3564271,1,1,1,'A',1,0.970909,71,579996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 138, \"large_tick_hit\": 19, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 19, \"small_tick_hit\": 112}}',NULL,216009395,216000,NULL,'2024-02-25 13:33:48',1708868028,NULL),(2406920631,12156647,2,3615659,1,1,1,'A',1,0.973545,48,508701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',NULL,216009405,185294,NULL,'2024-02-25 13:34:26',1708868066,NULL),(2318922683,12156647,2,3617520,1,1,1,'S',1,0.99881,684,1058593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 14, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',NULL,215835169,11831303,NULL,'2024-02-10 01:07:49',1707527269,NULL),(2406929412,12156647,2,3623518,1,1,1,'XH',1,1,48,1259197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}}',NULL,216009431,53211,NULL,'2024-02-25 13:36:13',1708868173,NULL),(2406963556,12156647,2,3623519,1,1,1,'S',1,0.994595,112,963875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 73}}',NULL,216009498,361460,NULL,'2024-02-25 13:43:01',1708868581,NULL),(2725808801,12156647,2,3623519,1,1,1,'S',1,0.994595,112,1004038,'{\"mods\": [], \"statistics\": {\"great\": 112, \"ignore_miss\": 70, \"large_bonus\": 31, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 36, \"large_bonus\": 65, \"small_tick_hit\": 73}}',NULL,NULL,0,'2024-04-25 03:04:17','2024-04-25 03:04:49',1714014289,7513),(2725806624,12156647,2,3623519,1,1,1,'X',1,1,112,523432,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"great\": 112, \"ignore_miss\": 68, \"large_bonus\": 33, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 36, \"large_bonus\": 65, \"small_tick_hit\": 73}}',NULL,NULL,0,'2024-04-25 03:03:28','2024-04-25 03:03:56',1714014236,7513),(2406909872,12156647,2,3623520,1,1,1,'A',1,0.971223,121,742668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 144, \"large_tick_hit\": 20, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',NULL,216009374,396756,NULL,'2024-02-25 13:32:17',1708867937,NULL),(2406953578,12156647,2,3623521,1,1,1,'SH',1,0.991266,103,1042602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',NULL,216009481,346647,NULL,'2024-02-25 13:41:00',1708868460,NULL),(2406957613,12156647,2,3623521,1,1,1,'X',1,1,116,1080996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 6, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',NULL,216009491,392315,NULL,'2024-02-25 13:41:48',1708868508,NULL),(2406932068,12156647,2,3623522,1,1,1,'SH',1,0.988166,78,1252167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 91}}',NULL,216009437,162913,NULL,'2024-02-25 13:36:44',1708868204,NULL),(2406968588,12156647,2,3632631,1,1,1,'X',1,1,308,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 19, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 19, \"small_tick_hit\": 62}}',NULL,216009507,2076172,NULL,'2024-02-25 13:44:01',1708868641,NULL),(2363930951,12156647,2,3763956,1,1,1,'D',1,0.293054,7,7530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 846, \"great\": 339, \"large_tick_hit\": 22, \"small_tick_hit\": 44, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 22, \"small_tick_hit\": 175}}',NULL,215922122,105435,NULL,'2024-02-17 21:41:16',1708206076,NULL),(2375447776,12156647,2,3927997,1,1,1,'X',1,1,234,1185775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 441}}',NULL,215944680,1099307,NULL,'2024-02-19 22:02:47',1708380167,NULL),(2650919244,12156647,2,3939974,1,1,1,'S',1,0.995383,524,879664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 883, \"large_tick_hit\": 16, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 16, \"small_tick_hit\": 182}}',NULL,216472366,10567890,NULL,'2024-04-10 17:08:32',1712768912,NULL),(2318406814,12156647,2,3949395,1,1,1,'A',1,0.956098,101,997673,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"miss\": 5, \"great\": 123, \"ignore_miss\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',NULL,NULL,0,'2024-02-09 22:52:05','2024-02-09 22:52:22',1707519142,7415),(2318408762,12156647,2,3949395,1,1,1,'S',1,0.990244,76,996852,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"miss\": 2, \"great\": 126, \"ignore_miss\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',NULL,NULL,0,'2024-02-09 22:52:32','2024-02-09 22:52:50',1707519170,7415),(2367387246,12156647,2,4085663,1,1,1,'B',1,0.918605,32,343981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',NULL,215928871,410951,NULL,'2024-02-18 12:55:43',1708260943,NULL),(2367401763,12156647,2,4085663,1,1,1,'A',1,0.953488,38,521758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',NULL,215928893,542772,NULL,'2024-02-18 12:58:40',1708261120,NULL),(2370909106,12156647,2,4085670,1,1,1,'D',1,0.795257,886,277973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 451, \"great\": 1260, \"large_tick_hit\": 481, \"small_tick_hit\": 271, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 481, \"small_tick_hit\": 338}}',NULL,215936065,3755806,NULL,'2024-02-19 01:42:17',1708306937,NULL),(2370943611,12156647,2,4085670,1,1,1,'C',1,0.87668,941,275399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 1442, \"large_tick_hit\": 481, \"small_tick_hit\": 295, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 481, \"small_tick_hit\": 338}}',NULL,215936166,4776974,NULL,'2024-02-19 01:53:58',1708307638,NULL),(2371006245,12156647,2,4085672,1,1,1,'D',1,0.829613,360,457782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 951, \"large_tick_hit\": 27, \"small_tick_hit\": 137, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 27, \"small_tick_hit\": 182}}',NULL,215936326,4067818,NULL,'2024-02-19 02:15:26',1708308926,NULL),(2318413679,12156647,2,4091377,1,1,1,'S',1,0.994444,358,1189197,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"miss\": 1, \"great\": 320, \"ignore_miss\": 91, \"large_bonus\": 10, \"large_tick_hit\": 41, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 68, \"large_bonus\": 33, \"large_tick_hit\": 41, \"small_tick_hit\": 358}}',NULL,NULL,0,'2024-02-09 22:52:56','2024-02-09 22:54:00',1707519240,7415),(2318403654,12156647,2,4155511,1,1,1,'A',1,0.974684,111,1188568,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"great\": 111, \"ignore_miss\": 49, \"large_bonus\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 35, \"large_bonus\": 17, \"small_tick_hit\": 126}}',NULL,NULL,0,'2024-02-09 22:51:20','2024-02-09 22:51:38',1707519098,7415),(2375430206,12156647,2,4208156,1,1,1,'X',1,1,222,1188627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',NULL,215944648,755967,NULL,'2024-02-19 21:58:28',1708379908,NULL),(2375436911,12156647,2,4208156,1,1,1,'XH',1,1,222,1258943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',NULL,215944656,791217,NULL,'2024-02-19 22:00:06',1708380006,NULL),(2388212944,12156647,2,4437055,1,1,1,'D',1,0.775989,54,155217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9.1, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 326, \"great\": 961, \"ignore_miss\": 364, \"large_bonus\": 15, \"large_tick_hit\": 32, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 329, \"large_bonus\": 50, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',NULL,NULL,0,'2024-02-22 11:21:24','2024-02-22 11:23:26',1708601006,7442),(2388203436,12156647,2,4437055,1,1,1,'B',1,0.906774,104,235235,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9.1, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 138, \"great\": 1149, \"ignore_miss\": 357, \"large_bonus\": 22, \"large_tick_hit\": 32, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 329, \"large_bonus\": 50, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',NULL,NULL,0,'2024-02-22 11:18:49','2024-02-22 11:20:50',1708600850,7442),(2388221498,12156647,2,4437055,1,1,1,'B',1,0.906774,81,222562,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9.1, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 137, \"great\": 1150, \"ignore_miss\": 358, \"large_bonus\": 21, \"large_tick_hit\": 32, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 329, \"large_bonus\": 50, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',NULL,NULL,0,'2024-02-22 11:23:43','2024-02-22 11:25:44',1708601144,7442),(2388241324,12156647,2,4437056,1,1,1,'D',1,0.825835,134,201412,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"circle_size\": 0, \"approach_rate\": 9, \"overall_difficulty\": 0}}], \"statistics\": {\"miss\": 235, \"great\": 986, \"ignore_miss\": 318, \"large_bonus\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1221, \"ignore_hit\": 213, \"large_bonus\": 200, \"large_tick_hit\": 27, \"small_tick_hit\": 130}}',NULL,NULL,0,'2024-02-22 11:29:04','2024-02-22 11:31:06',1708601466,7442),(2390666490,12156647,2,4437057,1,1,1,'SH',1,0.992038,247,1419588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 183, \"ignore_miss\": 59, \"large_tick_hit\": 64, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 59, \"large_tick_hit\": 64, \"small_tick_hit\": 381}}',NULL,NULL,0,'2024-02-22 19:48:09','2024-02-22 19:49:11',1708631351,7442),(2364668266,12156647,2,370440,1,1,1,'D',1,0.830909,66,166466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1452, \"great\": 6271, \"large_tick_hit\": 27, \"small_tick_hit\": 2326, \"small_tick_miss\": 303}, \"maximum_statistics\": {\"great\": 7723, \"large_tick_hit\": 27, \"small_tick_hit\": 2629}}',0,215923530,2939560,NULL,'2024-02-18 00:33:48',1708216428,NULL),(2358661193,12156647,2,529285,0,1,1,'D',1,0.286182,12,3443,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 770, \"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 62, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 10, \"small_tick_hit\": 165}}',0,215912153,101824,NULL,'2024-02-17 02:16:08',1708136168,NULL),(2364578920,12156647,2,1035719,0,1,1,'D',1,0.404583,22,22368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1305, \"great\": 787, \"large_tick_hit\": 82, \"small_tick_hit\": 261, \"small_tick_miss\": 358}, \"maximum_statistics\": {\"great\": 2092, \"large_tick_hit\": 82, \"small_tick_hit\": 619}}',0,215923291,287193,NULL,'2024-02-18 00:09:54',1708214994,NULL),(2364511104,12156647,2,1119421,0,1,1,'D',1,0.526163,26,220486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 888, \"great\": 931, \"small_tick_hit\": 517, \"small_tick_miss\": 416}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',0,215923134,362109,NULL,'2024-02-17 23:52:18',1708213938,NULL),(2364283957,12156647,2,1208243,1,1,1,'D',1,0.356695,55,17694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2168, \"great\": 1021, \"large_tick_hit\": 117, \"small_tick_hit\": 226, \"small_tick_miss\": 292}, \"maximum_statistics\": {\"great\": 3189, \"large_tick_hit\": 117, \"small_tick_hit\": 518}}',0,215922740,362011,NULL,'2024-02-17 22:57:39',1708210659,NULL),(2364011791,12156647,2,1289910,1,1,1,'D',1,0.491607,44,37877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 927, \"great\": 776, \"large_tick_hit\": 93, \"small_tick_hit\": 361, \"small_tick_miss\": 345}, \"maximum_statistics\": {\"great\": 1703, \"large_tick_hit\": 93, \"small_tick_hit\": 706}}',0,215922248,333661,NULL,'2024-02-17 21:57:45',1708207065,NULL),(2364301981,12156647,2,1372995,1,1,1,'D',1,0.711532,35,177028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 693, \"great\": 1309, \"large_tick_hit\": 210, \"small_tick_hit\": 622, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 2002, \"large_tick_hit\": 210, \"small_tick_hit\": 797}}',0,215922777,651776,NULL,'2024-02-17 23:01:52',1708210912,NULL),(2381165410,12156647,2,1398809,1,1,1,'D',1,0.734364,73,70933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 685, \"great\": 1857, \"small_tick_hit\": 233, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0,215955950,922031,NULL,'2024-02-21 00:52:20',1708476740,NULL),(2364092888,12156647,2,1468430,1,1,1,'D',1,0.517322,46,37559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1031, \"great\": 815, \"large_tick_hit\": 154, \"small_tick_hit\": 360, \"small_tick_miss\": 209}, \"maximum_statistics\": {\"great\": 1846, \"large_tick_hit\": 154, \"small_tick_hit\": 569}}',0,215922397,386218,NULL,'2024-02-17 22:14:50',1708208090,NULL),(2358057603,12156647,2,1480798,1,1,1,'D',1,0.538438,25,47466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1129, \"great\": 976, \"large_tick_hit\": 101, \"small_tick_hit\": 674, \"small_tick_miss\": 372}, \"maximum_statistics\": {\"great\": 2105, \"large_tick_hit\": 101, \"small_tick_hit\": 1046}}',0,215910781,390081,NULL,'2024-02-16 23:30:57',1708126257,NULL),(2367681597,12156647,2,1604016,0,1,1,'D',1,0.197917,7,8895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1708, \"great\": 422, \"large_tick_hit\": 33, \"small_tick_hit\": 115, \"small_tick_miss\": 602}, \"maximum_statistics\": {\"great\": 2130, \"large_tick_hit\": 33, \"small_tick_hit\": 717}}',0,215929434,147865,NULL,'2024-02-18 13:53:10',1708264390,NULL),(2367812013,12156647,2,1732486,1,1,1,'D',1,0.327964,30,16526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1201, \"great\": 582, \"large_tick_hit\": 18, \"small_tick_hit\": 133, \"small_tick_miss\": 301}, \"maximum_statistics\": {\"great\": 1783, \"large_tick_hit\": 18, \"small_tick_hit\": 434}}',0,215929680,227420,NULL,'2024-02-18 14:18:10',1708265890,NULL),(2367871442,12156647,2,1899381,1,1,1,'D',1,0.436215,34,26918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1323, \"great\": 944, \"large_tick_hit\": 59, \"small_tick_hit\": 334, \"small_tick_miss\": 405}, \"maximum_statistics\": {\"great\": 2267, \"large_tick_hit\": 59, \"small_tick_hit\": 739}}',0,215929834,441912,NULL,'2024-02-18 14:29:39',1708266579,NULL),(2367970541,12156647,2,2159486,1,1,1,'D',1,0.578926,100,176845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 589, \"great\": 976, \"large_tick_hit\": 31, \"small_tick_hit\": 449, \"small_tick_miss\": 470}, \"maximum_statistics\": {\"great\": 1565, \"large_tick_hit\": 31, \"small_tick_hit\": 919}}',0,215930033,716963,NULL,'2024-02-18 14:48:29',1708267709,NULL),(2374745526,12156647,2,4393342,1,1,1,'D',1,0.78503,182,141359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 781, \"great\": 2658, \"large_tick_hit\": 121, \"small_tick_hit\": 252, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 3439, \"large_tick_hit\": 121, \"small_tick_hit\": 301}}',0,215943486,2026336,NULL,'2024-02-19 19:30:00',1708371000,NULL),(2386502522,12156647,2,1398809,1,1,1,'D',1,0.786367,81,149877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 588, \"great\": 1954, \"small_tick_hit\": 284, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0.000001,215967842,1399155,NULL,'2024-02-22 01:22:17',1708564937,NULL),(2387995110,12156647,2,1398809,1,1,1,'D',1,0.794097,113,198227,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 579, \"great\": 1963, \"ignore_miss\": 344, \"large_bonus\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2542, \"ignore_hit\": 313, \"large_bonus\": 66, \"small_tick_hit\": 304}}',0.00000176652,NULL,0,'2024-02-22 10:18:26','2024-02-22 10:21:29',1708597289,7442),(2364729241,12156647,2,1860484,1,1,1,'D',1,0.713563,58,147710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 472, \"great\": 1244, \"large_tick_hit\": 28, \"small_tick_hit\": 280, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 28, \"small_tick_hit\": 431}}',0.000002,215923687,647282,NULL,'2024-02-18 00:50:25',1708217425,NULL),(2410543988,12156647,2,1398809,1,1,1,'D',1,0.819396,86,71145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 483, \"great\": 2059, \"small_tick_hit\": 273, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0.000021,216016472,1107040,NULL,'2024-02-26 04:36:26',1708922186,NULL),(2364452763,12156647,2,771621,0,1,1,'D',1,0.802937,49,163189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 1312, \"large_tick_hit\": 109, \"small_tick_hit\": 657, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 1684, \"large_tick_hit\": 109, \"small_tick_hit\": 795}}',0.00011,215923028,693084,NULL,'2024-02-17 23:37:49',1708213069,NULL),(2358379246,12156647,2,1368964,0,1,1,'D',1,0.502336,74,87640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 171, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 26, \"small_tick_hit\": 358}}',0.000601,215911508,168309,NULL,'2024-02-17 00:56:04',1708131364,NULL),(2364475360,12156647,2,1161865,0,1,1,'D',1,0.820679,41,161219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 310, \"great\": 1335, \"large_tick_hit\": 145, \"small_tick_hit\": 552, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 1645, \"large_tick_hit\": 145, \"small_tick_hit\": 686}}',0.000658,215923066,746947,NULL,'2024-02-17 23:43:21',1708213401,NULL),(2833929500,12156647,2,1398809,1,1,1,'C',1,0.856641,171,143993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 399, \"great\": 2143, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0.000898,216827229,2553450,NULL,'2024-05-15 11:51:56',1715773916,NULL),(1944609680,12156647,2,1512691,1,1,1,'D',1,0.842939,155,167457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 314, \"great\": 1795, \"large_tick_hit\": 1, \"small_tick_hit\": 544, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 1, \"small_tick_hit\": 666}}',0.001094,192181521,1285928,NULL,'2020-11-10 15:15:53',1605021353,NULL),(1944127477,12156647,2,2461075,1,1,1,'C',1,0.860512,85,156836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 1634, \"small_tick_hit\": 482, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1921, \"small_tick_hit\": 538}}',0.001369,191795613,886364,NULL,'2020-10-26 14:46:51',1603723611,NULL),(2368074042,12156647,2,2259597,1,1,1,'D',1,0.799237,112,176136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 288, \"great\": 1268, \"large_tick_hit\": 33, \"small_tick_hit\": 375, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 1556, \"large_tick_hit\": 33, \"small_tick_hit\": 508}}',0.002243,215930255,1044465,NULL,'2024-02-18 15:07:59',1708268879,NULL),(1944521474,12156647,2,1932396,1,1,1,'C',1,0.881853,577,233772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 2003, \"large_tick_hit\": 3, \"small_tick_hit\": 1211, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 2301, \"large_tick_hit\": 3, \"small_tick_hit\": 1344}}',0.006513,192262392,5034638,NULL,'2020-11-13 17:39:07',1605289147,NULL),(2325142613,12156647,2,2118540,1,1,1,'A',1,0.949656,247,212336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 3298, \"large_tick_hit\": 40, \"small_tick_hit\": 944, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3507, \"large_tick_hit\": 40, \"small_tick_hit\": 962}}',0.072714,215846939,5201450,NULL,'2024-02-11 00:48:18',1707612498,NULL),(1943871003,12156647,2,2460432,1,1,1,'B',1,0.924511,86,392443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1288, \"large_tick_hit\": 22, \"small_tick_hit\": 723, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 22, \"small_tick_hit\": 766}}',0.263731,191370809,1278442,NULL,'2020-10-09 03:55:36',1602215736,NULL),(1943839570,12156647,2,2228489,1,1,1,'B',1,0.909371,137,386605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1098, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',0.462277,191238819,1348644,NULL,'2020-10-03 10:46:43',1601722003,NULL),(1955086260,12156647,2,1561758,1,1,1,'D',1,0.842523,194,369702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1281, \"large_tick_hit\": 251, \"small_tick_hit\": 271, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 251, \"small_tick_hit\": 473}}',0.534321,206102156,2414870,NULL,'2022-03-28 16:42:47',1648485767,NULL),(1944503625,12156647,2,2089944,1,1,1,'A',1,0.943345,89,476535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1281, \"large_tick_hit\": 65, \"small_tick_hit\": 2134, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 65, \"small_tick_hit\": 2235}}',0.570427,192252456,1674092,NULL,'2020-11-13 09:19:01',1605259141,NULL),(1943347049,12156647,2,966513,0,1,1,'B',1,0.922577,101,448033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 888, \"large_tick_hit\": 32, \"small_tick_hit\": 641, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 32, \"small_tick_hit\": 708}}',0.591758,190660226,1094338,NULL,'2020-09-09 23:44:09',1599695049,NULL),(1943659175,12156647,2,2484271,1,1,1,'B',1,0.924103,80,339138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 859, \"large_tick_hit\": 1, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',0.788131,191084518,956010,NULL,'2020-09-26 23:33:01',1601163181,NULL),(2374558874,12156647,2,3784250,1,1,1,'C',1,0.895134,235,179342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1199, \"large_tick_hit\": 55, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 55, \"small_tick_hit\": 57}}',0.81537,215943164,2206300,NULL,'2024-02-19 18:52:47',1708368767,NULL),(1944286778,12156647,2,2505964,1,1,1,'B',1,0.936,180,448622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1200, \"large_tick_hit\": 14, \"small_tick_hit\": 775, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 14, \"small_tick_hit\": 801}}',0.866584,191823818,1667182,NULL,'2020-10-27 16:56:41',1603817801,NULL),(1943610024,12156647,2,389398,0,1,1,'A',1,0.968728,196,561484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2183, \"large_tick_hit\": 8, \"small_tick_hit\": 1898, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',0.885252,191019846,5055532,NULL,'2020-09-24 14:36:51',1600958211,NULL),(2318204952,12156647,2,3542804,1,1,1,'D',1,0.673203,13,132711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 48, \"great\": 87, \"ignore_miss\": 30, \"large_bonus\": 4, \"small_tick_hit\": 16, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 17, \"large_bonus\": 17, \"small_tick_hit\": 18}}',0.901664,NULL,0,'2024-02-09 22:06:23','2024-02-09 22:06:47',1707516407,7415),(2400792066,12156647,2,131891,0,1,1,'B',1,0.909363,119,166309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1172, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',0.979507,215995346,1038468,NULL,'2024-02-24 13:47:01',1708782421,NULL),(1944908545,12156647,2,2294575,1,1,1,'A',1,0.9465,127,442737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1733, \"large_tick_hit\": 78, \"small_tick_hit\": 542, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1829, \"large_tick_hit\": 78, \"small_tick_hit\": 579}}',1.05523,192790308,3108320,NULL,'2020-12-03 09:19:26',1606987166,NULL),(2374713338,12156647,2,3768648,1,1,1,'B',1,0.907216,92,159223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1096, \"large_tick_hit\": 62, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 62, \"small_tick_hit\": 78}}',1.09177,215943437,1238590,NULL,'2024-02-19 19:23:37',1708370617,NULL),(1944129109,12156647,2,2570644,1,1,1,'B',1,0.92011,61,385436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 601, \"large_tick_hit\": 102, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 102, \"small_tick_hit\": 318}}',1.37943,191723341,563294,NULL,'2020-10-23 19:47:31',1603482451,NULL),(1946173316,12156647,2,2141040,1,1,1,'B',1,0.939734,196,215702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1300, \"large_tick_hit\": 51, \"small_tick_hit\": 489, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 51, \"small_tick_hit\": 498}}',1.38119,194413979,1542510,NULL,'2021-01-28 09:48:07',1611827287,NULL),(2358161656,12156647,2,1802637,0,1,1,'D',1,0.754717,18,64850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',1.63307,215910965,30178,NULL,'2024-02-16 23:57:28',1708127848,NULL),(2363499599,12156647,2,278451,0,1,1,'B',1,0.921739,84,378834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 996, \"large_tick_hit\": 5, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 5, \"small_tick_hit\": 65}}',1.66331,215921325,1122996,NULL,'2024-02-17 20:17:01',1708201021,NULL),(1943771442,12156647,2,2294953,1,1,1,'B',1,0.920177,99,418270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 737, \"small_tick_hit\": 508, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 545}}',1.67408,191225425,855140,NULL,'2020-10-02 20:42:40',1601671360,NULL),(1946062822,12156647,2,1512691,1,1,1,'A',1,0.951729,186,456225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 2007, \"large_tick_hit\": 1, \"small_tick_hit\": 634, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 1, \"small_tick_hit\": 666}}',1.74695,194338083,3715868,NULL,'2021-01-26 01:24:04',1611624244,NULL),(2408896988,12156647,2,2552930,1,1,1,'A',1,0.971022,300,499662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 3407, \"large_tick_hit\": 49, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3517, \"large_tick_hit\": 49, \"small_tick_hit\": 437}}',1.85394,216013084,12531430,NULL,'2024-02-25 20:05:45',1708891545,NULL),(1943667610,12156647,2,2200173,1,1,1,'A',1,0.959259,150,497133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1090, \"large_tick_hit\": 4, \"small_tick_hit\": 460, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 4, \"small_tick_hit\": 478}}',1.88081,191025197,2044928,NULL,'2020-09-24 18:49:28',1600973368,NULL),(2300915724,12156647,2,2656352,1,1,1,'C',1,0.86413,59,391214,'{\"mods\": [], \"statistics\": {\"miss\": 95, \"great\": 619, \"ignore_miss\": 193, \"small_tick_hit\": 17, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 193, \"small_tick_hit\": 22}}',1.99101,NULL,0,'2024-02-06 19:54:44','2024-02-06 19:56:09',1707249369,7415),(1943594954,12156647,2,113750,0,1,1,'A',1,0.952265,97,229262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 807, \"large_tick_hit\": 117, \"small_tick_hit\": 253, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 117, \"small_tick_hit\": 268}}',2.14016,191097652,774026,NULL,'2020-09-27 12:44:58',1601210698,NULL),(1943619173,12156647,2,146362,1,1,1,'C',1,0.876923,33,478215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 210, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',2.24447,191017907,163008,NULL,'2020-09-24 13:06:30',1600952790,NULL),(1944720857,12156647,2,1701400,1,1,1,'A',1,0.961804,215,495921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1825, \"large_tick_hit\": 9, \"small_tick_hit\": 810, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 9, \"small_tick_hit\": 834}}',2.28702,192426413,4102948,NULL,'2020-11-19 20:32:49',1605817969,NULL),(1944889212,12156647,2,1536491,1,1,1,'A',1,0.942949,97,420289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1237, \"large_tick_hit\": 28, \"small_tick_hit\": 487, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 28, \"small_tick_hit\": 508}}',2.29841,192754613,2015190,NULL,'2020-12-02 00:30:22',1606869022,NULL),(1943698870,12156647,2,910145,0,1,1,'A',1,0.959709,102,584840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 870, \"large_tick_hit\": 95, \"small_tick_hit\": 1012, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 1049}}',2.37905,191045023,1272561,NULL,'2020-09-25 14:49:31',1601045371,NULL),(1943715479,12156647,2,2602750,1,1,1,'A',1,0.954152,122,554313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 405, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',2.40628,191016256,1112289,NULL,'2020-09-24 11:28:35',1600946915,NULL),(1945984883,12156647,2,2019213,1,1,1,'B',1,0.901863,45,330569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 133, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 4, \"small_tick_hit\": 144}}',2.6001,194140720,484630,NULL,'2021-01-19 20:21:51',1611087711,NULL),(1944489610,12156647,2,2570650,0,1,1,'B',1,0.905263,53,430384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',2.65987,192315966,248986,NULL,'2020-11-15 15:03:16',1605452596,NULL),(1944670748,12156647,2,1431202,1,1,1,'B',1,0.935525,173,222936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 972, \"large_tick_hit\": 8, \"small_tick_hit\": 471, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 8, \"small_tick_hit\": 486}}',2.74752,192360076,1507280,NULL,'2020-11-17 10:43:45',1605609825,NULL),(1943633288,12156647,2,2460008,1,1,1,'A',1,0.971477,109,522745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1075, \"large_tick_hit\": 8, \"small_tick_hit\": 620, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 8, \"small_tick_hit\": 630}}',2.92119,191025012,1700776,NULL,'2020-09-24 18:40:21',1600972821,NULL),(1944905538,12156647,2,2494286,1,1,1,'A',1,0.941141,117,450083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1042, \"large_tick_hit\": 18, \"small_tick_hit\": 491, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 18, \"small_tick_hit\": 524}}',3.09883,192723189,1637402,NULL,'2020-11-30 19:25:08',1606764308,NULL),(2374180909,12156647,2,3591050,1,1,1,'A',1,0.941754,112,388316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1228, \"large_tick_hit\": 29, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 29, \"small_tick_hit\": 90}}',3.25137,215942502,1691958,NULL,'2024-02-19 17:36:47',1708364207,NULL),(1943653376,12156647,2,2548728,1,1,1,'A',1,0.970828,149,563800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1077, \"large_tick_hit\": 4, \"small_tick_hit\": 583, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',3.27804,191018208,2323610,NULL,'2020-09-24 13:21:10',1600953670,NULL),(1943632860,12156647,2,1936116,1,1,1,'A',1,0.962712,115,510206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 616, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',3.38038,191047090,1262664,NULL,'2020-09-25 16:14:01',1601050441,NULL),(1943628819,12156647,2,1286716,0,1,1,'B',1,0.905488,28,458680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 97, \"large_tick_hit\": 33, \"small_tick_hit\": 167, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 33, \"small_tick_hit\": 185}}',3.54428,191009840,64460,NULL,'2020-09-24 02:36:21',1600914981,NULL),(1943620947,12156647,2,1267643,0,1,1,'A',1,0.955882,23,495615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 12, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 12, \"small_tick_hit\": 134}}',3.64035,191019452,40268,NULL,'2020-09-24 14:19:35',1600957175,NULL),(1943592940,12156647,2,111104,0,1,1,'B',1,0.934783,85,640104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 209, \"large_tick_hit\": 221, \"small_tick_hit\": 301, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 221, \"small_tick_hit\": 328}}',3.6846,191010047,224215,NULL,'2020-09-24 02:48:36',1600915716,NULL),(1943776004,12156647,2,2562859,1,1,1,'A',1,0.964415,146,541723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1128, \"large_tick_hit\": 86, \"small_tick_hit\": 656, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 86, \"small_tick_hit\": 684}}',3.69597,191225330,2473652,NULL,'2020-10-02 20:38:56',1601671136,NULL),(2362314060,12156647,2,2202493,1,1,1,'S',1,0.981583,319,610896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 4096, \"large_tick_hit\": 72, \"small_tick_hit\": 1535, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 4170, \"large_tick_hit\": 72, \"small_tick_hit\": 1568}}',3.77409,215919233,16184766,NULL,'2024-02-17 16:42:33',1708188153,NULL),(1944990546,12156647,2,2590940,1,1,1,'A',1,0.952675,83,435506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1130, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1187, \"small_tick_hit\": 271}}',3.80976,192725473,1645174,NULL,'2020-11-30 20:57:26',1606769846,NULL),(1946199254,12156647,2,1580320,1,1,1,'B',1,0.925344,81,373671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 809, \"large_tick_hit\": 9, \"small_tick_hit\": 124, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',3.91179,194414573,1165700,NULL,'2021-01-28 10:21:49',1611829309,NULL),(2358525454,12156647,2,2022237,0,1,1,'B',1,0.935525,97,58097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 697, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',3.92397,215911830,349165,NULL,'2024-02-17 01:36:54',1708133814,NULL),(1945284479,12156647,2,2486175,1,1,1,'B',1,0.932143,92,391937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 167, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',4.00105,193278861,1070934,NULL,'2020-12-20 13:51:44',1608472304,NULL),(2363552549,12156647,2,3567709,1,1,1,'B',1,0.905882,63,391313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',4.06868,215921412,404852,NULL,'2024-02-17 20:26:58',1708201618,NULL),(1944847113,12156647,2,2410239,1,1,1,'A',1,0.954771,183,471654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1263, \"large_tick_hit\": 99, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1330, \"large_tick_hit\": 99, \"small_tick_hit\": 384}}',4.16534,192617765,3026490,NULL,'2020-11-26 21:10:13',1606425013,NULL),(2367910124,12156647,2,2057725,1,1,1,'A',1,0.951557,126,255678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1317, \"large_tick_hit\": 95, \"small_tick_hit\": 513, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 95, \"small_tick_hit\": 543}}',4.20465,215929905,1418904,NULL,'2024-02-18 14:37:01',1708267021,NULL),(1943798741,12156647,2,2580428,0,1,1,'C',1,0.856823,28,370206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 145, \"small_tick_hit\": 238, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',4.20473,191225628,98522,NULL,'2020-10-02 20:51:05',1601671865,NULL),(1943604141,12156647,2,2271055,0,1,1,'C',1,0.89011,36,757462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 188, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 14, \"small_tick_hit\": 213}}',4.21457,191016970,30304,NULL,'2020-09-24 12:18:33',1600949913,NULL),(1943723265,12156647,2,2055792,1,1,1,'A',1,0.945173,126,511045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 865, \"large_tick_hit\": 56, \"small_tick_hit\": 665, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 56, \"small_tick_hit\": 714}}',4.24213,191239170,1239686,NULL,'2020-10-03 11:05:09',1601723109,NULL),(2431365868,12156647,2,4149159,1,1,1,'A',1,0.962595,403,512225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2661, \"large_tick_hit\": 148, \"small_tick_hit\": 485, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2761, \"large_tick_hit\": 148, \"small_tick_hit\": 513}}',4.24374,216056123,12368950,NULL,'2024-03-01 08:51:55',1709283115,NULL),(1943608423,12156647,2,384395,0,1,1,'A',1,0.960148,146,527256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 729, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',4.24556,191018961,1500558,NULL,'2020-09-24 13:56:26',1600955786,NULL),(2388008699,12156647,2,1551210,1,1,1,'A',1,0.962924,355,674349,'{\"mods\": [], \"statistics\": {\"miss\": 84, \"great\": 2522, \"ignore_miss\": 584, \"large_bonus\": 38, \"small_tick_hit\": 231, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2606, \"ignore_hit\": 540, \"large_bonus\": 82, \"small_tick_hit\": 253}}',4.24901,NULL,0,'2024-02-22 10:21:49','2024-02-22 10:25:32',1708597532,7442),(1943677646,12156647,2,2559196,1,1,1,'A',1,0.970636,105,539986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 684, \"large_tick_hit\": 174, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 174, \"small_tick_hit\": 342}}',4.34281,191087185,1160484,NULL,'2020-09-27 02:14:39',1601172879,NULL),(1943624418,12156647,2,757822,1,1,1,'A',1,0.945283,52,679589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 176, \"large_tick_hit\": 27, \"small_tick_hit\": 298, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',4.35057,191019258,140876,NULL,'2020-09-24 14:10:18',1600956618,NULL),(1943708691,12156647,2,2414458,1,1,1,'S',1,0.982682,167,629323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1415, \"large_tick_hit\": 13, \"small_tick_hit\": 1012, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 13, \"small_tick_hit\": 1029}}',4.36564,191057384,3501184,NULL,'2020-09-25 23:50:16',1601077816,NULL),(1943695430,12156647,2,1161832,1,1,1,'B',1,0.905928,48,582724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 198, \"large_tick_hit\": 7, \"small_tick_hit\": 498, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 552}}',4.43749,191017928,154873,NULL,'2020-09-24 13:07:57',1600952877,NULL),(1944534252,12156647,2,1795003,1,1,1,'B',1,0.911642,52,421653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 434, \"large_tick_hit\": 43, \"small_tick_hit\": 400, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 43, \"small_tick_hit\": 446}}',4.75651,192214196,376724,NULL,'2020-11-11 20:20:38',1605126038,NULL),(1952051868,12156647,2,2810356,1,1,1,'B',1,0.917821,119,408629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 808, \"small_tick_hit\": 186, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 216}}',4.81374,202353753,1086132,NULL,'2021-10-13 19:55:27',1634154927,NULL),(1946058380,12156647,2,1504108,1,1,1,'A',1,0.962902,251,493687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1947, \"small_tick_hit\": 389, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2022, \"small_tick_hit\": 404}}',4.94639,194393300,5525118,NULL,'2021-01-27 18:14:16',1611771256,NULL),(1943742207,12156647,2,2089279,1,1,1,'A',1,0.961508,116,472160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 967, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',4.95822,191224783,1440046,NULL,'2020-10-02 20:16:48',1601669808,NULL),(1944177532,12156647,2,2205357,1,1,1,'B',1,0.936409,77,229885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 416, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 353}}',5.01723,191724006,314798,NULL,'2020-10-23 20:16:39',1603484199,NULL),(1944972991,12156647,2,2198659,1,1,1,'A',1,0.944215,193,434652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1155, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1230, \"small_tick_hit\": 222}}',5.01947,192786357,2574560,NULL,'2020-12-03 04:34:00',1606970040,NULL),(1943618456,12156647,2,145167,1,1,1,'C',1,0.89065,59,676153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 138, \"large_tick_hit\": 16, \"small_tick_hit\": 408, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 465}}',5.07646,191010115,141690,NULL,'2020-09-24 02:52:41',1600915961,NULL),(1944979204,12156647,2,2208519,1,1,1,'A',1,0.951721,238,498550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1398, \"large_tick_hit\": 19, \"small_tick_hit\": 712, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1476, \"large_tick_hit\": 19, \"small_tick_hit\": 742}}',5.16728,192780866,3903516,NULL,'2020-12-02 23:35:07',1606952107,NULL),(1946129691,12156647,2,2527492,1,1,1,'B',1,0.906949,66,397407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 452, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 333}}',5.2043,194336077,460938,NULL,'2021-01-25 23:47:22',1611618442,NULL),(1943959033,12156647,2,2609226,1,1,1,'A',1,0.958774,81,467157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 646, \"large_tick_hit\": 49, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 49, \"small_tick_hit\": 219}}',5.20727,191337069,870852,NULL,'2020-10-07 16:39:29',1602088769,NULL),(1943668044,12156647,2,537528,1,1,1,'X',1,1,69,1079710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',5.27725,191018454,98877,NULL,'2020-09-24 13:31:29',1600954289,NULL),(1943610331,12156647,2,133438,0,1,1,'A',1,0.959583,66,810116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 147, \"large_tick_hit\": 105, \"small_tick_hit\": 484, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 105, \"small_tick_hit\": 510}}',5.34832,191010071,159120,NULL,'2020-09-24 02:49:57',1600915797,NULL),(1943604662,12156647,2,2272016,0,1,1,'A',1,0.959877,42,728809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 67, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 12, \"small_tick_hit\": 241}}',5.37958,191016986,63123,NULL,'2020-09-24 12:19:50',1600949990,NULL),(1943660084,12156647,2,2487301,1,1,1,'A',1,0.96651,151,618604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 886, \"small_tick_hit\": 759, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 790}}',5.44704,191084616,1979367,NULL,'2020-09-26 23:38:40',1601163520,NULL),(1952258611,12156647,2,2278862,1,1,1,'B',1,0.929078,132,469217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 962, \"large_tick_hit\": 50, \"small_tick_hit\": 429, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 50, \"small_tick_hit\": 486}}',5.46999,202405798,1906670,NULL,'2021-10-15 22:04:17',1634335457,NULL),(1943624277,12156647,2,34529,0,1,1,'A',1,0.946429,22,486189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',5.47287,190984177,53095,NULL,'2020-09-23 01:22:52',1600824172,NULL),(1943607312,12156647,2,1252652,0,1,1,'B',1,0.909574,34,502425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 83, \"small_tick_hit\": 88, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',5.50246,191019432,77871,NULL,'2020-09-24 14:18:41',1600957121,NULL),(1943660915,12156647,2,1081808,0,1,1,'B',1,0.934579,45,716982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',5.52812,191009896,98851,NULL,'2020-09-24 02:39:43',1600915183,NULL),(2362837268,12156647,2,128320,0,1,1,'S',1,0.981111,151,740912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 356, \"large_tick_hit\": 42, \"small_tick_hit\": 485, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',5.63655,215920188,669742,NULL,'2024-02-17 18:15:05',1708193705,NULL),(2273764254,12156647,2,3326282,1,1,1,'A',1,0.966989,134,619700,'{\"mods\": [], \"statistics\": {\"miss\": 49, \"great\": 1371, \"ignore_miss\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 736, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1420, \"ignore_hit\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 762}}',5.71596,NULL,0,'2024-02-01 20:57:22','2024-02-01 21:01:37',1706821297,7415),(1942952618,12156647,2,3671,0,1,1,'A',1,0.946322,210,643333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 97, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',5.87937,190206638,1233854,NULL,'2020-08-22 21:54:29',1598133269,NULL),(2364494515,12156647,2,1135616,0,1,1,'B',1,0.901987,47,204359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 268, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',5.9406,215923098,261283,NULL,'2024-02-17 23:48:08',1708213688,NULL),(1943604883,12156647,2,1483941,0,1,1,'A',1,0.969907,43,682705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',5.96229,191019384,108244,NULL,'2020-09-24 14:16:18',1600956978,NULL),(1943668064,12156647,2,537528,0,1,1,'SH',1,0.989247,36,859103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',6.00954,191018516,75549,NULL,'2020-09-24 13:33:58',1600954438,NULL),(1944503119,12156647,2,1304814,1,1,1,'B',1,0.911263,34,143516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 246, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 21}}',6.15562,192283540,148726,NULL,'2020-11-14 12:50:20',1605358220,NULL),(1946109694,12156647,2,762507,1,1,1,'A',1,0.977531,387,576851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2933, \"small_tick_hit\": 1200, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3006, \"small_tick_hit\": 1222}}',6.26472,194328790,10360936,NULL,'2021-01-25 19:27:12',1611602832,NULL),(1943645346,12156647,2,2018773,0,1,1,'D',1,0.845494,22,363070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 63, \"small_tick_hit\": 134, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',6.3461,191108696,67888,NULL,'2020-09-27 20:45:03',1601239503,NULL),(1943695496,12156647,2,1161894,1,1,1,'A',1,0.966954,91,862087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 500, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 519}}',6.42736,191010132,206737,NULL,'2020-09-24 02:53:58',1600916038,NULL),(1944358757,12156647,2,382887,1,1,1,'A',1,0.963063,136,495392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',6.47925,192133329,2417240,NULL,'2020-11-08 15:36:16',1604849776,NULL),(1943660001,12156647,2,519586,1,1,1,'A',1,0.953542,111,532454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 332, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 22, \"small_tick_hit\": 350}}',6.72724,191042533,779452,NULL,'2020-09-25 13:07:34',1601039254,NULL),(2464342173,12156647,2,2287350,1,1,1,'A',1,0.953262,139,495783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1440, \"large_tick_hit\": 10, \"small_tick_hit\": 508, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 10, \"small_tick_hit\": 548}}',6.793,216122607,3446580,NULL,'2024-03-07 10:12:10',1709806330,NULL),(1944882163,12156647,2,2258472,1,1,1,'A',1,0.956868,118,470879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1049, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 16, \"small_tick_hit\": 390}}',6.81369,192712188,1712410,NULL,'2020-11-30 09:52:24',1606729944,NULL),(1943635248,12156647,2,40456,1,1,1,'A',1,0.976787,73,573654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 568, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',7.07172,191097061,879700,NULL,'2020-09-27 12:17:53',1601209073,NULL),(1943592212,12156647,2,2427548,1,1,1,'S',1,0.987893,159,763762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 725, \"large_tick_hit\": 102, \"small_tick_hit\": 805, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 102, \"small_tick_hit\": 813}}',7.13894,191049316,1836637,NULL,'2020-09-25 17:38:46',1601055526,NULL),(1944696106,12156647,2,2512481,1,1,1,'A',1,0.944499,96,453764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 731, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',7.141,192397824,1061144,NULL,'2020-11-18 18:48:15',1605725295,NULL),(1943708284,12156647,2,2573534,1,1,1,'A',1,0.97915,151,760295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 62, \"small_tick_hit\": 784, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 62, \"small_tick_hit\": 806}}',7.15176,191007823,1037776,NULL,'2020-09-24 00:19:27',1600906767,NULL),(1943838420,12156647,2,2615428,0,1,1,'A',1,0.949287,74,483448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',7.17579,191225075,410184,NULL,'2020-10-02 20:29:03',1601670543,NULL),(1943619056,12156647,2,31800,0,1,1,'A',1,0.946882,120,487929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 533, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 300}}',7.17689,191084370,827538,NULL,'2020-09-26 23:24:34',1601162674,NULL),(1944600924,12156647,2,2548680,1,1,1,'A',1,0.964912,154,511004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1123, \"large_tick_hit\": 26, \"small_tick_hit\": 501, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 26, \"small_tick_hit\": 515}}',7.2489,192281275,3123430,NULL,'2020-11-14 10:51:40',1605351100,NULL),(2408626269,12156647,2,4042585,1,1,1,'X',1,1,104,1216298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',7.30617,216012604,267384,NULL,'2024-02-25 19:10:03',1708888203,NULL),(1943758283,12156647,2,1267643,0,1,1,'B',1,0.936275,20,507125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',7.34939,191199720,41644,NULL,'2020-10-01 19:43:38',1601581418,NULL),(1944611970,12156647,2,110638,0,1,1,'B',1,0.935768,74,602622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 388, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 414}}',7.43161,192206383,321337,NULL,'2020-11-11 14:30:13',1605105013,NULL),(1944605372,12156647,2,2404243,1,1,1,'A',1,0.964602,58,559827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',7.53341,192316935,214954,NULL,'2020-11-15 15:46:12',1605455172,NULL),(2358285784,12156647,2,1469353,1,1,1,'XH',1,1,45,1327025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',7.59829,215911235,54897,NULL,'2024-02-17 00:30:42',1708129842,NULL),(1943608077,12156647,2,382886,1,1,1,'S',1,0.98155,126,593044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',7.98957,191074561,1779202,NULL,'2020-09-26 15:40:03',1601134803,NULL),(1944937789,12156647,2,2532012,1,1,1,'A',1,0.950292,87,443529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 753, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',8.02844,192789133,1030092,NULL,'2020-12-03 07:53:09',1606981989,NULL),(1943698999,12156647,2,1169772,1,1,1,'A',1,0.951589,86,484853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 465, \"small_tick_hit\": 164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 176}}',8.04235,191099622,687188,NULL,'2020-09-27 14:13:05',1601215985,NULL),(2358515531,12156647,2,2061815,1,1,1,'A',1,0.959368,198,74016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 806, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 45}}',8.07833,215911811,553793,NULL,'2024-02-17 01:34:03',1708133643,NULL),(1943711307,12156647,2,1612459,1,1,1,'S',1,0.985232,113,702894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}}',8.12381,191009739,412730,NULL,'2020-09-24 02:30:55',1600914655,NULL),(1944937481,12156647,2,2359066,1,1,1,'B',1,0.933267,128,438673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 736, \"small_tick_hit\": 201, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 220}}',8.23098,192678081,1276626,NULL,'2020-11-29 01:11:32',1606612292,NULL),(1943682199,12156647,2,77201,0,1,1,'A',1,0.944049,93,643776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 564}}',8.28553,191084469,701791,NULL,'2020-09-26 23:30:27',1601163027,NULL),(1943748682,12156647,2,735378,1,1,1,'S',1,0.980476,232,649480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1254, \"large_tick_hit\": 16, \"small_tick_hit\": 789, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 16, \"small_tick_hit\": 809}}',8.3238,191224982,3886486,NULL,'2020-10-02 20:25:03',1601670303,NULL),(1951340818,12156647,2,2626414,1,1,1,'A',1,0.973496,156,561302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1298, \"small_tick_hit\": 612, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 629}}',8.40959,201299854,3032468,NULL,'2021-09-01 16:48:50',1630514930,NULL),(2400889857,12156647,2,2328227,1,1,1,'A',1,0.970273,211,533631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1969, \"large_tick_hit\": 2, \"small_tick_hit\": 477, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2025, \"large_tick_hit\": 2, \"small_tick_hit\": 496}}',8.55065,215995551,6696770,NULL,'2024-02-24 14:05:16',1708783516,NULL),(1943702463,12156647,2,98302,0,1,1,'A',1,0.965099,99,595544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"small_tick_hit\": 267, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',8.57428,191018291,591402,NULL,'2020-09-24 13:24:39',1600953879,NULL),(1943664229,12156647,2,2491930,1,1,1,'S',1,0.98263,225,685282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1153, \"large_tick_hit\": 7, \"small_tick_hit\": 820, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 7, \"small_tick_hit\": 840}}',8.58219,191047703,3991408,NULL,'2020-09-25 16:36:28',1601051788,NULL),(2379823535,12156647,2,1935976,1,1,1,'A',1,0.944704,176,529200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 885, \"large_tick_hit\": 16, \"small_tick_hit\": 517, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 16, \"small_tick_hit\": 538}}',8.6526,215953343,1583042,NULL,'2024-02-20 19:08:40',1708456120,NULL),(1943679326,12156647,2,578163,0,1,1,'A',1,0.974576,129,544819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',8.78469,191084315,1498526,NULL,'2020-09-26 23:21:09',1601162469,NULL),(1943632222,12156647,2,1764543,1,1,1,'A',1,0.976934,268,922040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 1076, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 32, \"small_tick_hit\": 1106}}',8.83044,191009645,986352,NULL,'2020-09-24 02:24:18',1600914258,NULL),(2408650019,12156647,2,4301585,1,1,1,'XH',1,1,36,1254933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',8.98789,216012636,36015,NULL,'2024-02-25 19:14:54',1708888494,NULL),(1944885182,12156647,2,2469345,1,1,1,'B',1,0.90937,65,388795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',8.99537,192786710,421924,NULL,'2020-12-03 04:57:46',1606971466,NULL),(2358288272,12156647,2,1469353,1,1,1,'SH',1,0.983146,45,1397454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',9.08615,215911243,57778,NULL,'2024-02-17 00:31:23',1708129883,NULL),(1943649659,12156647,2,50817,0,1,1,'A',1,0.978022,170,625121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 584, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 403}}',9.09489,191025326,1902970,NULL,'2020-09-24 18:56:27',1600973787,NULL),(1944611976,12156647,2,110638,0,1,1,'S',1,0.986146,83,707016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',9.13743,192206417,541476,NULL,'2020-11-11 14:32:26',1605105146,NULL),(1943705940,12156647,2,324224,0,1,1,'S',1,0.996825,172,958757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',9.15877,191017063,371952,NULL,'2020-09-24 12:24:19',1600950259,NULL),(1943776462,12156647,2,2564187,1,1,1,'A',1,0.944559,116,512284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 553, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 16, \"small_tick_hit\": 377}}',9.17635,191225182,991514,NULL,'2020-10-02 20:33:50',1601670830,NULL),(2379612527,12156647,2,4284475,1,1,1,'A',1,0.970484,298,522537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2031, \"large_tick_hit\": 108, \"small_tick_hit\": 590, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2106, \"large_tick_hit\": 108, \"small_tick_hit\": 598}}',9.24083,215952950,5674220,NULL,'2024-02-20 18:24:28',1708453468,NULL),(1943599318,12156647,2,1696238,1,1,1,'A',1,0.963893,109,539617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',9.24441,191048372,627790,NULL,'2020-09-25 17:02:51',1601053371,NULL),(2358242372,12156647,2,1827876,1,1,1,'XH',1,1,48,1256437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',9.25149,215911130,60528,NULL,'2024-02-17 00:18:47',1708129127,NULL),(1943692278,12156647,2,1658080,1,1,1,'A',1,0.972727,106,783657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 18, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 18, \"small_tick_hit\": 253}}',9.25616,191009675,222710,NULL,'2020-09-24 02:26:20',1600914380,NULL),(1943604231,12156647,2,2271055,1,1,1,'A',1,0.974359,59,1154470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 44, \"large_tick_hit\": 15, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',9.45732,191016979,48516,NULL,'2020-09-24 12:19:10',1600949950,NULL),(1943640035,12156647,2,465760,0,1,1,'S',1,0.987425,253,871747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 240, \"small_tick_hit\": 938, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 240, \"small_tick_hit\": 953}}',9.49265,191016312,1596372,NULL,'2020-09-24 11:32:47',1600947167,NULL),(2408645036,12156647,2,4042585,1,1,1,'XH',1,1,104,1358014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',9.49326,216012627,258763,NULL,'2024-02-25 19:13:54',1708888434,NULL),(1943656586,12156647,2,55432,0,1,1,'S',1,0.984099,115,737050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 57, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 57, \"small_tick_hit\": 297}}',9.541,191025537,602038,NULL,'2020-09-24 19:06:44',1600974404,NULL),(1944198906,12156647,2,2026789,1,1,1,'A',1,0.979239,157,644233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 556, \"large_tick_hit\": 72, \"small_tick_hit\": 787, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 72, \"small_tick_hit\": 802}}',9.56256,191723251,1559758,NULL,'2020-10-23 19:42:53',1603482173,NULL),(1943758292,12156647,2,1267643,0,1,1,'A',1,0.965686,26,662506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 12, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 12, \"small_tick_hit\": 134}}',9.58119,191199730,52639,NULL,'2020-10-01 19:44:13',1601581453,NULL),(1943668054,12156647,2,537528,1,1,1,'A',1,0.967742,69,1241827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',9.66662,191018490,103311,NULL,'2020-09-24 13:32:51',1600954371,NULL),(1943813251,12156647,2,1119784,0,1,1,'A',1,0.968504,67,907595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',9.73053,191199940,104885,NULL,'2020-10-01 19:53:37',1601582017,NULL),(1943695197,12156647,2,2517639,1,1,1,'S',1,0.981132,177,638269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 545, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 239}}',9.80725,191026768,1413758,NULL,'2020-09-24 19:58:54',1600977534,NULL),(1945803289,12156647,2,2320949,1,1,1,'A',1,0.947245,65,421619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 556, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',9.89617,193927156,808010,NULL,'2021-01-12 11:01:17',1610449277,NULL),(1943589701,12156647,2,1675831,0,1,1,'A',1,0.973294,68,728639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',10.0718,191108532,241948,NULL,'2020-09-27 20:36:45',1601239005,NULL),(2358248654,12156647,2,1827876,1,1,1,'A',1,0.978723,47,1368857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 47, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',10.1154,215911147,55958,NULL,'2024-02-17 00:20:29',1708129229,NULL),(1943637631,12156647,2,168816,0,1,1,'A',1,0.977759,214,655946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 667, \"small_tick_hit\": 520, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',10.2698,191045168,2281436,NULL,'2020-09-25 14:54:59',1601045699,NULL),(1943624293,12156647,2,34529,0,1,1,'A',1,0.946429,40,770094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.3683,190984196,67921,NULL,'2020-09-23 01:24:18',1600824258,NULL),(2408613690,12156647,2,4042585,1,1,1,'XH',1,1,104,1282506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',10.4113,216012586,242177,NULL,'2024-02-25 19:07:29',1708888049,NULL),(1945239321,12156647,2,1473304,1,1,1,'A',1,0.957682,93,487891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 733, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',10.4754,193025433,1112282,NULL,'2020-12-11 17:03:19',1607706199,NULL),(2364600029,12156647,2,992848,1,1,1,'B',1,0.925791,152,278643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 847, \"large_tick_hit\": 18, \"small_tick_hit\": 657, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 732}}',10.5299,215923348,1156900,NULL,'2024-02-18 00:15:32',1708215332,NULL),(1946047453,12156647,2,2183542,1,1,1,'A',1,0.962233,127,471517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 985, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 192}}',10.5417,194327235,1954390,NULL,'2021-01-25 18:27:47',1611599267,NULL),(1943703471,12156647,2,2571564,1,1,1,'A',1,0.970626,93,572435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 379}}',10.5506,191089325,575894,NULL,'2020-09-27 04:28:43',1601180923,NULL),(1943747431,12156647,2,2404060,1,1,1,'A',1,0.952264,102,522391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',10.5653,191225956,775804,NULL,'2020-10-02 21:04:02',1601672642,NULL),(1943624361,12156647,2,34529,0,1,1,'X',1,1,62,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,190984220,106420,NULL,'2020-09-23 01:25:52',1600824352,NULL),(2477119367,12156647,2,2628834,1,1,1,'A',1,0.960552,390,514106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1611, \"large_tick_hit\": 56, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1682, \"large_tick_hit\": 56, \"small_tick_hit\": 290}}',10.7864,216147235,7165930,NULL,'2024-03-09 13:50:48',1709992248,NULL),(1943711582,12156647,2,2537384,1,1,1,'A',1,0.977876,86,585272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 353, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',10.8327,191087288,606644,NULL,'2020-09-27 02:21:20',1601173280,NULL),(2397401748,12156647,2,4057700,1,1,1,'C',1,0.891641,257,247032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 627, \"large_tick_hit\": 49, \"small_tick_hit\": 188, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 49, \"small_tick_hit\": 220}}',10.9376,215989339,1398370,NULL,'2024-02-23 23:04:53',1708729493,NULL),(2466389840,12156647,2,2649539,1,1,1,'A',1,0.967699,142,498839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1246, \"large_tick_hit\": 22, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',10.9403,216126213,3015888,NULL,'2024-03-07 17:49:29',1709833769,NULL),(1943666211,12156647,2,531253,1,1,1,'A',1,0.96657,160,646166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 323, \"large_tick_hit\": 27, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',11.0028,191025260,757658,NULL,'2020-09-24 18:52:50',1600973570,NULL),(1943597236,12156647,2,2263838,1,1,1,'A',1,0.964015,76,810543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"small_tick_hit\": 343, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 358}}',11.0547,191016456,249496,NULL,'2020-09-24 11:41:47',1600947707,NULL),(1937188693,12156647,2,804263,0,1,1,'S',1,0.991837,101,960732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.0644,182432389,203800,NULL,'2019-08-19 19:56:42',1566244602,NULL),(1943592057,12156647,2,681950,0,1,1,'S',1,0.982697,291,679098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 749, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',11.0774,191107415,3655898,NULL,'2020-09-27 19:43:20',1601235800,NULL),(1943682891,12156647,2,2229150,1,1,1,'A',1,0.969965,77,556775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',11.1928,191108829,501090,NULL,'2020-09-27 20:51:52',1601239912,NULL),(2368381701,12156647,2,1747965,1,1,1,'A',1,0.965924,313,546344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2202, \"large_tick_hit\": 177, \"small_tick_hit\": 569, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2267, \"large_tick_hit\": 177, \"small_tick_hit\": 608}}',11.2173,215930819,9981090,NULL,'2024-02-18 16:06:04',1708272364,NULL),(2371116949,12156647,2,4053232,1,1,1,'B',1,0.925966,115,403866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 785, \"large_tick_hit\": 10, \"small_tick_hit\": 68, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',11.3946,215936592,1096284,NULL,'2024-02-19 02:53:51',1708311231,NULL),(1946008363,12156647,2,2473001,1,1,1,'A',1,0.971071,279,608687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1798, \"large_tick_hit\": 134, \"small_tick_hit\": 1559, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 134, \"small_tick_hit\": 1616}}',11.3967,194166016,7550030,NULL,'2021-01-20 17:16:17',1611162977,NULL),(1944889714,12156647,2,2268023,1,1,1,'A',1,0.952558,154,485420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',11.4008,192788313,1966040,NULL,'2020-12-03 06:52:21',1606978341,NULL),(1943635994,12156647,2,166624,0,1,1,'S',1,0.982143,133,665973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 48, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',11.4543,191088808,1080080,NULL,'2020-09-27 04:00:36',1601179236,NULL),(2304962763,12156647,2,2656352,1,1,1,'B',1,0.91712,84,351185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 657, \"small_tick_hit\": 18, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 22}}',11.6586,215807748,993720,NULL,'2024-02-07 15:18:10',1707319090,NULL),(1953643819,12156647,2,2170840,1,1,1,'A',1,0.962828,186,488784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1204, \"large_tick_hit\": 93, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 93, \"small_tick_hit\": 291}}',11.7297,204354916,4644310,NULL,'2022-01-04 13:53:31',1641304411,NULL),(1943893442,12156647,2,2341826,0,1,1,'A',1,0.960171,98,508921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 406, \"large_tick_hit\": 62, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',11.7745,191337483,640322,NULL,'2020-10-07 16:57:30',1602089850,NULL),(1943786727,12156647,2,2570714,1,1,1,'A',1,0.977318,108,607181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 439, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',11.782,191225478,1026330,NULL,'2020-10-02 20:45:02',1601671502,NULL),(1943604416,12156647,2,1973312,1,1,1,'S',1,0.988981,166,748835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',11.927,191048282,1126456,NULL,'2020-09-25 16:58:47',1601053127,NULL),(1943647569,12156647,2,486512,0,1,1,'S',1,0.987288,102,860632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',11.9758,190981857,283990,NULL,'2020-09-22 22:49:03',1600814943,NULL),(1943652572,12156647,2,202134,0,1,1,'S',1,0.985539,223,707684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 827, \"large_tick_hit\": 106, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',12.0475,191044819,3206048,NULL,'2020-09-25 14:41:29',1601044889,NULL),(1944149255,12156647,2,2591521,1,1,1,'S',1,0.989066,170,690497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 549, \"large_tick_hit\": 17, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 17, \"small_tick_hit\": 432}}',12.0528,191800876,1729726,NULL,'2020-10-26 18:30:47',1603737047,NULL),(1943601852,12156647,2,2100819,1,1,1,'A',1,0.954683,107,566536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 291, \"large_tick_hit\": 20, \"small_tick_hit\": 321, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 335}}',12.1118,191099867,538730,NULL,'2020-09-27 14:22:57',1601216577,NULL),(1944909764,12156647,2,515522,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',12.1565,192776377,138048,NULL,'2020-12-02 20:08:03',1606939683,NULL),(1943643469,12156647,2,177972,1,1,1,'S',1,0.986708,255,749004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 608, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 74, \"small_tick_hit\": 618}}',12.3638,191084051,2224052,NULL,'2020-09-26 23:04:18',1601161458,NULL),(1943613856,12156647,2,2279976,1,1,1,'A',1,0.97407,139,599301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',12.3692,191108923,1067562,NULL,'2020-09-27 20:56:51',1601240211,NULL),(1943605720,12156647,2,2272134,1,1,1,'S',1,0.984102,114,787681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',12.4471,191029148,700453,NULL,'2020-09-24 21:58:16',1600984696,NULL),(1944471786,12156647,2,720172,0,1,1,'S',1,0.983806,139,610427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 969, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 250}}',12.4866,192132799,2393448,NULL,'2020-11-08 15:12:57',1604848377,NULL),(1944522866,12156647,2,2470326,1,1,1,'A',1,0.975257,289,599925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1122, \"large_tick_hit\": 115, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 115, \"small_tick_hit\": 391}}',12.5335,192252021,4435038,NULL,'2020-11-13 08:47:54',1605257274,NULL),(1943640541,12156647,2,2472723,1,1,1,'SH',1,0.98041,164,717330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 598, \"large_tick_hit\": 10, \"small_tick_hit\": 443, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',12.5509,191084954,1739020,NULL,'2020-09-26 23:57:15',1601164635,NULL),(1944224268,12156647,2,2548728,1,1,1,'SH',1,0.987165,255,769183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1098, \"large_tick_hit\": 4, \"small_tick_hit\": 590, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',12.5641,191725134,4893929,NULL,'2020-10-23 21:04:27',1603487067,NULL),(1944149332,12156647,2,2591647,1,1,1,'S',1,0.994269,122,810267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 20, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 20, \"small_tick_hit\": 319}}',12.5806,191800922,903516,NULL,'2020-10-26 18:33:05',1603737185,NULL),(1943666135,12156647,2,1383130,1,1,1,'S',1,0.980108,120,727461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',12.6173,191027257,628914,NULL,'2020-09-24 20:20:00',1600978800,NULL),(1944534185,12156647,2,38800,0,1,1,'A',1,0.966325,128,524701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 471, \"large_tick_hit\": 63, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 63, \"small_tick_hit\": 129}}',12.6425,192262152,981268,NULL,'2020-11-13 17:30:47',1605288647,NULL),(1947258364,12156647,2,1355664,1,1,1,'B',1,0.933649,94,427521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',12.6571,195858326,750120,NULL,'2021-03-12 19:38:16',1615577896,NULL),(1943636355,12156647,2,1940335,0,1,1,'A',1,0.968386,124,636665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',12.7659,191025792,789510,NULL,'2020-09-24 19:17:45',1600975065,NULL),(2358300983,12156647,2,1360204,1,1,1,'XH',1,1,76,1331792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',12.9042,215911288,129145,NULL,'2024-02-17 00:34:49',1708130089,NULL),(1944651847,12156647,2,2125537,1,1,1,'A',1,0.968984,237,577328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1204, \"large_tick_hit\": 19, \"small_tick_hit\": 589, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 19, \"small_tick_hit\": 612}}',12.9055,192360570,3152430,NULL,'2020-11-17 11:13:21',1605611601,NULL),(1945865438,12156647,2,2617331,1,1,1,'A',1,0.952118,51,414435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 378, \"large_tick_hit\": 21, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 21, \"small_tick_hit\": 120}}',12.913,193928020,404500,NULL,'2021-01-12 11:53:34',1610452414,NULL),(1943650633,12156647,2,1059389,0,1,1,'S',1,0.98017,85,627020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',12.9234,191016725,317518,NULL,'2020-09-24 12:02:29',1600948949,NULL),(1943610597,12156647,2,2276880,1,1,1,'S',1,0.992864,213,760034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',13.0226,191087366,2445454,NULL,'2020-09-27 02:26:26',1601173586,NULL),(1943605270,12156647,2,127785,1,1,1,'S',1,0.997211,229,839448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 39, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 126}}',13.0317,191058952,2921436,NULL,'2020-09-26 01:26:04',1601083564,NULL),(1943618448,12156647,2,145167,1,1,1,'A',1,0.971474,98,947698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 17, \"small_tick_hit\": 449, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 17, \"small_tick_hit\": 465}}',13.2523,191010092,231742,NULL,'2020-09-24 02:51:19',1600915879,NULL),(1952622789,12156647,2,2337458,1,1,1,'SH',1,0.996988,75,1261084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',13.3033,202861442,125954,NULL,'2021-11-02 04:29:14',1635827354,NULL),(1943704232,12156647,2,670894,1,1,1,'S',1,0.993065,366,819896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"large_tick_hit\": 13, \"small_tick_hit\": 699, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 13, \"small_tick_hit\": 705}}',13.3863,191053131,4746226,NULL,'2020-09-25 20:04:26',1601064266,NULL),(1943605531,12156647,2,1483944,0,1,1,'S',1,0.998,168,912471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',13.3917,191058520,559574,NULL,'2020-09-26 00:57:16',1601081836,NULL),(1944877529,12156647,2,1516778,1,1,1,'A',1,0.95,67,424821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',13.51,192751432,446002,NULL,'2020-12-01 21:29:43',1606858183,NULL),(1954849243,12156647,2,1977960,1,1,1,'B',1,0.933102,114,452880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 3, \"small_tick_hit\": 401}}',13.5178,205765113,1032920,NULL,'2022-03-11 21:20:09',1647033609,NULL),(2388500659,12156647,2,2337458,1,1,1,'XH',1,1,75,1315061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 53, \"ignore_miss\": 113, \"large_bonus\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 19, \"large_bonus\": 129, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',13.5259,NULL,0,'2024-02-22 12:35:17','2024-02-22 12:35:56',1708605356,7442),(1947469148,12156647,2,245184,0,1,1,'A',1,0.954373,98,459417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 572, \"large_tick_hit\": 28, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 28, \"small_tick_hit\": 159}}',13.5331,196153775,955110,NULL,'2021-03-21 17:45:01',1616348701,NULL),(1943647065,12156647,2,486510,0,1,1,'S',1,0.994595,74,1179953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',13.5451,191016417,81360,NULL,'2020-09-24 11:39:39',1600947579,NULL),(2358130366,12156647,2,1469284,1,1,1,'S',1,0.995781,60,1057167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 177}}',13.5535,215910910,78660,NULL,'2024-02-16 23:49:26',1708127366,NULL),(2352003646,12156647,2,1676409,1,1,1,'A',1,0.977102,196,561490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1772, \"large_tick_hit\": 28, \"small_tick_hit\": 547, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1816, \"large_tick_hit\": 28, \"small_tick_hit\": 558}}',13.6231,215898938,5492990,NULL,'2024-02-15 22:18:12',1708035492,NULL),(1947420597,12156647,2,1191441,0,1,1,'X',1,1,46,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,195961241,77150,NULL,'2021-03-15 19:44:02',1615837442,NULL),(1944872219,12156647,2,278,1,1,1,'B',1,0.93956,109,870021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"small_tick_hit\": 33, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 40}}',13.6657,192775638,400544,NULL,'2020-12-02 19:37:46',1606937866,NULL),(1943693941,12156647,2,88626,0,1,1,'S',1,0.982054,231,759728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 93, \"small_tick_hit\": 408, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 93, \"small_tick_hit\": 421}}',13.673,191053045,2132856,NULL,'2020-09-25 20:01:01',1601064061,NULL),(1946223601,12156647,2,1051535,1,1,1,'X',1,1,46,1079067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',13.6789,194433182,70733,NULL,'2021-01-28 21:30:34',1611869434,NULL),(1945349576,12156647,2,2612892,1,1,1,'A',1,0.942928,122,455851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 602, \"large_tick_hit\": 9, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 9, \"small_tick_hit\": 158}}',13.6945,193343389,852310,NULL,'2020-12-22 17:34:56',1608658496,NULL),(1944504331,12156647,2,2587041,1,1,1,'A',1,0.975904,237,600506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1306, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 1, \"small_tick_hit\": 491}}',13.7246,192181188,3877082,NULL,'2020-11-10 14:59:46',1605020386,NULL),(1944984992,12156647,2,2442923,1,1,1,'A',1,0.961278,183,544587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 957, \"large_tick_hit\": 4, \"small_tick_hit\": 603, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 628}}',13.7423,192752000,2490370,NULL,'2020-12-01 21:59:04',1606859944,NULL),(1945068764,12156647,2,2135495,1,1,1,'B',1,0.913669,48,315536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 246, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 8}}',13.7613,192988962,240360,NULL,'2020-12-10 08:59:19',1607590759,NULL),(1943668319,12156647,2,538029,1,1,1,'S',1,0.985876,115,714573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',13.8026,191018400,488748,NULL,'2020-09-24 13:28:55',1600954135,NULL),(1946092188,12156647,2,712859,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',13.8662,194329578,484488,NULL,'2021-01-25 19:51:52',1611604312,NULL),(1944719830,12156647,2,2406587,1,1,1,'A',1,0.976151,196,571041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1093, \"large_tick_hit\": 4, \"small_tick_hit\": 663, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 4, \"small_tick_hit\": 672}}',13.9835,192340704,2663074,NULL,'2020-11-16 14:53:54',1605538434,NULL),(1943717894,12156647,2,309585,1,1,1,'S',1,0.990343,168,700628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',13.9935,191149952,1847724,NULL,'2020-09-29 17:41:06',1601401266,NULL),(1943639376,12156647,2,789959,0,1,1,'A',1,0.977303,142,640808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',13.9989,191088784,1207832,NULL,'2020-09-27 03:58:52',1601179132,NULL),(1944366361,12156647,2,2246967,1,1,1,'A',1,0.97556,169,561510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 726, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 234}}',14.0698,192131674,1859464,NULL,'2020-11-08 14:23:43',1604845423,NULL),(1946096616,12156647,2,1950290,1,1,1,'A',1,0.958636,144,504450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1026, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 15, \"small_tick_hit\": 299}}',14.2701,194327484,2319000,NULL,'2021-01-25 18:36:37',1611599797,NULL),(1943727076,12156647,2,10820,0,1,1,'S',1,0.981241,249,708895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"large_tick_hit\": 109, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 109, \"small_tick_hit\": 120}}',14.3581,191253016,2213312,NULL,'2020-10-03 22:04:01',1601762641,NULL),(1943637762,12156647,2,2018772,0,1,1,'X',1,1,66,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,191108725,129170,NULL,'2020-09-27 20:46:39',1601239599,NULL),(1943764753,12156647,2,155931,0,1,1,'A',1,0.973658,219,633893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',14.5078,191149866,1852320,NULL,'2020-09-29 17:37:29',1601401049,NULL),(1951087304,12156647,2,1826472,1,1,1,'S',1,0.993039,191,962698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 240}}',14.5369,200918493,952310,NULL,'2021-08-18 16:03:58',1629302638,NULL),(1943692289,12156647,2,1658080,1,1,1,'S',1,0.990909,177,1032721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',14.6844,191009697,447031,NULL,'2020-09-24 02:27:50',1600914470,NULL),(1943715568,12156647,2,2606227,1,1,1,'S',1,0.998433,339,961502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',14.6994,191017504,2125404,NULL,'2020-09-24 12:46:18',1600951578,NULL),(1944572629,12156647,2,1185455,0,1,1,'A',1,0.947681,121,508308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 518, \"large_tick_hit\": 50, \"small_tick_hit\": 229, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 50, \"small_tick_hit\": 247}}',14.721,192317480,1099170,NULL,'2020-11-15 16:11:21',1605456681,NULL),(1943614967,12156647,2,397534,0,1,1,'S',1,0.990431,332,841653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 115, \"small_tick_hit\": 686, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',14.8821,191048756,4397176,NULL,'2020-09-25 17:17:07',1601054227,NULL),(1944128008,12156647,2,2569489,1,1,1,'A',1,0.959223,100,539255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 282, \"large_tick_hit\": 54, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 165}}',14.9217,191723586,440800,NULL,'2020-10-23 19:58:29',1603483109,NULL),(2352960073,12156647,2,1161894,1,1,1,'X',1,1,177,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 519}}',14.942,215901150,486531,NULL,'2024-02-16 03:09:49',1708052989,NULL),(1943645963,12156647,2,47032,0,1,1,'S',1,0.988995,412,721354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1052, \"large_tick_hit\": 137, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 137, \"small_tick_hit\": 163}}',14.9869,191074173,6301222,NULL,'2020-09-26 15:24:19',1601133859,NULL),(2371085285,12156647,2,4042301,1,1,1,'A',1,0.969988,105,578539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 589, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 7, \"small_tick_hit\": 217}}',14.9986,215936506,1065351,NULL,'2024-02-19 02:42:42',1708310562,NULL),(1946166750,12156647,2,589969,1,1,1,'A',1,0.9777,528,576986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2134, \"large_tick_hit\": 39, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 39, \"small_tick_hit\": 64}}',15.0497,194434980,15442370,NULL,'2021-01-28 22:41:53',1611873713,NULL),(1946149295,12156647,2,2568969,1,1,1,'A',1,0.975467,448,583521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2087, \"large_tick_hit\": 8, \"small_tick_hit\": 569, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2141, \"large_tick_hit\": 8, \"small_tick_hit\": 582}}',15.099,194336474,9862718,NULL,'2021-01-26 00:05:48',1611619548,NULL),(1944179147,12156647,2,1409615,0,1,1,'S',1,0.995868,85,907379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',15.1076,191801326,183856,NULL,'2020-10-26 18:50:32',1603738232,NULL),(1943664907,12156647,2,1627149,0,1,1,'A',1,0.958333,67,496400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',15.1752,191048224,276576,NULL,'2020-09-25 16:56:30',1601052990,NULL),(2390640020,12156647,2,4356566,1,1,1,'A',1,0.974794,330,927562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 19, \"great\": 1372, \"ignore_miss\": 396, \"large_tick_hit\": 17, \"small_tick_hit\": 738, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1391, \"ignore_hit\": 396, \"large_tick_hit\": 17, \"small_tick_hit\": 774}}',15.1865,NULL,0,'2024-02-22 19:41:13','2024-02-22 19:44:03',1708631043,7442),(1943606400,12156647,2,713818,0,1,1,'A',1,0.977333,116,628401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 388, \"large_tick_hit\": 22, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',15.3214,191076332,851094,NULL,'2020-09-26 16:56:05',1601139365,NULL),(1943660146,12156647,2,1077369,0,1,1,'S',1,0.991197,257,793439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 408}}',15.4474,191048181,3527456,NULL,'2020-09-25 16:54:50',1601052890,NULL),(1943590757,12156647,2,110334,0,1,1,'A',1,0.973747,327,771536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"small_tick_hit\": 308, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',15.4729,191017595,3071016,NULL,'2020-09-24 12:50:17',1600951817,NULL),(1945077961,12156647,2,2337460,1,1,1,'A',1,0.968668,64,759187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 20, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',15.5184,192972801,251289,NULL,'2020-12-09 17:58:04',1607536684,NULL),(1943686893,12156647,2,1139966,0,1,1,'S',1,0.987279,284,741788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 520, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',15.6561,191085460,4237056,NULL,'2020-09-27 00:28:01',1601166481,NULL),(1943605769,12156647,2,713703,0,1,1,'S',1,0.991124,192,867234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 59, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',15.6662,191027511,1051534,NULL,'2020-09-24 20:31:25',1600979485,NULL),(1943660599,12156647,2,2488837,1,1,1,'S',1,0.991708,409,821633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1119, \"large_tick_hit\": 2, \"small_tick_hit\": 673, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',15.6665,191096557,7804614,NULL,'2020-09-27 11:52:34',1601207554,NULL),(1946172514,12156647,2,27978,1,1,1,'S',1,0.996979,112,1073877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',15.7045,194473300,258426,NULL,'2021-01-30 01:34:08',1611970448,NULL),(1943686382,12156647,2,281522,0,1,1,'S',1,0.984925,85,771689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',15.7713,191019091,267148,NULL,'2020-09-24 14:01:50',1600956110,NULL),(1943656161,12156647,2,1071233,0,1,1,'A',1,0.971074,110,868056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',15.7861,191009579,326082,NULL,'2020-09-24 02:19:31',1600913971,NULL),(1944637655,12156647,2,1975973,1,1,1,'X',1,1,129,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',15.8359,192445309,338500,NULL,'2020-11-20 14:45:45',1605883545,NULL),(2358109850,12156647,2,2433563,1,1,1,'X',1,1,103,1059160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',15.842,215910864,225032,NULL,'2024-02-16 23:44:12',1708127052,NULL),(1947420615,12156647,2,1191441,1,1,1,'X',1,1,46,1084012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',15.858,195961257,86579,NULL,'2021-03-15 19:44:45',1615837485,NULL),(1944985556,12156647,2,107410,0,1,1,'A',1,0.965461,113,513921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',15.8975,192788558,925248,NULL,'2020-12-03 07:10:33',1606979433,NULL),(1946222363,12156647,2,336942,1,1,1,'SH',1,0.992593,89,1244178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 49, \"large_tick_hit\": 40, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',15.9224,194472698,75640,NULL,'2021-01-30 01:07:04',1611968824,NULL),(1944777821,12156647,2,34527,0,1,1,'XH',1,1,69,1146318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',15.9352,192629181,88754,NULL,'2020-11-27 08:33:12',1606465992,NULL),(1943640629,12156647,2,1036655,0,1,1,'S',1,0.99207,285,779187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 708, \"large_tick_hit\": 111, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 111, \"small_tick_hit\": 311}}',16.0006,191046706,3334030,NULL,'2020-09-25 15:59:12',1601049552,NULL),(1944952174,12156647,2,2166111,1,1,1,'B',1,0.919685,85,455640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 194, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',16.0007,192774016,528648,NULL,'2020-12-02 18:31:09',1606933869,NULL),(1943633074,12156647,2,778239,0,1,1,'S',1,0.98672,162,697053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 355, \"large_tick_hit\": 59, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',16.0198,191057460,907114,NULL,'2020-09-25 23:53:34',1601078014,NULL),(2368212702,12156647,2,1625858,1,1,1,'S',1,0.985046,574,613141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 3497, \"large_tick_hit\": 13, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3559, \"large_tick_hit\": 13, \"small_tick_hit\": 641}}',16.0731,215930501,24272028,NULL,'2024-02-18 15:33:56',1708270436,NULL),(1944917376,12156647,2,182470,1,1,1,'S',1,0.987762,113,700799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 238}}',16.122,192787853,833126,NULL,'2020-12-03 06:15:54',1606976154,NULL),(1943595203,12156647,2,348550,0,1,1,'S',1,0.98329,137,624495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 614, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',16.1498,191107713,1678036,NULL,'2020-09-27 19:55:16',1601236516,NULL),(1944557718,12156647,2,225490,1,1,1,'S',1,0.983749,160,614742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',16.1793,192261728,2593590,NULL,'2020-11-13 17:15:14',1605287714,NULL),(1944944317,12156647,2,2157548,1,1,1,'S',1,0.980488,203,617086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 571, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 1, \"small_tick_hit\": 583}}',16.2142,192784612,3700890,NULL,'2020-12-03 02:57:36',1606964256,NULL),(1943647498,12156647,2,48372,0,1,1,'S',1,0.993272,374,813991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 815, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',16.2479,191096878,6025898,NULL,'2020-09-27 12:08:27',1601208507,NULL),(1945227899,12156647,2,1241727,1,1,1,'X',1,1,74,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',16.2616,193015322,185294,NULL,'2020-12-11 08:29:46',1607675386,NULL),(1943626374,12156647,2,2142881,1,1,1,'S',1,0.990007,256,877828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 46, \"small_tick_hit\": 825, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 46, \"small_tick_hit\": 834}}',16.2828,191027465,2233696,NULL,'2020-09-24 20:29:11',1600979351,NULL),(1943689771,12156647,2,630747,0,1,1,'S',1,0.991006,309,809637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',16.3135,191074339,6126382,NULL,'2020-09-26 15:31:06',1601134266,NULL),(1944615325,12156647,2,2254285,1,1,1,'S',1,0.984962,249,638185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',16.3357,192361216,3415282,NULL,'2020-11-17 11:53:26',1605614006,NULL),(1944744665,12156647,2,383622,1,1,1,'A',1,0.974014,163,567615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 827, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 267}}',16.3704,192617899,1597820,NULL,'2020-11-26 21:16:40',1606425400,NULL),(1943598351,12156647,2,119080,0,1,1,'S',1,0.991228,135,1067180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',16.3968,191016677,172946,NULL,'2020-09-24 11:59:05',1600948745,NULL),(1943702844,12156647,2,2522051,1,1,1,'S',1,0.994758,297,842505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 677, \"large_tick_hit\": 67, \"small_tick_hit\": 774, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 67, \"small_tick_hit\": 779}}',16.3994,191058371,3669472,NULL,'2020-09-26 00:48:09',1601081289,NULL),(1943693849,12156647,2,2391950,1,1,1,'S',1,0.985602,205,716714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 491, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 267}}',16.4787,191073760,1661488,NULL,'2020-09-26 15:06:20',1601132780,NULL),(1945040622,12156647,2,2266883,1,1,1,'S',1,0.980412,206,608785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1373, \"large_tick_hit\": 3, \"small_tick_hit\": 576, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 3, \"small_tick_hit\": 588}}',16.5269,192972292,3889400,NULL,'2020-12-09 17:37:55',1607535475,NULL),(1944481691,12156647,2,2419834,1,1,1,'A',1,0.965623,229,587429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 782, \"large_tick_hit\": 12, \"small_tick_hit\": 470, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 12, \"small_tick_hit\": 487}}',16.554,192133051,2479520,NULL,'2020-11-08 15:24:26',1604849066,NULL),(1943654542,12156647,2,1550969,1,1,1,'S',1,0.995103,325,900105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 38, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 38, \"small_tick_hit\": 485}}',16.5812,191097372,3408382,NULL,'2020-09-27 12:32:11',1601209931,NULL),(1943704166,12156647,2,670867,1,1,1,'S',1,0.990588,260,745548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 845, \"large_tick_hit\": 5, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',16.5928,191047162,3435778,NULL,'2020-09-25 16:17:06',1601050626,NULL),(1959085232,12156647,2,2530115,0,1,1,'A',1,0.96719,70,694180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 368, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 379}}',16.5933,211265259,304486,NULL,'2023-01-28 18:48:23',1674931703,NULL),(1944407464,12156647,2,42193,1,1,1,'S',1,0.998952,411,959540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 120, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 120, \"small_tick_hit\": 543}}',16.6061,192136051,2927792,NULL,'2020-11-08 17:35:43',1604856943,NULL),(1944521426,12156647,2,2276344,0,1,1,'S',1,0.993789,149,817014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',16.6084,192317781,443490,NULL,'2020-11-15 16:22:57',1605457377,NULL),(1946279661,12156647,2,2714494,1,1,1,'A',1,0.9719,263,575698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1345, \"large_tick_hit\": 21, \"small_tick_hit\": 225, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 21, \"small_tick_hit\": 240}}',16.6286,194487168,4840238,NULL,'2021-01-30 12:50:36',1612011036,NULL),(1944154821,12156647,2,36965,0,1,1,'A',1,0.968165,230,703277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 527, \"large_tick_hit\": 30, \"small_tick_hit\": 477, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',16.6492,191801481,2842370,NULL,'2020-10-26 18:57:06',1603738626,NULL),(1943715640,12156647,2,2606688,1,1,1,'A',1,0.978112,294,757848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',16.7026,191017310,2415090,NULL,'2020-09-24 12:37:13',1600951033,NULL),(1944960321,12156647,2,2608564,1,1,1,'A',1,0.97588,276,576447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1096, \"large_tick_hit\": 11, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 11, \"small_tick_hit\": 393}}',16.7578,192751380,3313200,NULL,'2020-12-01 21:27:34',1606858054,NULL),(1952258417,12156647,2,1706796,1,1,1,'B',1,0.919527,119,466092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 510, \"large_tick_hit\": 25, \"small_tick_hit\": 242, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 25, \"small_tick_hit\": 275}}',16.7669,202454789,863280,NULL,'2021-10-17 16:12:28',1634487148,NULL),(1945296875,12156647,2,1907422,1,1,1,'A',1,0.958848,110,485514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 582, \"large_tick_hit\": 3, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 352}}',16.7715,193279284,1117610,NULL,'2020-12-20 14:12:44',1608473564,NULL),(1943598378,12156647,2,119081,0,1,1,'A',1,0.969799,104,676626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 19, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',16.8401,191016664,357380,NULL,'2020-09-24 11:57:53',1600948673,NULL),(1944495081,12156647,2,2427548,1,1,1,'S',1,0.999395,839,980294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 102, \"small_tick_hit\": 812, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 102, \"small_tick_hit\": 813}}',16.8435,192314229,11528388,NULL,'2020-11-15 13:45:37',1605447937,NULL),(1944841180,12156647,2,1675831,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.8526,192632441,606160,NULL,'2020-11-27 12:00:07',1606478407,NULL),(1944909109,12156647,2,1119784,0,1,1,'X',1,1,99,1185786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',16.8532,192751181,163885,NULL,'2020-12-01 21:19:33',1606857573,NULL),(1944994926,12156647,2,2646059,1,1,1,'B',1,0.937585,146,481709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 539, \"small_tick_hit\": 152, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 163}}',16.8838,192810580,921684,NULL,'2020-12-04 01:11:18',1607044278,NULL),(1944684889,12156647,2,637477,1,1,1,'A',1,0.978966,225,574761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 953, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 164}}',16.9313,192397550,3577500,NULL,'2020-11-18 18:34:15',1605724455,NULL),(1943681163,12156647,2,589971,0,1,1,'S',1,0.989234,405,728187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 977, \"large_tick_hit\": 150, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 150, \"small_tick_hit\": 440}}',16.9441,191083758,5416770,NULL,'2020-09-26 22:45:03',1601160303,NULL),(1943628288,12156647,2,1928891,0,1,1,'S',1,0.989673,141,867880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',16.9667,191082996,952451,NULL,'2020-09-26 22:01:53',1601157713,NULL),(1943593322,12156647,2,2258653,1,1,1,'S',1,0.99255,459,792432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1152, \"large_tick_hit\": 9, \"small_tick_hit\": 571, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',16.9953,191107653,7368226,NULL,'2020-09-27 19:52:46',1601236366,NULL),(1943696803,12156647,2,657186,1,1,1,'A',1,0.972222,181,705234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 409, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 21, \"small_tick_hit\": 425}}',17.017,191097159,1104554,NULL,'2020-09-27 12:22:18',1601209338,NULL),(1944869789,12156647,2,2686032,1,1,1,'A',1,0.970862,164,542910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 923, \"large_tick_hit\": 6, \"small_tick_hit\": 637, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',17.04,192667435,2769930,NULL,'2020-11-28 17:12:19',1606583539,NULL),(1944150834,12156647,2,2491669,1,1,1,'S',1,0.993399,203,957465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 403}}',17.0834,191801067,1039338,NULL,'2020-10-26 18:39:51',1603737591,NULL),(1944603354,12156647,2,2404061,1,1,1,'S',1,0.98344,101,690237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',17.1405,192316091,890614,NULL,'2020-11-15 15:09:03',1605452943,NULL),(1943611762,12156647,2,1893917,1,1,1,'S',1,0.991991,353,909808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',17.1573,191017106,3178406,NULL,'2020-09-24 12:26:54',1600950414,NULL),(1943692405,12156647,2,1849215,1,1,1,'S',1,0.987212,156,901790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',17.1628,191016799,625064,NULL,'2020-09-24 12:08:16',1600949296,NULL),(2358252349,12156647,2,1827878,1,1,1,'XH',1,1,66,1255933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',17.1905,215911156,125459,NULL,'2024-02-17 00:21:29',1708129289,NULL),(2356665769,12156647,2,2021287,1,1,1,'A',1,0.978173,159,540236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1293, \"large_tick_hit\": 11, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1330, \"large_tick_hit\": 11, \"small_tick_hit\": 400}}',17.2638,215908413,3767590,NULL,'2024-02-16 18:44:18',1708109058,NULL),(2388344522,12156647,2,4283076,1,1,1,'SH',1,0.990783,34,1167605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 39, \"ignore_miss\": 26, \"large_bonus\": 15, \"large_tick_hit\": 9, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 8, \"large_bonus\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',17.296,NULL,0,'2024-02-22 11:57:22','2024-02-22 11:57:51',1708603071,7442),(1944497164,12156647,2,760686,1,1,1,'X',1,1,281,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 314}}',17.3239,192315325,1424292,NULL,'2020-11-15 14:34:57',1605450897,NULL),(1943698189,12156647,2,94588,0,1,1,'S',1,0.980165,270,744038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 611, \"small_tick_hit\": 575, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',17.3424,191048083,2761686,NULL,'2020-09-25 16:51:04',1601052664,NULL),(1944611271,12156647,2,736213,0,1,1,'S',1,0.984556,203,618559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1093, \"small_tick_hit\": 692, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',17.3945,192157927,3296904,NULL,'2020-11-09 15:49:01',1604936941,NULL),(1944910397,12156647,2,2111658,1,1,1,'S',1,0.987667,228,677919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 756, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',17.4223,192788684,2874256,NULL,'2020-12-03 07:20:19',1606980019,NULL),(1944905929,12156647,2,2103466,1,1,1,'S',1,0.982811,195,624709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1354, \"large_tick_hit\": 18, \"small_tick_hit\": 572, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 18, \"small_tick_hit\": 582}}',17.4349,192810799,4239140,NULL,'2020-12-04 01:22:19',1607044939,NULL),(2301022986,12156647,2,2460430,1,1,1,'S',1,0.982202,227,711875,'{\"mods\": [], \"statistics\": {\"miss\": 43, \"great\": 2402, \"ignore_miss\": 914, \"large_bonus\": 11, \"large_tick_hit\": 175, \"small_tick_hit\": 403, \"large_tick_miss\": 3, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2445, \"ignore_hit\": 892, \"large_bonus\": 33, \"large_tick_hit\": 178, \"small_tick_hit\": 411}}',17.4429,NULL,0,'2024-02-06 20:13:56','2024-02-06 20:18:05',1707250685,7415),(1943703917,12156647,2,2064022,1,1,1,'S',1,0.99434,381,764831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1035, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',17.5281,191083891,6550208,NULL,'2020-09-26 22:54:18',1601160858,NULL),(1944916721,12156647,2,2511144,1,1,1,'S',1,0.981548,250,600647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1281, \"large_tick_hit\": 32, \"small_tick_hit\": 602, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 32, \"small_tick_hit\": 607}}',17.5538,192786953,4405560,NULL,'2020-12-03 05:15:27',1606972527,NULL),(2367990923,12156647,2,2158401,1,1,1,'S',1,0.98054,208,663934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 896, \"large_tick_hit\": 184, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 184, \"small_tick_hit\": 488}}',17.5708,215930089,2699956,NULL,'2024-02-18 14:52:21',1708267941,NULL),(1944521808,12156647,2,468186,1,1,1,'S',1,0.98028,252,642513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 822, \"large_tick_hit\": 106, \"small_tick_hit\": 613, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 106, \"small_tick_hit\": 624}}',17.658,192281342,3639726,NULL,'2020-11-14 10:56:09',1605351369,NULL),(1946183454,12156647,2,2393046,1,1,1,'X',1,1,106,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 156}}',17.678,194438003,313040,NULL,'2021-01-29 01:03:58',1611882238,NULL),(1943705879,12156647,2,324223,0,1,1,'S',1,0.996269,202,958559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',17.6822,191017031,1009880,NULL,'2020-09-24 12:22:31',1600950151,NULL),(1944926482,12156647,2,2337460,1,1,1,'A',1,0.942559,50,606609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 116, \"large_tick_hit\": 20, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',17.7548,192788030,174578,NULL,'2020-12-03 06:28:41',1606976921,NULL),(1943628810,12156647,2,1286716,0,1,1,'A',1,0.972561,111,877941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 34, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',17.7557,191009826,212098,NULL,'2020-09-24 02:35:36',1600914936,NULL),(1943657823,12156647,2,2022409,1,1,1,'S',1,0.981459,135,666616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',17.7579,191107517,925186,NULL,'2020-09-27 19:47:12',1601236032,NULL),(1943737169,12156647,2,2079390,1,1,1,'A',1,0.963736,151,600680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 450, \"large_tick_hit\": 34, \"small_tick_hit\": 393, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 34, \"small_tick_hit\": 410}}',17.8026,191239061,951206,NULL,'2020-10-03 11:00:01',1601722801,NULL),(1945024194,12156647,2,2256805,1,1,1,'A',1,0.96334,172,503131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',17.8053,192931653,2594950,NULL,'2020-12-08 05:14:21',1607404461,NULL),(1943759316,12156647,2,148404,1,1,1,'S',1,0.990496,206,829265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 17, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 17, \"small_tick_hit\": 502}}',17.8065,191181019,1954998,NULL,'2020-10-01 00:26:58',1601512018,NULL),(1944698353,12156647,2,2191447,1,1,1,'S',1,0.982422,89,628344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 365, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 141}}',17.8257,192374809,741608,NULL,'2020-11-17 21:32:16',1605648736,NULL),(1944447677,12156647,2,295986,0,1,1,'S',1,0.982813,252,709504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 682, \"large_tick_hit\": 20, \"small_tick_hit\": 556, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',17.8872,192084004,2354368,NULL,'2020-11-06 21:26:02',1604697962,NULL),(1943694230,12156647,2,2240569,1,1,1,'S',1,0.981295,132,659135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',18.0373,191108764,921712,NULL,'2020-09-27 20:48:24',1601239704,NULL),(2358258257,12156647,2,1827878,1,1,1,'XH',1,1,66,1327553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',18.0884,215911170,132992,NULL,'2024-02-17 00:23:04',1708129384,NULL),(1943605263,12156647,2,1483942,0,1,1,'S',1,0.998051,264,959251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',18.168,191057603,1735424,NULL,'2020-09-26 00:01:38',1601078498,NULL),(1944584531,12156647,2,2380883,1,1,1,'S',1,0.988084,154,666365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 816, \"large_tick_hit\": 47, \"small_tick_hit\": 1293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 47, \"small_tick_hit\": 1303}}',18.2409,192313841,2185670,NULL,'2020-11-15 13:28:25',1605446905,NULL),(1943712019,12156647,2,2540956,1,1,1,'S',1,0.994987,270,886843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 344}}',18.2532,191088894,2674426,NULL,'2020-09-27 04:05:19',1601179519,NULL),(1944678842,12156647,2,2348523,1,1,1,'S',1,0.991031,235,699757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 827, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 279}}',18.2716,192340346,3788180,NULL,'2020-11-16 14:39:00',1605537540,NULL),(1945058849,12156647,2,50625,0,1,1,'A',1,0.968254,109,569182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 610, \"small_tick_hit\": 244, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',18.324,192972493,1468060,NULL,'2020-12-09 17:45:26',1607535926,NULL),(1945203588,12156647,2,640501,1,1,1,'X',1,1,113,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 114}}',18.371,193075045,344408,NULL,'2020-12-13 10:00:49',1607853649,NULL),(1944120706,12156647,2,983896,0,1,1,'S',1,0.993827,99,798712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',18.3887,191724771,490558,NULL,'2020-10-23 20:48:40',1603486120,NULL),(1943730835,12156647,2,1451983,0,1,1,'S',1,0.984496,98,1122502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 14, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 14, \"small_tick_hit\": 154}}',18.449,191199909,141371,NULL,'2020-10-01 19:51:54',1601581914,NULL),(1943820706,12156647,2,2477068,1,1,1,'S',1,0.999202,475,913174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 34, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 34, \"small_tick_hit\": 596}}',18.501,191151639,4624712,NULL,'2020-09-29 19:01:12',1601406072,NULL),(1943660659,12156647,2,1813433,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',18.5418,191069581,1604166,NULL,'2020-09-26 12:00:50',1601121650,NULL),(1944876744,12156647,2,1515892,0,1,1,'S',1,0.9933,130,712826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 5, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',18.57,192751465,1060580,NULL,'2020-12-01 21:30:59',1606858259,NULL),(1944822177,12156647,2,660345,1,1,1,'S',1,0.989715,245,668788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1686, \"large_tick_hit\": 27, \"small_tick_hit\": 789, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 27, \"small_tick_hit\": 793}}',18.6522,192629299,7403570,NULL,'2020-11-27 08:41:18',1606466478,NULL),(1943626252,12156647,2,760464,0,1,1,'XH',1,1,99,1259194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',18.7001,191075962,82513,NULL,'2020-09-26 16:40:08',1601138408,NULL),(1943597165,12156647,2,2263837,1,1,1,'S',1,0.988391,242,955542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 361}}',18.7424,191016476,1464300,NULL,'2020-09-24 11:43:48',1600947828,NULL),(1944915783,12156647,2,2312759,1,1,1,'A',1,0.944444,96,472121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 426, \"small_tick_hit\": 135, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 145}}',18.8228,192780706,720090,NULL,'2020-12-02 23:26:03',1606951563,NULL),(1943638441,12156647,2,788757,1,1,1,'S',1,0.990982,236,781641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',18.8347,191085646,2532248,NULL,'2020-09-27 00:37:27',1601167047,NULL),(1952192784,12156647,2,641337,1,1,1,'A',1,0.971235,362,614264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1523, \"large_tick_hit\": 12, \"small_tick_hit\": 761, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',18.909,202392788,7804890,NULL,'2021-10-15 13:00:44',1634302844,NULL),(1945867882,12156647,2,2621443,1,1,1,'S',1,0.983265,335,618577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1590, \"large_tick_hit\": 39, \"small_tick_hit\": 780, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1625, \"large_tick_hit\": 39, \"small_tick_hit\": 786}}',18.9759,194040134,8560620,NULL,'2021-01-16 13:29:49',1610803789,NULL),(1943786223,12156647,2,2141101,1,1,1,'S',1,0.993007,484,806980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1277, \"large_tick_hit\": 5, \"small_tick_hit\": 848, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 5, \"small_tick_hit\": 856}}',18.9861,191152895,9637456,NULL,'2020-09-29 19:57:21',1601409441,NULL),(1943628890,12156647,2,1286990,0,1,1,'S',1,0.993485,146,957498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',18.9962,191009799,546510,NULL,'2020-09-24 02:34:13',1600914853,NULL),(1943668074,12156647,2,537530,1,1,1,'S',1,0.996785,102,942723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 181}}',19.0286,191018439,287970,NULL,'2020-09-24 13:30:25',1600954225,NULL),(1943634452,12156647,2,783394,1,1,1,'S',1,0.987097,324,791927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 742, \"large_tick_hit\": 40, \"small_tick_hit\": 595, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 40, \"small_tick_hit\": 608}}',19.0686,191099471,5344022,NULL,'2020-09-27 14:07:15',1601215635,NULL),(2362720242,12156647,2,529285,1,1,1,'A',1,0.964023,192,495408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 994, \"large_tick_hit\": 21, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',19.1724,215919960,2868140,NULL,'2024-02-17 17:53:50',1708192430,NULL),(1943628831,12156647,2,1286716,1,1,1,'S',1,0.993902,143,1072254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 185}}',19.1858,191009853,338387,NULL,'2020-09-24 02:37:22',1600915042,NULL),(1944859847,12156647,2,1715860,1,1,1,'S',1,0.980426,221,634401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1196, \"small_tick_hit\": 507, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 521}}',19.2738,192588849,4265714,NULL,'2020-11-25 19:07:18',1606331238,NULL),(1943644884,12156647,2,2325564,1,1,1,'S',1,0.989496,365,770459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 885, \"large_tick_hit\": 46, \"small_tick_hit\": 953, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 46, \"small_tick_hit\": 965}}',19.3046,191074731,5049426,NULL,'2020-09-26 15:47:40',1601135260,NULL),(1943597024,12156647,2,2263836,1,1,1,'A',1,0.9675,125,1167189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',19.3083,191019353,255861,NULL,'2020-09-24 14:14:58',1600956898,NULL),(1946034466,12156647,2,515582,0,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',19.3762,194356416,106716,NULL,'2021-01-26 16:07:59',1611677279,NULL),(1944962107,12156647,2,2178003,1,1,1,'A',1,0.974886,231,589872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1304, \"large_tick_hit\": 6, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',19.3772,192776738,4814160,NULL,'2020-12-02 20:23:51',1606940631,NULL),(1943613574,12156647,2,732687,1,1,1,'S',1,0.987813,265,808102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 649, \"large_tick_hit\": 64, \"small_tick_hit\": 746, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 64, \"small_tick_hit\": 760}}',19.4036,191047911,3098544,NULL,'2020-09-25 16:44:11',1601052251,NULL),(2358239847,12156647,2,1811194,1,1,1,'SH',1,0.988095,102,1213345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',19.4259,215911121,221670,NULL,'2024-02-17 00:18:06',1708129086,NULL),(1943620541,12156647,2,32402,0,1,1,'S',1,0.989971,365,875340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 734, \"small_tick_hit\": 944, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 959}}',19.5141,191088975,7852560,NULL,'2020-09-27 04:10:14',1601179814,NULL),(1946225180,12156647,2,2646717,1,1,1,'X',1,1,174,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',19.5298,194474037,798924,NULL,'2021-01-30 02:05:32',1611972332,NULL),(1944439220,12156647,2,65996,0,1,1,'S',1,0.989037,352,721509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 947, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',19.5523,192138054,5085384,NULL,'2020-11-08 19:01:49',1604862109,NULL),(1944886420,12156647,2,2471418,1,1,1,'A',1,0.954455,84,457060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 50, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 54}}',19.5589,192778863,644864,NULL,'2020-12-02 21:55:36',1606946136,NULL),(1943695193,12156647,2,900767,1,1,1,'S',1,0.984756,102,1178854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 226}}',19.5738,191074508,160538,NULL,'2020-09-26 15:37:43',1601134663,NULL),(1943649230,12156647,2,2018774,0,1,1,'S',1,0.995671,53,769112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',19.6866,191108711,110236,NULL,'2020-09-27 20:45:48',1601239548,NULL),(1946152934,12156647,2,278,1,1,1,'XH',1,1,142,1026135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 40}}',19.702,194471781,591318,NULL,'2021-01-30 00:31:15',1611966675,NULL),(1943807043,12156647,2,2343590,1,1,1,'S',1,0.989807,219,796938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',19.7158,191180791,1728674,NULL,'2020-10-01 00:14:14',1601511254,NULL),(1944965332,12156647,2,1968981,1,1,1,'S',1,0.983286,297,646167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1610, \"large_tick_hit\": 7, \"small_tick_hit\": 1148, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1640, \"large_tick_hit\": 7, \"small_tick_hit\": 1165}}',19.7605,192678004,5818836,NULL,'2020-11-29 01:07:44',1606612064,NULL),(1943635890,12156647,2,784537,0,1,1,'S',1,0.987413,185,735397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',19.8281,191076651,1202676,NULL,'2020-09-26 17:08:57',1601140137,NULL),(1944613433,12156647,2,2665503,1,1,1,'S',1,0.998744,236,880605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',19.8817,192316710,1533602,NULL,'2020-11-15 15:36:05',1605454565,NULL),(1944515608,12156647,2,1920989,1,1,1,'A',1,0.970703,81,557178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 170}}',19.8911,192166707,486554,NULL,'2020-11-09 22:33:36',1604961216,NULL),(1944238141,12156647,2,119803,0,1,1,'A',1,0.969811,247,604476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 762, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',19.9215,191935270,3128060,NULL,'2020-10-31 20:22:57',1604175777,NULL),(1944890479,12156647,2,1072455,0,1,1,'X',1,1,96,1058317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',19.9555,192726770,163907,NULL,'2020-11-30 22:01:21',1606773681,NULL),(1943845010,12156647,2,2620915,1,1,1,'X',1,1,178,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',19.9867,191150111,830302,NULL,'2020-09-29 17:48:41',1601401721,NULL),(2358642018,12156647,2,792693,1,1,1,'S',1,0.99613,299,1189068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 988, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',20.0075,215912104,1218744,NULL,'2024-02-17 02:10:32',1708135832,NULL),(1946207180,12156647,2,1697645,1,1,1,'B',1,0.905738,51,358899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 184, \"small_tick_hit\": 37, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 42}}',20.1585,194518312,232710,NULL,'2021-01-31 09:36:56',1612085816,NULL),(1945046532,12156647,2,2275683,1,1,1,'X',1,1,70,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',20.1642,192987643,134482,NULL,'2020-12-10 07:17:31',1607584651,NULL),(1944873441,12156647,2,1908523,1,1,1,'A',1,0.970651,287,588045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1187, \"large_tick_hit\": 15, \"small_tick_hit\": 617, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 15, \"small_tick_hit\": 636}}',20.2069,192754858,3648578,NULL,'2020-12-02 00:45:10',1606869910,NULL),(1944169012,12156647,2,2605639,1,1,1,'S',1,0.999067,521,917722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 460}}',20.2514,191725022,6909088,NULL,'2020-10-23 20:59:37',1603486777,NULL),(1945632966,12156647,2,2667195,1,1,1,'A',1,0.977709,156,586255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 925, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 14, \"small_tick_hit\": 341}}',20.2906,193561322,2326198,NULL,'2020-12-30 05:44:19',1609307059,NULL),(1944489960,12156647,2,1723677,0,1,1,'S',1,0.998347,240,905778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',20.3279,192316794,1103940,NULL,'2020-11-15 15:39:44',1605454784,NULL),(1946155602,12156647,2,6967,1,1,1,'X',1,1,219,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',20.3401,194472140,1467070,NULL,'2021-01-30 00:45:23',1611967523,NULL),(1943753600,12156647,2,401875,1,1,1,'S',1,0.983356,190,672558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 504, \"large_tick_hit\": 41, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 41, \"small_tick_hit\": 168}}',20.3759,191199657,1575292,NULL,'2020-10-01 19:40:51',1601581251,NULL),(1943702492,12156647,2,98405,0,1,1,'A',1,0.978428,245,805686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 271}}',20.3801,191058889,1696748,NULL,'2020-09-26 01:21:34',1601083294,NULL),(1943655800,12156647,2,1071072,1,1,1,'A',1,0.964286,115,792927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 170}}',20.4032,191075117,449781,NULL,'2020-09-26 16:04:58',1601136298,NULL),(1946277507,12156647,2,1854022,1,1,1,'A',1,0.940878,72,428165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 428, \"small_tick_hit\": 129, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 138}}',20.4131,194472964,614730,NULL,'2021-01-30 01:18:46',1611969526,NULL),(1943647177,12156647,2,2476318,1,1,1,'S',1,0.996327,276,822885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 400}}',20.4278,191102646,3606562,NULL,'2020-09-27 16:31:42',1601224302,NULL),(1945622142,12156647,2,2239890,1,1,1,'A',1,0.964286,119,509856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 468, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 101}}',20.4307,193560391,1028490,NULL,'2020-12-30 04:49:34',1609303774,NULL),(2408672535,12156647,2,1467475,1,1,1,'X',1,1,36,1185554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',20.4382,216012679,41762,NULL,'2024-02-25 19:19:32',1708888772,NULL),(2333383000,12156647,2,4464549,1,1,1,'A',1,0.965142,153,474646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 886}, \"maximum_statistics\": {\"great\": 918}}',20.5302,215862744,2134420,NULL,'2024-02-12 13:35:11',1707744911,NULL),(1946270356,12156647,2,1467476,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.5359,194468465,47010,NULL,'2021-01-29 22:15:00',1611958500,NULL),(2390539928,12156647,2,3605783,1,1,1,'A',1,0.978466,144,955363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"ignore_miss\": 148, \"large_bonus\": 8, \"large_tick_hit\": 107, \"small_tick_hit\": 208, \"large_tick_miss\": 4, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 123, \"large_bonus\": 33, \"large_tick_hit\": 111, \"small_tick_hit\": 214}}',20.5957,NULL,0,'2024-02-22 19:23:12','2024-02-22 19:24:35',1708629875,7442),(1943691707,12156647,2,2390880,1,1,1,'S',1,0.984301,121,689550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',20.6098,191100049,853036,NULL,'2020-09-27 14:30:46',1601217046,NULL),(1946207254,12156647,2,1697647,1,1,1,'X',1,1,101,1077771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',20.632,194518373,299642,NULL,'2021-01-31 09:39:41',1612085981,NULL),(1946154135,12156647,2,1219623,0,1,1,'X',1,1,34,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,194468244,57818,NULL,'2021-01-29 22:07:34',1611958054,NULL),(1943647168,12156647,2,486511,0,1,1,'S',1,0.996241,138,840720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',20.8265,191016395,543636,NULL,'2020-09-24 11:38:02',1600947482,NULL),(1946176140,12156647,2,1516895,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',20.8745,194472503,839794,NULL,'2021-01-30 00:58:52',1611968332,NULL),(1943672944,12156647,2,549629,0,1,1,'S',1,0.986842,163,754440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',20.8873,191085371,1073158,NULL,'2020-09-27 00:23:42',1601166222,NULL),(1943605807,12156647,2,2442538,1,1,1,'S',1,0.999185,601,961405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 30, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 30, \"small_tick_hit\": 626}}',20.9299,191089412,6336622,NULL,'2020-09-27 04:34:09',1601181249,NULL),(1943652222,12156647,2,817269,0,1,1,'S',1,0.983007,217,705517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',20.9444,191088712,1665964,NULL,'2020-09-27 03:53:38',1601178818,NULL),(1943745107,12156647,2,1252651,0,1,1,'S',1,0.989305,54,615945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',20.9553,191199701,211220,NULL,'2020-10-01 19:42:50',1601581370,NULL),(1952137253,12156647,2,2733250,1,1,1,'S',1,0.982824,237,620301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1102, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1124, \"small_tick_hit\": 448}}',20.9895,202334114,4165910,NULL,'2021-10-12 23:39:34',1634081974,NULL),(2388337990,12156647,2,4333890,1,1,1,'SH',1,0.984064,36,1011051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"ignore_miss\": 55, \"large_bonus\": 4, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',21.158,NULL,0,'2024-02-22 11:55:45','2024-02-22 11:56:13',1708602973,7442),(1944126087,12156647,2,1882840,1,1,1,'S',1,0.989751,185,729235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 248}}',21.2159,191801379,1371444,NULL,'2020-10-26 18:52:54',1603738374,NULL),(2388298126,12156647,2,1511864,1,1,1,'SH',1,0.985646,149,1059773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"ignore_miss\": 338, \"large_bonus\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 846, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 152, \"large_bonus\": 261, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',21.2533,NULL,0,'2024-02-22 11:43:31','2024-02-22 11:46:02',1708602362,7442),(1945114752,12156647,2,2207749,1,1,1,'A',1,0.960362,200,508865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 796, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 57}}',21.2743,192879376,2548480,NULL,'2020-12-06 08:52:59',1607244779,NULL),(2388609897,12156647,2,1858236,0,1,1,'A',1,0.973154,38,906961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',21.288,215972188,88808,NULL,'2024-02-22 13:01:11',1708606871,NULL),(1945831340,12156647,2,2177011,1,1,1,'A',1,0.956772,114,480975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 521, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 147}}',21.2913,193928054,1319710,NULL,'2021-01-12 11:55:28',1610452528,NULL),(1944916294,12156647,2,2313705,1,1,1,'A',1,0.973945,106,550980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 558, \"large_tick_hit\": 11, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',21.4561,192752339,1071524,NULL,'2020-12-01 22:17:48',1606861068,NULL),(1952353596,12156647,2,1886118,1,1,1,'X',1,1,60,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',21.4686,202536273,105250,NULL,'2021-10-21 01:35:31',1634780131,NULL),(1946276242,12156647,2,2557978,1,1,1,'S',1,0.989121,271,713846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1536, \"large_tick_hit\": 17, \"small_tick_hit\": 811, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 17, \"small_tick_hit\": 822}}',21.4936,194518180,6673890,NULL,'2021-01-31 09:31:20',1612085480,NULL),(1944711027,12156647,2,1675844,1,1,1,'B',1,0.928793,46,383636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',21.5431,192428683,229890,NULL,'2020-11-19 22:04:07',1605823447,NULL),(1944909481,12156647,2,1416108,1,1,1,'A',1,0.96288,225,580094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 711, \"small_tick_hit\": 586, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 603}}',21.5578,192788890,1766920,NULL,'2020-12-03 07:35:25',1606980925,NULL),(1944138429,12156647,2,29519,1,1,1,'A',1,0.97619,231,713391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"large_tick_hit\": 53, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 53, \"small_tick_hit\": 122}}',21.5831,191801191,1780840,NULL,'2020-10-26 18:45:26',1603737926,NULL),(1945774497,12156647,2,1082614,1,1,1,'A',1,0.978357,281,593426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1483, \"large_tick_hit\": 5, \"small_tick_hit\": 501, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1517, \"large_tick_hit\": 5, \"small_tick_hit\": 511}}',21.7386,193926050,7647830,NULL,'2021-01-12 09:55:53',1610445353,NULL),(2388363184,12156647,2,4161730,1,1,1,'SH',1,0.994012,76,1048047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"ignore_miss\": 63, \"large_bonus\": 6, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 52, \"large_bonus\": 17, \"small_tick_hit\": 179}}',21.7955,NULL,0,'2024-02-22 12:01:50','2024-02-22 12:02:34',1708603354,7442),(1943707129,12156647,2,105325,0,1,1,'S',1,0.992334,412,847772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 158, \"small_tick_hit\": 497, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 158, \"small_tick_hit\": 503}}',21.8088,191084418,4027222,NULL,'2020-09-26 23:28:02',1601162882,NULL),(1945206490,12156647,2,2162847,1,1,1,'A',1,0.970205,145,534136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 785, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',21.8122,193113486,1797896,NULL,'2020-12-14 19:03:29',1607972609,NULL),(2425439378,12156647,2,22506,1,1,1,'X',1,1,484,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',21.8322,216045303,5491732,NULL,'2024-02-29 03:33:48',1709177628,NULL),(1944912255,12156647,2,2504335,1,1,1,'S',1,0.994031,279,760256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1528, \"small_tick_hit\": 637, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1538, \"small_tick_hit\": 640}}',21.8572,192750033,8347714,NULL,'2020-12-01 20:33:39',1606854819,NULL),(1943624559,12156647,2,420951,0,1,1,'S',1,0.991773,252,768432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 680, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',21.8811,191051834,2917980,NULL,'2020-09-25 19:12:11',1601061131,NULL),(1943640470,12156647,2,2472723,1,1,1,'S',1,0.988806,315,822815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 10, \"small_tick_hit\": 446, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',21.9084,191084888,3592956,NULL,'2020-09-26 23:53:35',1601164415,NULL),(1946193507,12156647,2,266280,0,1,1,'A',1,0.972538,109,532089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 810, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',21.9265,194519771,2001050,NULL,'2021-01-31 10:46:09',1612089969,NULL),(1943655793,12156647,2,1071072,1,1,1,'X',1,1,194,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 170}}',22.058,191075084,955844,NULL,'2020-09-26 16:03:27',1601136207,NULL),(1944884822,12156647,2,20382,0,1,1,'S',1,0.993243,73,958273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',22.0848,192755818,142052,NULL,'2020-12-02 01:41:45',1606873305,NULL),(1943651795,12156647,2,499159,0,1,1,'S',1,0.992925,300,779874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 109, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 290}}',22.1487,191083786,2242670,NULL,'2020-09-26 22:47:16',1601160436,NULL),(1943637502,12156647,2,2312622,1,1,1,'S',1,0.996672,188,862789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',22.166,191100078,1171422,NULL,'2020-09-27 14:32:35',1601217155,NULL),(1944520683,12156647,2,1983455,1,1,1,'A',1,0.970552,147,587636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',22.1939,192313682,1290408,NULL,'2020-11-15 13:21:12',1605446472,NULL),(1943708368,12156647,2,933105,0,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.205,191108156,392088,NULL,'2020-09-27 20:18:08',1601237888,NULL),(1946199126,12156647,2,2422137,1,1,1,'A',1,0.95189,122,463642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 527, \"small_tick_hit\": 27, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 30}}',22.2154,194438658,1201502,NULL,'2021-01-29 01:35:18',1611884118,NULL),(1944620591,12156647,2,2442335,1,1,1,'A',1,0.97807,115,567287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 524, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 147}}',22.2325,192428371,1052462,NULL,'2020-11-19 21:49:29',1605822569,NULL),(1945234394,12156647,2,2413265,1,1,1,'A',1,0.9475,64,441737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 325, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 60}}',22.2407,193088564,405432,NULL,'2020-12-13 19:58:02',1607889482,NULL),(1944509543,12156647,2,790843,1,1,1,'S',1,0.981112,180,648001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 648, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 294}}',22.2924,192282543,1568898,NULL,'2020-11-14 11:59:31',1605355171,NULL),(2408689080,12156647,2,3736402,1,1,1,'XH',1,1,42,1264210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',22.3567,216012725,82537,NULL,'2024-02-25 19:22:53',1708888973,NULL),(1943714075,12156647,2,2591931,1,1,1,'S',1,0.995049,353,899906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',22.3696,191057707,3227902,NULL,'2020-09-26 00:08:45',1601078925,NULL),(1946182989,12156647,2,2018772,1,1,1,'X',1,1,66,1082935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',22.5093,194469646,144724,NULL,'2021-01-29 22:56:48',1611961008,NULL),(1945225532,12156647,2,2398999,1,1,1,'A',1,0.975829,296,581282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1187, \"large_tick_hit\": 89, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 89, \"small_tick_hit\": 466}}',22.6885,193073169,4659984,NULL,'2020-12-13 08:01:56',1607846516,NULL),(1944703703,12156647,2,2518842,0,1,1,'S',1,0.997041,111,810792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',22.749,192445739,575402,NULL,'2020-11-20 15:01:52',1605884512,NULL),(1944974988,12156647,2,1675837,1,1,1,'A',1,0.946203,39,407527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 66, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 71}}',22.8279,192809215,268540,NULL,'2020-12-03 23:53:48',1607039628,NULL),(1945384680,12156647,2,2339027,1,1,1,'SH',1,0.989418,64,1222976,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',22.8351,193407971,180857,NULL,'2020-12-24 21:26:17',1608845177,NULL),(1944362844,12156647,2,3671,0,1,1,'S',1,0.986084,255,904398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',22.8751,192135972,2002295,NULL,'2020-11-08 17:32:22',1604856742,NULL),(1944872961,12156647,2,2449773,1,1,1,'A',1,0.973193,116,545105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 574, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',22.8875,192755522,1231420,NULL,'2020-12-02 01:25:29',1606872329,NULL),(1944690287,12156647,2,2502343,1,1,1,'A',1,0.970588,148,617448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"large_tick_hit\": 89, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 89, \"small_tick_hit\": 268}}',22.9013,192350407,998790,NULL,'2020-11-16 22:26:48',1605565608,NULL),(2369329459,12156647,2,2283574,1,1,1,'A',1,0.940028,117,548891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 421, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 257}}',23.0064,215932805,812678,NULL,'2024-02-18 19:08:04',1708283284,NULL),(1943821314,12156647,2,2477227,0,1,1,'A',1,0.942801,103,836227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',23.0503,191225603,264750,NULL,'2020-10-02 20:50:02',1601671802,NULL),(1945080875,12156647,2,2341602,1,1,1,'A',1,0.965602,205,543106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 867, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',23.0717,192931379,2352358,NULL,'2020-12-08 04:57:22',1607403442,NULL),(1944380365,12156647,2,441646,0,1,1,'S',1,0.984375,196,650777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 718, \"large_tick_hit\": 68, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 226}}',23.1054,192132977,2337140,NULL,'2020-11-08 15:21:01',1604848861,NULL),(1944892919,12156647,2,2272299,1,1,1,'A',1,0.966268,194,559679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 774, \"small_tick_hit\": 114, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 124}}',23.1153,192787613,1777500,NULL,'2020-12-03 05:59:34',1606975174,NULL),(1944475851,12156647,2,110175,0,1,1,'S',1,0.987111,167,712713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',23.1492,192132257,1948880,NULL,'2020-11-08 14:49:56',1604846996,NULL),(1945384714,12156647,2,2339027,1,1,1,'SH',1,0.994709,64,1160664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',23.1899,193408055,181377,NULL,'2020-12-24 21:29:53',1608845393,NULL),(1944946625,12156647,2,2381623,1,1,1,'B',1,0.938076,133,506244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 6, \"small_tick_hit\": 210}}',23.219,192777411,1225400,NULL,'2020-12-02 20:51:38',1606942298,NULL),(1944781012,12156647,2,36657,0,1,1,'X',1,1,97,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2286,192629164,259000,NULL,'2020-11-27 08:32:18',1606465938,NULL),(1944669295,12156647,2,209576,1,1,1,'S',1,0.992042,255,736007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 791, \"large_tick_hit\": 28, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 28, \"small_tick_hit\": 305}}',23.2388,192444816,3236554,NULL,'2020-11-20 14:23:03',1605882183,NULL),(1944845956,12156647,2,1686795,1,1,1,'S',1,0.981378,133,583678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 670, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 10, \"small_tick_hit\": 376}}',23.3414,192618342,1537836,NULL,'2020-11-26 21:35:19',1606426519,NULL),(1943610018,12156647,2,132751,1,1,1,'S',1,0.997531,405,971476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',23.3503,191096934,3788342,NULL,'2020-09-27 12:11:33',1601208693,NULL),(1943653726,12156647,2,2182539,0,1,1,'S',1,0.985714,142,730973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',23.3576,191100146,933126,NULL,'2020-09-27 14:35:40',1601217340,NULL),(1943590102,12156647,2,1675843,0,1,1,'S',1,0.991045,121,751996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',23.4136,191052323,535120,NULL,'2020-09-25 19:31:01',1601062261,NULL),(1946247700,12156647,2,822592,0,1,1,'X',1,1,178,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.4383,194471086,799310,NULL,'2021-01-30 00:00:15',1611964815,NULL),(2341043387,12156647,2,663881,0,1,1,'S',1,0.984247,252,706250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1257, \"large_tick_hit\": 104, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 104, \"small_tick_hit\": 333}}',23.4956,215876770,4779848,NULL,'2024-02-13 21:27:44',1707859664,NULL),(1944369347,12156647,2,2445727,1,1,1,'A',1,0.977535,290,666474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 628, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 648}}',23.5022,192139870,4079068,NULL,'2020-11-08 20:25:27',1604867127,NULL),(1944775971,12156647,2,1782852,1,1,1,'S',1,0.986532,149,674050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 662, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 221}}',23.5516,192669536,2283790,NULL,'2020-11-28 18:36:03',1606588563,NULL),(1952193495,12156647,2,19882,1,1,1,'X',1,1,241,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',23.5595,202394260,1472640,NULL,'2021-10-15 14:12:56',1634307176,NULL),(1953162987,12156647,2,2515388,1,1,1,'S',1,0.980218,411,626762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1835, \"large_tick_hit\": 18, \"small_tick_hit\": 575, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1870, \"large_tick_hit\": 18, \"small_tick_hit\": 589}}',23.6043,203696572,8366326,NULL,'2021-12-06 13:48:59',1638798539,NULL),(1945478122,12156647,2,2635267,1,1,1,'S',1,0.994764,163,480334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',23.7432,193427744,452760,NULL,'2020-12-25 17:00:36',1608915636,NULL),(1951702894,12156647,2,284931,0,1,1,'S',1,0.997209,426,913079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 211, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',23.7882,201854071,3345132,NULL,'2021-09-23 18:30:49',1632421849,NULL),(1943798766,12156647,2,2580428,1,1,1,'A',1,0.977629,82,676533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',23.7885,191225656,320920,NULL,'2020-10-02 20:52:21',1601671941,NULL),(2273890362,12156647,2,3326282,1,1,1,'A',1,0.977113,321,752963,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 1393, \"ignore_miss\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 737, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1420, \"ignore_hit\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 762}}',23.7962,NULL,0,'2024-02-01 21:27:54','2024-02-01 21:32:09',1706823129,7415),(1959085246,12156647,2,2530115,0,1,1,'SH',1,0.99572,140,949895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',23.809,211265297,756740,NULL,'2023-01-28 18:50:50',1674931850,NULL),(1944423916,12156647,2,572063,1,1,1,'S',1,0.997973,325,866557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"large_tick_hit\": 14, \"small_tick_hit\": 916, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 14, \"small_tick_hit\": 917}}',23.8142,192139008,3976148,NULL,'2020-11-08 19:48:21',1604864901,NULL),(1946174089,12156647,2,635513,1,1,1,'X',1,1,196,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 49, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 49, \"small_tick_hit\": 327}}',23.8339,194472791,635751,NULL,'2021-01-30 01:11:01',1611969061,NULL),(1944924222,12156647,2,2333701,1,1,1,'S',1,0.989109,270,673370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1376, \"large_tick_hit\": 5, \"small_tick_hit\": 617, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 5, \"small_tick_hit\": 621}}',23.8458,192787058,4792874,NULL,'2020-12-03 05:22:28',1606972948,NULL),(1943834454,12156647,2,1651308,1,1,1,'S',1,0.994286,256,821832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"small_tick_hit\": 843, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 848}}',23.8602,191150020,2996806,NULL,'2020-09-29 17:44:19',1601401459,NULL),(1943653611,12156647,2,819557,1,1,1,'S',1,0.986826,337,789758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 18, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',23.8884,191097298,3075474,NULL,'2020-09-27 12:28:55',1601209735,NULL),(1946190989,12156647,2,43368,1,1,1,'X',1,1,123,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}}',23.8947,194437718,465900,NULL,'2021-01-29 00:49:58',1611881398,NULL),(1943781136,12156647,2,482160,1,1,1,'S',1,0.986364,168,720386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',24.0563,191149903,1087334,NULL,'2020-09-29 17:39:05',1601401145,NULL),(1946154933,12156647,2,163890,0,1,1,'X',1,1,95,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,194432651,172640,NULL,'2021-01-28 21:11:45',1611868305,NULL),(1945319787,12156647,2,569225,1,1,1,'A',1,0.966044,67,527351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 192}}',24.1881,193341503,597820,NULL,'2020-12-22 16:26:21',1608654381,NULL),(2525379415,12156647,2,4096910,1,1,1,'A',1,0.974447,198,751352,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 979, \"ignore_miss\": 370, \"large_bonus\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 429, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1000, \"ignore_hit\": 297, \"large_bonus\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 445}}',24.2399,NULL,0,'2024-03-18 02:25:36','2024-03-18 02:29:04',1710728944,7478),(1944585144,12156647,2,2177916,1,1,1,'S',1,0.98212,128,650318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',24.2793,192312561,1211874,NULL,'2020-11-15 12:31:10',1605443470,NULL),(2741621920,12156647,2,1551210,1,1,1,'S',1,0.981462,600,622226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2562, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2606, \"small_tick_hit\": 253}}',24.2832,216644635,15438200,NULL,'2024-04-28 01:45:28',1714268728,NULL),(1945269920,12156647,2,786018,1,1,1,'A',1,0.976378,263,582023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1191, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 179}}',24.2877,193254312,3998102,NULL,'2020-12-19 17:40:49',1608399649,NULL),(1943908883,12156647,2,2574528,1,1,1,'A',1,0.974277,156,617621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 390, \"large_tick_hit\": 65, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 65, \"small_tick_hit\": 156}}',24.3258,191370930,1143118,NULL,'2020-10-09 04:03:36',1602216216,NULL),(1945708075,12156647,2,1949183,1,1,1,'A',1,0.968464,135,541521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',24.4223,193735089,1394172,NULL,'2021-01-05 15:12:44',1609859564,NULL),(2408675958,12156647,2,1467475,1,1,1,'XH',1,1,36,1256438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',24.4237,216012688,41629,NULL,'2024-02-25 19:20:14',1708888814,NULL),(1944701317,12156647,2,2639863,1,1,1,'A',1,0.975309,191,783505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 353}}',24.528,192397606,1296350,NULL,'2020-11-18 18:36:46',1605724606,NULL),(1944520724,12156647,2,29956,0,1,1,'S',1,0.990637,294,774447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',24.5435,192284177,4885190,NULL,'2020-11-14 13:19:07',1605359947,NULL),(2358268920,12156647,2,1811194,1,1,1,'XH',1,1,106,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',24.5665,215911190,252420,NULL,'2024-02-17 00:26:00',1708129560,NULL),(1944585813,12156647,2,2533346,1,1,1,'X',1,1,272,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',24.6472,192317055,1230044,NULL,'2020-11-15 15:51:48',1605455508,NULL),(1944580795,12156647,2,2176946,1,1,1,'S',1,0.991892,255,795338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',24.7397,192316646,3616864,NULL,'2020-11-15 15:33:19',1605454399,NULL),(1944915046,12156647,2,527712,1,1,1,'A',1,0.962575,88,514500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 433, \"large_tick_hit\": 11, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',24.7756,192787509,697998,NULL,'2020-12-03 05:52:49',1606974769,NULL),(1943708298,12156647,2,2573534,1,1,1,'S',1,0.992783,306,935024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 63, \"small_tick_hit\": 801, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 63, \"small_tick_hit\": 806}}',24.8182,191027337,1842770,NULL,'2020-09-24 20:23:30',1600979010,NULL),(1943598992,12156647,2,1970115,0,1,1,'S',1,0.993538,234,872366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',24.8231,191079710,1789252,NULL,'2020-09-26 19:28:44',1601148524,NULL),(1945526282,12156647,2,403695,1,1,1,'A',1,0.962677,107,540087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',24.8553,193560507,969168,NULL,'2020-12-30 04:55:51',1609304151,NULL),(1946109974,12156647,2,1587090,1,1,1,'A',1,0.958076,128,486031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',24.862,194335637,1438250,NULL,'2021-01-25 23:26:39',1611617199,NULL),(1944683496,12156647,2,2494853,1,1,1,'A',1,0.957747,151,541087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 504, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 184}}',24.8651,192339144,1204100,NULL,'2020-11-16 13:41:17',1605534077,NULL),(1944963340,12156647,2,2183360,1,1,1,'S',1,0.987389,184,646613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 591}}',24.8874,192726268,2449410,NULL,'2020-11-30 21:37:37',1606772257,NULL),(1944942055,12156647,2,920993,1,1,1,'SH',1,0.995074,90,1118252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',25.0577,192755777,191776,NULL,'2020-12-02 01:39:24',1606873164,NULL),(1946231801,12156647,2,2488428,1,1,1,'S',1,0.996,89,1076861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',25.11,194433158,185218,NULL,'2021-01-28 21:29:38',1611869378,NULL),(2285033772,12156647,2,589969,1,1,1,'S',1,0.982947,522,750776,'{\"mods\": [], \"statistics\": {\"miss\": 34, \"great\": 2150, \"ignore_miss\": 581, \"large_bonus\": 52, \"large_tick_hit\": 37, \"small_tick_hit\": 61, \"large_tick_miss\": 2, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2184, \"ignore_hit\": 468, \"large_bonus\": 165, \"large_tick_hit\": 39, \"small_tick_hit\": 64}}',25.1187,NULL,0,'2024-02-03 20:55:49','2024-02-03 20:59:30',1706993970,7415),(1945597044,12156647,2,2056998,1,1,1,'A',1,0.978111,240,597006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1186, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',25.1354,193621522,4135930,NULL,'2021-01-01 11:42:48',1609501368,NULL),(1944609846,12156647,2,2556352,1,1,1,'S',1,0.997239,474,914435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 854, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 6, \"small_tick_hit\": 857}}',25.194,192313156,5827568,NULL,'2020-11-15 12:59:02',1605445142,NULL),(1951880304,12156647,2,2698416,1,1,1,'S',1,0.998249,241,959326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',25.2849,202022426,1440606,NULL,'2021-09-30 13:25:23',1633008323,NULL),(1944410660,12156647,2,45546,0,1,1,'S',1,0.992952,296,755900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 960, \"large_tick_hit\": 15, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',25.2956,192139203,5805230,NULL,'2020-11-08 19:56:57',1604865417,NULL),(1944896003,12156647,2,2484188,1,1,1,'A',1,0.971014,183,591669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 796, \"large_tick_hit\": 15, \"small_tick_hit\": 462, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 15, \"small_tick_hit\": 478}}',25.3462,192785968,2256060,NULL,'2020-12-03 04:08:32',1606968512,NULL),(1951922264,12156647,2,2192439,1,1,1,'A',1,0.979759,385,710464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1008, \"large_tick_hit\": 39, \"small_tick_hit\": 744, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 39, \"small_tick_hit\": 766}}',25.4254,202083315,5154492,NULL,'2021-10-02 19:29:51',1633202991,NULL),(2397017951,12156647,2,4028848,1,1,1,'A',1,0.974414,134,605181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 580, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 598}}',25.5241,215988621,2407900,NULL,'2024-02-23 21:40:33',1708724433,NULL),(2458364416,12156647,2,1765069,1,1,1,'A',1,0.961914,148,496361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 817, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 175}}',25.5297,216110338,2170540,NULL,'2024-03-06 04:40:46',1709700046,NULL),(1944387320,12156647,2,2114081,1,1,1,'S',1,0.998871,805,965515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"small_tick_hit\": 964, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',25.5687,192137696,15779928,NULL,'2020-11-08 18:46:26',1604861186,NULL),(1943646599,12156647,2,2171102,1,1,1,'S',1,0.995136,448,830609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 683, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',25.577,191070155,5821474,NULL,'2020-09-26 12:25:35',1601123135,NULL),(1944889321,12156647,2,2266414,1,1,1,'S',1,0.985714,155,731421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 55, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 55, \"small_tick_hit\": 256}}',25.5908,192808814,1019010,NULL,'2020-12-03 23:31:19',1607038279,NULL),(2354500243,12156647,2,2548730,1,1,1,'A',1,0.977627,343,621167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1305, \"large_tick_hit\": 6, \"small_tick_hit\": 568, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 6, \"small_tick_hit\": 581}}',25.675,215904242,5006144,NULL,'2024-02-16 11:37:56',1708083476,NULL),(1943654047,12156647,2,1806548,1,1,1,'S',1,0.988189,256,779060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 54, \"small_tick_hit\": 520}}',25.7488,191097831,1940622,NULL,'2020-09-27 12:53:55',1601211235,NULL),(1945366688,12156647,2,2580168,1,1,1,'A',1,0.975385,205,554662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 900, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 52}}',25.7598,193277905,2220750,NULL,'2020-12-20 13:06:41',1608469601,NULL),(1944624455,12156647,2,2263836,1,1,1,'SH',1,0.9875,121,1295554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',25.8061,192359753,265847,NULL,'2020-11-17 10:25:47',1605608747,NULL),(1944748320,12156647,2,759890,1,1,1,'S',1,0.995935,143,966117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 103}}',25.8448,192630911,568448,NULL,'2020-11-27 10:21:31',1606472491,NULL),(1952329800,12156647,2,2530697,1,1,1,'A',1,0.952546,174,514719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',25.8623,202662080,1516804,NULL,'2021-10-25 20:30:11',1635193811,NULL),(1944875812,12156647,2,1723915,1,1,1,'S',1,0.98105,131,627631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 242}}',25.8665,192727241,1084816,NULL,'2020-11-30 22:23:35',1606775015,NULL),(1944610666,12156647,2,2227954,1,1,1,'S',1,0.994441,298,759926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 933, \"large_tick_hit\": 15, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 484}}',25.8758,192319972,4850646,NULL,'2020-11-15 17:52:08',1605462728,NULL),(2720621751,12156647,2,2113247,1,1,1,'A',1,0.977422,276,582372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1440, \"large_tick_hit\": 23, \"small_tick_hit\": 615, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 23, \"small_tick_hit\": 624}}',25.9044,216603341,5999750,NULL,'2024-04-24 00:40:19',1713919219,NULL),(1944921751,12156647,2,2328228,1,1,1,'S',1,0.983577,536,662564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1617, \"large_tick_hit\": 2, \"small_tick_hit\": 537, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1646, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',25.9498,192750465,10387982,NULL,'2020-12-01 20:50:06',1606855806,NULL),(1944744563,12156647,2,120893,0,1,1,'S',1,0.984204,205,718581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 532, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',25.9568,192509291,2011676,NULL,'2020-11-22 17:54:36',1606067676,NULL),(1945113617,12156647,2,2205357,1,1,1,'S',1,0.985037,161,648322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 438, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 353}}',25.9681,192849097,1492360,NULL,'2020-12-05 09:12:14',1607159534,NULL),(1944912186,12156647,2,520660,0,1,1,'SH',1,0.984925,191,782897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',26.0817,192775802,1165282,NULL,'2020-12-02 19:44:25',1606938265,NULL),(1944494435,12156647,2,2239793,1,1,1,'S',1,0.998428,292,961304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',26.0866,192317167,1551926,NULL,'2020-11-15 15:57:12',1605455832,NULL),(1947200952,12156647,2,2058075,1,1,1,'S',1,0.982475,119,601778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',26.1101,195843126,1341550,NULL,'2021-03-12 10:32:48',1615545168,NULL),(2388181056,12156647,2,452184,1,1,1,'X',1,1,76,1233725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"great\": 72, \"ignore_miss\": 38, \"large_bonus\": 7, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 28, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',26.1198,NULL,0,'2024-02-22 11:14:21','2024-02-22 11:14:46',1708600486,7442),(1944675377,12156647,2,589965,1,1,1,'S',1,0.990645,475,700530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1635, \"large_tick_hit\": 63, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 63, \"small_tick_hit\": 209}}',26.1604,192446399,9903252,NULL,'2020-11-20 15:26:35',1605885995,NULL),(1945482212,12156647,2,705038,1,1,1,'S',1,0.987365,323,672742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1860, \"large_tick_hit\": 7, \"small_tick_hit\": 790, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 7, \"small_tick_hit\": 800}}',26.2542,193453051,9415900,NULL,'2020-12-26 14:37:50',1608993470,NULL),(1944925005,12156647,2,1156561,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 204}}',26.2645,192757057,483780,NULL,'2020-12-02 02:54:55',1606877695,NULL),(2410227425,12156647,2,2275683,1,1,1,'X',1,1,70,1081430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',26.3017,216015774,144157,NULL,'2024-02-26 02:30:02',1708914602,NULL),(1943626915,12156647,2,2457468,1,1,1,'S',1,0.994609,267,838117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',26.3436,191107898,2340914,NULL,'2020-09-27 20:04:43',1601237083,NULL),(1943733431,12156647,2,2246302,1,1,1,'S',1,0.989826,340,892050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',26.3635,191180738,3105608,NULL,'2020-10-01 00:11:35',1601511095,NULL),(1945016549,12156647,2,2455776,1,1,1,'A',1,0.97979,301,599633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1119, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',26.3735,193012186,4683004,NULL,'2020-12-11 04:30:05',1607661005,NULL),(1945010556,12156647,2,779200,1,1,1,'X',1,1,130,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',26.3781,192974002,452378,NULL,'2020-12-09 18:42:30',1607539350,NULL),(1943592254,12156647,2,315,0,1,1,'S',1,0.983333,94,797763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',26.4212,191096892,232892,NULL,'2020-09-27 12:09:03',1601208543,NULL),(1944622363,12156647,2,133441,1,1,1,'S',1,0.997155,297,893726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 34, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',26.5125,192445518,2151268,NULL,'2020-11-20 14:53:35',1605884015,NULL),(2299495666,12156647,2,3234586,1,1,1,'A',1,0.966709,273,688486,'{\"mods\": [], \"statistics\": {\"miss\": 47, \"great\": 1237, \"ignore_miss\": 360, \"large_bonus\": 29, \"large_tick_hit\": 131, \"small_tick_hit\": 142, \"large_tick_miss\": 3, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1284, \"ignore_hit\": 324, \"large_bonus\": 65, \"large_tick_hit\": 134, \"small_tick_hit\": 144}}',26.5356,NULL,0,'2024-02-06 15:10:12','2024-02-06 15:13:30',1707232410,7415),(1945342758,12156647,2,1241725,1,1,1,'XH',1,1,68,1145859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',26.5477,193341585,177271,NULL,'2020-12-22 16:29:51',1608654591,NULL),(1944912953,12156647,2,39753,1,1,1,'X',1,1,98,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',26.5656,192776003,275188,NULL,'2020-12-02 19:53:08',1606938788,NULL),(1947232309,12156647,2,2805447,1,1,1,'S',1,0.986007,175,635686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 755, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 304}}',26.6312,195850726,2178800,NULL,'2021-03-12 15:38:10',1615563490,NULL),(1952779852,12156647,2,2133744,1,1,1,'B',1,0.92,70,417589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 58, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 68}}',26.6627,203133982,261844,NULL,'2021-11-13 04:38:08',1636778288,NULL),(1945045284,12156647,2,2495109,1,1,1,'A',1,0.963636,195,571352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 644, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 211}}',26.7108,193013259,2014592,NULL,'2020-12-11 05:48:22',1607665702,NULL),(1944505721,12156647,2,2257202,1,1,1,'S',1,0.986811,200,700229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 601, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 226}}',26.7496,192281937,2377660,NULL,'2020-11-14 11:28:37',1605353317,NULL),(1944555247,12156647,2,2509244,1,1,1,'S',1,0.993056,565,785511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1313, \"large_tick_hit\": 2, \"small_tick_hit\": 973, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 2, \"small_tick_hit\": 979}}',26.7943,192321693,11999622,NULL,'2020-11-15 19:04:54',1605467094,NULL),(1946172525,12156647,2,27979,1,1,1,'S',1,0.997442,168,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',26.8189,194472071,688724,NULL,'2021-01-30 00:42:48',1611967368,NULL),(2663900569,12156647,2,3994108,1,1,1,'S',1,0.982911,236,611749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1484, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',26.8272,216495353,4809704,NULL,'2024-04-13 05:28:46',1712986126,NULL),(1945076907,12156647,2,2643111,1,1,1,'S',1,0.980111,280,604082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1080, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',26.8541,193012144,4568430,NULL,'2020-12-11 04:27:04',1607660824,NULL),(1944683695,12156647,2,2494855,1,1,1,'S',1,0.990278,144,668673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 518, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 195}}',26.8751,192339107,1573638,NULL,'2020-11-16 13:39:10',1605533950,NULL),(1943835987,12156647,2,2494072,1,1,1,'S',1,0.994932,531,916402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 783, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 400}}',26.8837,191224566,8473730,NULL,'2020-10-02 20:07:18',1601669238,NULL),(1945565515,12156647,2,530121,1,1,1,'A',1,0.968227,82,511546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',26.8915,193560415,719170,NULL,'2020-12-30 04:51:21',1609303881,NULL),(1945023414,12156647,2,2468594,1,1,1,'S',1,0.980878,198,646833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 914, \"large_tick_hit\": 15, \"small_tick_hit\": 456, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 15, \"small_tick_hit\": 468}}',26.9601,193012843,2950360,NULL,'2020-12-11 05:16:03',1607663763,NULL),(1944629897,12156647,2,453024,1,1,1,'X',1,1,507,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 161, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 161, \"small_tick_hit\": 276}}',27.0173,192445812,3192908,NULL,'2020-11-20 15:05:11',1605884711,NULL),(1945720372,12156647,2,2208521,1,1,1,'S',1,0.986137,354,649132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1372, \"large_tick_hit\": 18, \"small_tick_hit\": 744, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 18, \"small_tick_hit\": 748}}',27.0499,193843368,8194752,NULL,'2021-01-09 10:32:42',1610188362,NULL),(1946038615,12156647,2,1179849,1,1,1,'A',1,0.966102,123,494270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 573, \"large_tick_hit\": 19, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 19, \"small_tick_hit\": 36}}',27.0632,194327952,1095338,NULL,'2021-01-25 18:54:45',1611600885,NULL),(2358077552,12156647,2,2459720,1,1,1,'S',1,0.992383,227,880022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 7, \"small_tick_hit\": 423}}',27.0782,215910817,2167861,NULL,'2024-02-16 23:36:02',1708126562,NULL),(1944543695,12156647,2,187830,1,1,1,'S',1,0.985019,143,650273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 32, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',27.0972,192283068,920196,NULL,'2020-11-14 12:26:58',1605356818,NULL),(1944743801,12156647,2,744740,0,1,1,'S',1,0.980796,157,622903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 597, \"large_tick_hit\": 8, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',27.1026,192588092,1485160,NULL,'2020-11-25 18:35:09',1606329309,NULL),(1944472008,12156647,2,1694582,1,1,1,'S',1,0.993776,599,799236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1567, \"large_tick_hit\": 34, \"small_tick_hit\": 794, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 34, \"small_tick_hit\": 800}}',27.1893,192155201,15543040,NULL,'2020-11-09 13:45:00',1604929500,NULL),(1944547610,12156647,2,2314615,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',27.1949,192320660,505864,NULL,'2020-11-15 18:21:54',1605464514,NULL),(1944914823,12156647,2,527708,1,1,1,'A',1,0.978481,117,573797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 445, \"large_tick_hit\": 88, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 88, \"small_tick_hit\": 242}}',27.213,192787540,1027420,NULL,'2020-12-03 05:54:29',1606974869,NULL),(1946148752,12156647,2,2559123,1,1,1,'A',1,0.964085,133,516237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 536, \"large_tick_hit\": 31, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 31, \"small_tick_hit\": 293}}',27.2236,194325959,1129316,NULL,'2021-01-25 17:37:17',1611596237,NULL),(1945400239,12156647,2,1534523,1,1,1,'B',1,0.925595,59,397965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 232, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 84}}',27.296,193456226,220342,NULL,'2020-12-26 16:53:01',1609001581,NULL),(1944624605,12156647,2,2263838,1,1,1,'S',1,0.988636,170,1177344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 358}}',27.3156,192359729,661164,NULL,'2020-11-17 10:24:13',1605608653,NULL),(1952622924,12156647,2,2337459,1,1,1,'S',1,0.993921,112,1189835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',27.3515,202861433,329430,NULL,'2021-11-02 04:28:29',1635827309,NULL),(1952225997,12156647,2,2994883,1,1,1,'A',1,0.965295,219,565084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 862, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 349}}',27.3617,202394458,2460580,NULL,'2021-10-15 14:20:34',1634307634,NULL),(1946077080,12156647,2,1927412,1,1,1,'S',1,0.987632,273,639230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1650, \"large_tick_hit\": 22, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 22, \"small_tick_hit\": 486}}',27.3694,194297978,6715928,NULL,'2021-01-24 18:47:55',1611514075,NULL),(1944883456,12156647,2,2260816,1,1,1,'S',1,0.980989,130,614967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 510, \"large_tick_hit\": 20, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 20, \"small_tick_hit\": 248}}',27.4443,192809462,1259136,NULL,'2020-12-04 00:09:27',1607040567,NULL),(2374088031,12156647,2,2705951,1,1,1,'A',1,0.977325,368,567013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1971, \"large_tick_hit\": 66, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2016, \"large_tick_hit\": 66, \"small_tick_hit\": 79}}',27.4668,215942338,13317630,NULL,'2024-02-19 17:17:31',1708363051,NULL),(1944591815,12156647,2,83192,0,1,1,'S',1,0.987889,190,756011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',27.468,192313634,1526210,NULL,'2020-11-15 13:19:12',1605446352,NULL),(1944546160,12156647,2,196686,1,1,1,'S',1,0.992718,279,734858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 894, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',27.4939,192252194,5337480,NULL,'2020-11-13 09:00:30',1605258030,NULL),(1944973642,12156647,2,1975973,1,1,1,'S',1,0.997347,129,1076823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',27.5061,192776198,372537,NULL,'2020-12-02 20:01:23',1606939283,NULL),(2364789284,12156647,2,2172484,0,1,1,'S',1,0.985294,87,943142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',27.5321,215923811,213182,NULL,'2024-02-18 01:07:20',1708218440,NULL),(1947280726,12156647,2,2595817,1,1,1,'A',1,0.97417,182,571820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 699, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 361}}',27.5518,195847930,1766866,NULL,'2021-03-12 13:59:25',1615557565,NULL),(1943745014,12156647,2,1252650,0,1,1,'X',1,1,137,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',27.5528,191199678,493480,NULL,'2020-10-01 19:41:54',1601581314,NULL),(1944882109,12156647,2,789180,1,1,1,'A',1,0.971372,145,596217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 397}}',27.7091,192677838,1350240,NULL,'2020-11-29 00:58:34',1606611514,NULL),(1944726446,12156647,2,2542530,1,1,1,'A',1,0.978858,203,622444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 622, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 308}}',27.7123,192427338,2025144,NULL,'2020-11-19 21:07:28',1605820048,NULL),(1945159331,12156647,2,2492933,1,1,1,'A',1,0.958333,173,590968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 588, \"large_tick_hit\": 6, \"small_tick_hit\": 740, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 6, \"small_tick_hit\": 772}}',27.7412,193085148,1611680,NULL,'2020-12-13 17:48:41',1607881721,NULL),(1944069057,12156647,2,670892,1,1,1,'S',1,0.980364,408,742812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 785, \"large_tick_hit\": 16, \"small_tick_hit\": 547, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 16, \"small_tick_hit\": 563}}',27.7495,191495987,4720558,NULL,'2020-10-14 09:27:08',1602667628,NULL),(1944495769,12156647,2,1742193,1,1,1,'S',1,0.98951,276,772374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 940, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 484}}',27.7534,192282910,5347810,NULL,'2020-11-14 12:19:41',1605356381,NULL),(1944902343,12156647,2,486619,1,1,1,'A',1,0.973468,296,589801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 891, \"large_tick_hit\": 16, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 16, \"small_tick_hit\": 160}}',27.7896,192780007,3044582,NULL,'2020-12-02 22:48:34',1606949314,NULL),(1945018990,12156647,2,2245984,1,1,1,'S',1,0.982456,166,612733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 831, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',27.8334,192966199,2144980,NULL,'2020-12-09 13:25:40',1607520340,NULL),(1944882176,12156647,2,1737701,1,1,1,'A',1,0.962593,147,609344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 296, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 93}}',27.8974,192678212,694644,NULL,'2020-11-29 01:17:38',1606612658,NULL),(2364324440,12156647,2,832213,0,1,1,'A',1,0.976991,223,358835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 979, \"large_tick_hit\": 175, \"small_tick_hit\": 1054, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 175, \"small_tick_hit\": 1084}}',27.9303,215922820,1533517,NULL,'2024-02-17 23:07:11',1708211231,NULL),(1943654253,12156647,2,505808,0,1,1,'S',1,0.997399,479,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}}',28.004,191100263,3402620,NULL,'2020-09-27 14:40:07',1601217607,NULL),(1944605002,12156647,2,2404240,1,1,1,'X',1,1,218,1078621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',28.019,192316861,984570,NULL,'2020-11-15 15:42:46',1605454966,NULL),(1946147904,12156647,2,2132967,1,1,1,'B',1,0.925,72,434875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 228, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 73}}',28.0783,194339269,259076,NULL,'2021-01-26 02:15:41',1611627341,NULL),(2307710162,12156647,2,3326282,1,1,1,'A',1,0.979753,346,740583,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 1396, \"ignore_miss\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 740, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1420, \"ignore_hit\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 762}}',28.0993,NULL,0,'2024-02-08 01:49:45','2024-02-08 01:54:00',1707357240,7415),(1944773555,12156647,2,2282273,1,1,1,'A',1,0.974724,110,623651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',28.176,192589291,694470,NULL,'2020-11-25 19:24:15',1606332255,NULL),(1945320150,12156647,2,2527382,1,1,1,'A',1,0.976422,90,585072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',28.212,193253913,783044,NULL,'2020-12-19 17:27:01',1608398821,NULL),(1946193330,12156647,2,2409642,1,1,1,'XH',1,1,148,1149955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',28.2399,194471514,623141,NULL,'2021-01-30 00:18:10',1611965890,NULL),(1946176148,12156647,2,1516895,1,1,1,'X',1,1,227,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',28.2454,194472538,932860,NULL,'2021-01-30 01:00:05',1611968405,NULL),(1944639143,12156647,2,2283853,1,1,1,'S',1,0.989667,271,691611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1221, \"large_tick_hit\": 20, \"small_tick_hit\": 866, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 20, \"small_tick_hit\": 872}}',28.3066,192339040,5061544,NULL,'2020-11-16 13:36:09',1605533769,NULL),(1943965292,12156647,2,2611565,1,1,1,'S',1,0.99509,224,818843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',28.335,191337242,1842402,NULL,'2020-10-07 16:47:50',1602089270,NULL),(2364709124,12156647,2,1758854,1,1,1,'S',1,0.980952,123,659561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',28.374,215923638,1063063,NULL,'2024-02-18 00:44:52',1708217092,NULL),(1946246804,12156647,2,418041,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}}',28.3859,194435671,567412,NULL,'2021-01-28 23:13:56',1611875636,NULL),(1944929877,12156647,2,1614034,1,1,1,'A',1,0.959459,257,603168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 678, \"large_tick_hit\": 112, \"small_tick_hit\": 275, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 112, \"small_tick_hit\": 297}}',28.3932,192754968,2974050,NULL,'2020-12-02 00:52:36',1606870356,NULL),(1946245809,12156647,2,1739831,1,1,1,'X',1,1,176,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 319}}',28.4121,194473053,669778,NULL,'2021-01-30 01:22:45',1611969765,NULL),(2408657194,12156647,2,4301586,1,1,1,'XH',1,1,48,1254681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',28.5064,216012647,69490,NULL,'2024-02-25 19:16:22',1708888582,NULL),(1952156258,12156647,2,2770394,1,1,1,'S',1,0.985516,322,676009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1238, \"large_tick_hit\": 5, \"small_tick_hit\": 458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 5, \"small_tick_hit\": 466}}',28.5171,202241878,5075680,NULL,'2021-10-09 10:27:12',1633775232,NULL),(1954326982,12156647,2,2877460,1,1,1,'A',1,0.963918,259,538279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1019, \"large_tick_hit\": 173, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 173, \"small_tick_hit\": 317}}',28.5738,205069231,3564820,NULL,'2022-02-05 14:08:28',1644070108,NULL),(1946105120,12156647,2,2023120,1,1,1,'A',1,0.971992,269,558598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1203, \"large_tick_hit\": 15, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 15, \"small_tick_hit\": 316}}',28.6777,194257016,4413450,NULL,'2021-01-23 13:59:57',1611410397,NULL),(2388389398,12156647,2,3420121,1,1,1,'SH',1,0.984649,72,1083382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"ignore_miss\": 270, \"large_bonus\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 48, \"large_bonus\": 328, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',28.7229,NULL,0,'2024-02-22 12:07:52','2024-02-22 12:09:04',1708603744,7442),(1944156151,12156647,2,2596370,1,1,1,'A',1,0.979452,212,1058295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 36, \"small_tick_hit\": 323}}',28.7629,191800988,637767,NULL,'2020-10-26 18:36:07',1603737367,NULL),(1943695415,12156647,2,901632,0,1,1,'S',1,0.997706,272,964280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',28.8343,191076550,1015102,NULL,'2020-09-26 17:05:09',1601139909,NULL),(1943619886,12156647,2,407624,1,1,1,'S',1,0.992561,281,750775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 616, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 319}}',28.8407,191088740,2817240,NULL,'2020-09-27 03:55:54',1601178954,NULL),(1944128828,12156647,2,736216,0,1,1,'S',1,0.991634,415,877669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 768, \"small_tick_hit\": 773, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',28.8468,191801678,6004234,NULL,'2020-10-26 19:05:40',1603739140,NULL),(2388323801,12156647,2,1395149,1,1,1,'SH',1,0.987356,257,1217200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 254, \"ignore_miss\": 149, \"large_bonus\": 21, \"large_tick_hit\": 65, \"small_tick_hit\": 540, \"large_tick_miss\": 2, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 105, \"large_bonus\": 65, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',28.9532,NULL,0,'2024-02-22 11:51:15','2024-02-22 11:52:37',1708602757,7442),(1944889707,12156647,2,2268022,1,1,1,'S',1,0.991992,225,719098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',28.9594,192788356,3010480,NULL,'2020-12-03 06:55:31',1606978531,NULL),(1945162792,12156647,2,1541573,1,1,1,'S',1,0.982053,302,652001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1070, \"large_tick_hit\": 6, \"small_tick_hit\": 675, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 6, \"small_tick_hit\": 686}}',28.9771,193016825,3907950,NULL,'2020-12-11 10:17:33',1607681853,NULL),(1944710873,12156647,2,1491857,0,1,1,'S',1,0.983271,108,857295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',28.9908,192359822,647665,NULL,'2020-11-17 10:29:42',1605608982,NULL),(1944965252,12156647,2,2186216,1,1,1,'S',1,0.989201,101,714799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',29.0095,192788438,808588,NULL,'2020-12-03 07:01:58',1606978918,NULL),(1952063703,12156647,2,2819334,1,1,1,'S',1,0.985305,261,822124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 886, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 903}}',29.0469,202249255,2242880,NULL,'2021-10-09 15:53:29',1633794809,NULL),(1944808597,12156647,2,606171,1,1,1,'S',1,0.997579,423,938044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',29.1263,192587922,4441788,NULL,'2020-11-25 18:27:33',1606328853,NULL),(1945039895,12156647,2,1385215,1,1,1,'A',1,0.95,66,458758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 158, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 13}}',29.1324,192974769,245170,NULL,'2020-12-09 19:13:41',1607541221,NULL),(1944585788,12156647,2,2533346,1,1,1,'X',1,1,272,1079264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',29.1602,192317006,1363269,NULL,'2020-11-15 15:49:16',1605455356,NULL),(1943972486,12156647,2,2621317,1,1,1,'S',1,0.998282,337,965862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',29.1756,191337311,2815276,NULL,'2020-10-07 16:50:36',1602089436,NULL),(1944287886,12156647,2,1384505,1,1,1,'S',1,0.983539,211,772741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',29.176,191823555,1300118,NULL,'2020-10-27 16:45:00',1603817100,NULL),(1945663606,12156647,2,461620,1,1,1,'A',1,0.976514,91,565819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',29.3579,193734900,1245970,NULL,'2021-01-05 15:04:45',1609859085,NULL),(1944948939,12156647,2,2161561,1,1,1,'S',1,0.986644,138,647489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 121}}',29.3697,192789227,1334756,NULL,'2020-12-03 08:02:29',1606982549,NULL),(1945251088,12156647,2,2702294,1,1,1,'A',1,0.976249,202,576490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 949, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 973, \"small_tick_hit\": 248}}',29.4062,193072622,2752618,NULL,'2020-12-13 07:28:35',1607844515,NULL),(2410236154,12156647,2,2275682,1,1,1,'XH',1,1,53,1265713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',29.4675,216015789,129517,NULL,'2024-02-26 02:33:27',1708914807,NULL),(1946154948,12156647,2,163890,0,1,1,'X',1,1,95,1076912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',29.4724,194432683,190028,NULL,'2021-01-28 21:12:45',1611868365,NULL),(1951572259,12156647,2,2234394,0,1,1,'S',1,0.996016,133,960556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',29.4989,201544168,456482,NULL,'2021-09-11 09:49:21',1631353761,NULL),(1944684064,12156647,2,2358763,1,1,1,'S',1,0.985393,258,806213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 670, \"large_tick_hit\": 39, \"small_tick_hit\": 910, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',29.5424,192375185,3451876,NULL,'2020-11-17 21:47:48',1605649668,NULL),(2362382423,12156647,2,37318,1,1,1,'S',1,0.990157,238,784940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 689, \"large_tick_hit\": 11, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 312}}',29.5474,215919349,3932140,NULL,'2024-02-17 16:54:20',1708188860,NULL),(1943618394,12156647,2,145002,0,1,1,'S',1,0.997067,278,888042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 317}}',29.6717,191099567,2118568,NULL,'2020-09-27 14:11:07',1601215867,NULL),(1945500815,12156647,2,2328389,1,1,1,'A',1,0.959596,61,461783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 301, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 82}}',29.7095,193464220,437410,NULL,'2020-12-26 21:55:53',1609019753,NULL),(2367928518,12156647,2,2104637,0,1,1,'S',1,0.981333,111,676890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 387, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',29.7997,215929942,827538,NULL,'2024-02-18 14:40:29',1708267229,NULL),(1944401605,12156647,2,38115,0,1,1,'S',1,0.992063,244,799368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',29.8748,192132134,1748830,NULL,'2020-11-08 14:44:56',1604846696,NULL),(1944772667,12156647,2,1774383,1,1,1,'S',1,0.990499,440,765030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 767, \"large_tick_hit\": 35, \"small_tick_hit\": 866, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 35, \"small_tick_hit\": 870}}',29.878,192667699,6891060,NULL,'2020-11-28 17:23:11',1606584191,NULL),(1944980462,12156647,2,1689770,1,1,1,'A',1,0.970414,336,607831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 958, \"large_tick_hit\": 46, \"small_tick_hit\": 472, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 46, \"small_tick_hit\": 485}}',29.9627,192786273,4397660,NULL,'2020-12-03 04:28:54',1606969734,NULL),(1944713852,12156647,2,2527226,1,1,1,'S',1,0.987013,162,659535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 613, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 454}}',30.0694,192426491,1582822,NULL,'2020-11-19 20:36:06',1605818166,NULL),(1954167492,12156647,2,2625940,1,1,1,'A',1,0.964486,291,581662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 834, \"small_tick_hit\": 198, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 206}}',30.0851,204944135,3571716,NULL,'2022-01-30 17:16:38',1643562998,NULL),(2369231246,12156647,2,4330642,1,1,1,'A',1,0.974777,246,669303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1041, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1062, \"small_tick_hit\": 286}}',30.1384,215932664,3710628,NULL,'2024-02-18 18:49:07',1708282147,NULL),(1945108833,12156647,2,98302,0,1,1,'A',1,0.974203,169,735477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',30.1964,192936170,1126026,NULL,'2020-12-08 10:38:51',1607423931,NULL),(2390654912,12156647,2,452184,1,1,1,'SH',1,0.994186,76,1304117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 72, \"ignore_miss\": 40, \"large_bonus\": 5, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 28, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',30.228,NULL,0,'2024-02-22 19:46:32','2024-02-22 19:46:56',1708631216,7442),(1944955873,12156647,2,2170905,1,1,1,'S',1,0.995706,399,805076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1415, \"large_tick_hit\": 2, \"small_tick_hit\": 670, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 2, \"small_tick_hit\": 672}}',30.2366,192752905,11337816,NULL,'2020-12-01 22:49:23',1606862963,NULL),(1944865531,12156647,2,2625717,1,1,1,'S',1,0.998077,230,1005000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',30.2478,192629387,1477849,NULL,'2020-11-27 08:47:26',1606466846,NULL),(1944924242,12156647,2,558049,0,1,1,'S',1,0.981356,118,619921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 397, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',30.25,192759627,1203180,NULL,'2020-12-02 05:31:06',1606887066,NULL),(1945508178,12156647,2,2735238,1,1,1,'S',1,0.980035,254,601342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1135, \"large_tick_hit\": 13, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 13, \"small_tick_hit\": 527}}',30.2828,193464593,5241810,NULL,'2020-12-26 22:10:19',1609020619,NULL),(1945070307,12156647,2,1175841,1,1,1,'X',1,1,168,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',30.2979,192930925,740708,NULL,'2020-12-08 04:27:20',1607401640,NULL),(2358295664,12156647,2,1356810,1,1,1,'XH',1,1,106,1329402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',30.3268,215911268,315006,NULL,'2024-02-17 00:33:23',1708130003,NULL),(1951900608,12156647,2,121682,0,1,1,'S',1,0.996845,184,961197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',30.3685,202020355,786332,NULL,'2021-09-30 11:19:26',1633000766,NULL),(1943715932,12156647,2,2611169,1,1,1,'S',1,0.992366,343,911006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 269}}',30.3836,191049070,2959710,NULL,'2020-09-25 17:29:15',1601054955,NULL),(1944869809,12156647,2,2686033,1,1,1,'S',1,0.998073,645,897797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 831, \"large_tick_hit\": 16, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 16, \"small_tick_hit\": 708}}',30.3922,192588685,11046586,NULL,'2020-11-25 18:59:53',1606330793,NULL),(1951794870,12156647,2,1376543,1,1,1,'A',1,0.973558,86,583369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',30.4015,201952540,568636,NULL,'2021-09-27 11:23:22',1632741802,NULL),(1944883304,12156647,2,19402,1,1,1,'A',1,0.972843,154,661672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 326, \"large_tick_hit\": 42, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 42, \"small_tick_hit\": 250}}',30.4179,192754893,1235370,NULL,'2020-12-02 00:47:37',1606870057,NULL),(2358533069,12156647,2,2061815,1,1,1,'A',1,0.979684,255,604923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 824, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 45}}',30.4528,215911845,3047780,NULL,'2024-02-17 01:39:07',1708133947,NULL),(1946100812,12156647,2,2263834,1,1,1,'A',1,0.97491,85,614148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 319, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 226}}',30.4561,194327273,508481,NULL,'2021-01-25 18:29:13',1611599353,NULL),(1945870090,12156647,2,2056940,1,1,1,'S',1,0.980102,235,629364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1085, \"large_tick_hit\": 20, \"small_tick_hit\": 619, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 20, \"small_tick_hit\": 632}}',30.4746,193927779,4334878,NULL,'2021-01-12 11:37:46',1610451466,NULL),(2401360125,12156647,2,920993,1,1,1,'XH',1,1,90,1254676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',30.4903,215996538,209694,NULL,'2024-02-24 15:30:07',1708788607,NULL),(2358133413,12156647,2,1794018,1,1,1,'S',1,0.996785,142,1054568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 169}}',30.5065,215910917,481438,NULL,'2024-02-16 23:50:12',1708127412,NULL),(1944975133,12156647,2,2201963,1,1,1,'A',1,0.948802,151,545225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',30.5137,192810449,1208290,NULL,'2020-12-04 01:04:19',1607043859,NULL),(2386299803,12156647,2,110360,0,1,1,'S',1,0.986637,108,681584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',30.5525,215967453,931988,NULL,'2024-02-22 00:15:19',1708560919,NULL),(1943761488,12156647,2,35802,1,1,1,'S',1,0.993596,687,962521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',30.6236,191224890,10277062,NULL,'2020-10-02 20:20:54',1601670054,NULL),(1945071216,12156647,2,2324412,1,1,1,'S',1,0.981481,98,600069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',30.6306,192974952,772670,NULL,'2020-12-09 19:21:00',1607541660,NULL),(1944899211,12156647,2,1564803,1,1,1,'S',1,0.981006,160,628491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 496, \"large_tick_hit\": 43, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 43, \"small_tick_hit\": 343}}',30.6437,192751831,1372330,NULL,'2020-12-01 21:49:42',1606859382,NULL),(1945053415,12156647,2,1409614,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',30.6743,192974390,691178,NULL,'2020-12-09 18:57:25',1607540245,NULL),(1946043193,12156647,2,889729,1,1,1,'A',1,0.965862,271,583798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',30.6973,194327389,2790890,NULL,'2021-01-25 18:33:09',1611599589,NULL),(1945581780,12156647,2,896480,1,1,1,'A',1,0.977012,257,597682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 839, \"large_tick_hit\": 37, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',30.7169,193621613,2707956,NULL,'2021-01-01 11:48:39',1609501719,NULL),(1944934243,12156647,2,2351271,1,1,1,'S',1,0.98727,176,662351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 578, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 121}}',30.747,192788988,1787304,NULL,'2020-12-03 07:41:33',1606981293,NULL),(1944922834,12156647,2,1153219,1,1,1,'A',1,0.951807,50,434866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 147, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',30.7666,192678449,157464,NULL,'2020-11-29 01:29:29',1606613369,NULL),(1954463249,12156647,2,2358141,1,1,1,'A',1,0.975143,338,573989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1215, \"large_tick_hit\": 93, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 93, \"small_tick_hit\": 225}}',30.8145,205223940,6561180,NULL,'2022-02-12 17:58:33',1644688713,NULL),(1945240757,12156647,2,734392,1,1,1,'A',1,0.969014,71,518356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 45}}',30.8146,193164340,614540,NULL,'2020-12-16 16:40:40',1608136840,NULL),(1943595424,12156647,2,1864566,0,1,1,'S',1,0.989154,294,729710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 612, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',30.8161,191107761,2750472,NULL,'2020-09-27 19:57:50',1601236670,NULL),(2406842945,12156647,2,1412845,1,1,1,'S',1,0.998943,286,1183645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 169, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 169, \"small_tick_hit\": 660}}',30.9485,216009198,316668,NULL,'2024-02-25 13:18:53',1708867133,NULL),(1944550430,12156647,2,2617067,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',30.9614,192317123,2125554,NULL,'2020-11-15 15:54:37',1605455677,NULL),(1945185221,12156647,2,2328396,1,1,1,'A',1,0.962766,69,519563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 239, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 128}}',30.9698,193015293,386258,NULL,'2020-12-11 08:27:24',1607675244,NULL),(1944757910,12156647,2,1918152,1,1,1,'A',1,0.973437,137,557796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',31.0127,192618119,1344270,NULL,'2020-11-26 21:25:45',1606425945,NULL),(1944532063,12156647,2,37759,1,1,1,'S',1,0.987805,251,798102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',31.0919,192315712,2305480,NULL,'2020-11-15 14:51:34',1605451894,NULL),(1945077622,12156647,2,657054,1,1,1,'S',1,0.986164,512,662787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1877, \"large_tick_hit\": 43, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 43, \"small_tick_hit\": 151}}',31.1011,192934599,11626450,NULL,'2020-12-08 09:01:34',1607418094,NULL),(1944583964,12156647,2,1848517,1,1,1,'S',1,0.996042,319,847056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',31.1088,192281774,4761458,NULL,'2020-11-14 11:20:47',1605352847,NULL),(1945513166,12156647,2,1699426,0,1,1,'A',1,0.974041,188,587522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 668, \"large_tick_hit\": 41, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',31.1172,193685704,2353920,NULL,'2021-01-03 18:58:22',1609700302,NULL),(1946156746,12156647,2,10386,1,1,1,'S',1,0.993985,461,967088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',31.1327,194438867,5256704,NULL,'2021-01-29 01:46:24',1611884784,NULL),(2327133342,12156647,2,4330639,1,1,1,'A',1,0.971114,262,600952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 997, \"small_tick_hit\": 415, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1023, \"small_tick_hit\": 431}}',31.136,215850691,3145382,NULL,'2024-02-11 10:34:47',1707647687,NULL),(1945802909,12156647,2,2542588,1,1,1,'A',1,0.961429,121,545175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',31.1366,193913596,990050,NULL,'2021-01-11 21:07:04',1610399224,NULL),(1944493959,12156647,2,123417,0,1,1,'S',1,0.990978,560,792697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 980, \"small_tick_hit\": 448, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',31.2028,192263234,9056752,NULL,'2020-11-13 18:09:36',1605290976,NULL),(1944622672,12156647,2,133681,1,1,1,'S',1,0.99537,321,1020743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 71, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 495}}',31.2484,192445388,1854975,NULL,'2020-11-20 14:48:52',1605883732,NULL),(1945134264,12156647,2,394808,1,1,1,'S',1,0.986129,267,638660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1190, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1209, \"small_tick_hit\": 305}}',31.2504,193164027,5838270,NULL,'2020-12-16 16:28:11',1608136091,NULL),(1945043702,12156647,2,521681,1,1,1,'S',1,0.992826,198,725761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',31.2669,192848865,2197964,NULL,'2020-12-05 08:56:54',1607158614,NULL),(1944990251,12156647,2,2590756,1,1,1,'A',1,0.973207,257,614896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 885, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',31.2845,192725616,3132938,NULL,'2020-11-30 21:03:28',1606770208,NULL),(1944617684,12156647,2,2258373,1,1,1,'S',1,0.988674,339,720290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1067, \"large_tick_hit\": 11, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 412}}',31.2904,192338115,6671056,NULL,'2020-11-16 12:50:35',1605531035,NULL),(1945592652,12156647,2,1836354,1,1,1,'A',1,0.966258,105,516442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',31.327,193560633,956740,NULL,'2020-12-30 05:02:09',1609304529,NULL),(1944923119,12156647,2,1598898,1,1,1,'X',1,1,126,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 211}}',31.3434,192726397,441610,NULL,'2020-11-30 21:43:14',1606772594,NULL),(1945178554,12156647,2,2643244,1,1,1,'A',1,0.974398,207,610215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 436, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',31.3729,193072849,2822744,NULL,'2020-12-13 07:42:55',1607845375,NULL),(1944946996,12156647,2,2383096,1,1,1,'A',1,0.972222,130,585506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 240}}',31.39,192777354,1530240,NULL,'2020-12-02 20:48:56',1606942136,NULL),(1946173121,12156647,2,2368477,1,1,1,'S',1,0.988044,218,653749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 968, \"large_tick_hit\": 11, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 11, \"small_tick_hit\": 179}}',31.4566,194518088,3197416,NULL,'2021-01-31 09:26:25',1612085185,NULL),(1944972138,12156647,2,2617751,1,1,1,'S',1,0.989757,120,663448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 278}}',31.4648,192750613,1215826,NULL,'2020-12-01 20:56:18',1606856178,NULL),(1944743760,12156647,2,119575,1,1,1,'S',1,0.993169,154,769463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 304}}',31.5038,192669433,1695960,NULL,'2020-11-28 18:32:06',1606588326,NULL),(1944670036,12156647,2,1941018,1,1,1,'A',1,0.954955,115,521615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 22, \"small_tick_hit\": 181}}',31.6182,192428265,632628,NULL,'2020-11-19 21:45:09',1605822309,NULL),(1951458284,12156647,2,2379355,1,1,1,'S',1,0.997122,349,958895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 346}}',31.6337,201495052,3006284,NULL,'2021-09-09 11:39:12',1631187552,NULL),(1944957593,12156647,2,678120,1,1,1,'S',1,0.981955,119,619840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 497, \"large_tick_hit\": 9, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 150}}',31.7108,192677713,1401330,NULL,'2020-11-29 00:53:06',1606611186,NULL),(1944863154,12156647,2,2599587,1,1,1,'S',1,0.998636,422,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',31.7291,192507767,4342980,NULL,'2020-11-22 16:53:43',1606064023,NULL),(1943972453,12156647,2,2620914,1,1,1,'S',1,0.992208,176,816036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 135}}',31.8203,191298772,907048,NULL,'2020-10-05 20:29:45',1601929785,NULL),(1952122435,12156647,2,2414453,1,1,1,'S',1,0.986859,345,660099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1129, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1148, \"small_tick_hit\": 374}}',31.8305,202259226,4929650,NULL,'2021-10-09 22:05:33',1633817133,NULL),(1945120907,12156647,2,1863198,1,1,1,'A',1,0.97479,252,598309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 716, \"large_tick_hit\": 37, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 37, \"small_tick_hit\": 178}}',31.8866,193012660,2515862,NULL,'2020-12-11 05:02:24',1607662944,NULL),(1946165636,12156647,2,577885,1,1,1,'X',1,1,257,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}}',31.9077,194434151,1448850,NULL,'2021-01-28 22:07:21',1611871641,NULL),(1944622230,12156647,2,133439,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',31.9361,192445452,3289174,NULL,'2020-11-20 14:51:21',1605883881,NULL),(1944694727,12156647,2,2035617,1,1,1,'S',1,0.98944,327,696516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 85}}',31.9978,192361176,5261190,NULL,'2020-11-17 11:50:29',1605613829,NULL),(1946207572,12156647,2,1008850,1,1,1,'A',1,0.947631,73,464910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',32.0433,194434080,438450,NULL,'2021-01-28 22:04:25',1611871465,NULL),(1945630105,12156647,2,2476317,1,1,1,'A',1,0.976401,185,588275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 716, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 282}}',32.0552,193681874,2195450,NULL,'2021-01-03 16:24:25',1609691065,NULL),(1944986853,12156647,2,2578746,1,1,1,'S',1,0.981659,252,634012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 861, \"large_tick_hit\": 20, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',32.0604,192809515,3797750,NULL,'2020-12-04 00:11:50',1607040710,NULL),(2410223624,12156647,2,2275683,1,1,1,'S',1,0.98995,70,1058016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',32.0605,216015762,140383,NULL,'2024-02-26 02:28:33',1708914513,NULL),(2358035403,12156647,2,2120633,1,1,1,'S',1,0.99279,647,951566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 838, \"large_tick_hit\": 11, \"small_tick_hit\": 941, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 11, \"small_tick_hit\": 949}}',32.1182,215910741,8957784,NULL,'2024-02-16 23:25:20',1708125920,NULL),(1945422222,12156647,2,506520,1,1,1,'A',1,0.971897,147,572706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 585, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 252}}',32.1421,193427030,1692290,NULL,'2020-12-25 16:28:08',1608913688,NULL),(1944798922,12156647,2,2511592,1,1,1,'S',1,0.987633,207,793388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 741, \"large_tick_hit\": 26, \"small_tick_hit\": 351, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 26, \"small_tick_hit\": 361}}',32.1936,192617581,3395174,NULL,'2020-11-26 21:02:32',1606424552,NULL),(1943640096,12156647,2,2314620,1,1,1,'S',1,0.991968,126,829911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',32.2537,191108872,462550,NULL,'2020-09-27 20:54:21',1601240061,NULL),(1946020459,12156647,2,2252199,1,1,1,'S',1,0.987028,119,614140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',32.2865,194167047,1697310,NULL,'2021-01-20 17:54:02',1611165242,NULL),(1944893485,12156647,2,2480091,1,1,1,'A',1,0.974063,102,573450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',32.2913,192786014,825510,NULL,'2020-12-03 04:11:01',1606968661,NULL),(1945843888,12156647,2,306279,1,1,1,'A',1,0.976296,145,563499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 92}}',32.3382,194016888,1572350,NULL,'2021-01-15 18:07:07',1610734027,NULL),(1944715119,12156647,2,712376,0,1,1,'S',1,0.98433,140,636937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',32.3903,192360890,1109132,NULL,'2020-11-17 11:34:10',1605612850,NULL),(2358124220,12156647,2,1360197,1,1,1,'X',1,1,125,1057467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 187}}',32.4785,215910891,435021,NULL,'2024-02-16 23:47:52',1708127272,NULL),(1945047821,12156647,2,847314,1,1,1,'S',1,0.995115,528,790449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1275, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',32.5172,193013385,10682384,NULL,'2020-12-11 05:58:24',1607666304,NULL),(1944946872,12156647,2,64896,0,1,1,'S',1,0.988455,459,768826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 759, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',32.6841,192788772,8318820,NULL,'2020-12-03 07:26:57',1606980417,NULL),(1943960529,12156647,2,2609227,1,1,1,'S',1,0.988285,276,784882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 453}}',32.7811,191337111,2472442,NULL,'2020-10-07 16:41:52',1602088912,NULL),(1943620167,12156647,2,2453037,1,1,1,'S',1,0.99177,301,886172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',32.7829,191089033,2614062,NULL,'2020-09-27 04:12:42',1601179962,NULL),(1945384698,12156647,2,2339027,1,1,1,'S',1,0.994709,64,1203989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',32.8638,193407991,179177,NULL,'2020-12-24 21:27:20',1608845240,NULL),(2352605264,12156647,2,1612459,1,1,1,'X',1,1,238,1060414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}}',32.9247,215900356,1149571,NULL,'2024-02-16 01:16:45',1708046205,NULL),(1946181613,12156647,2,2390086,1,1,1,'X',1,1,168,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',33.1323,194436639,796156,NULL,'2021-01-29 00:02:34',1611878554,NULL),(2367662608,12156647,2,1554428,1,1,1,'S',1,0.986384,256,773942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 655, \"large_tick_hit\": 25, \"small_tick_hit\": 624, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 631}}',33.1469,215929400,2400314,NULL,'2024-02-18 13:49:34',1708264174,NULL),(1946186029,12156647,2,2018774,1,1,1,'X',1,1,75,1082720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',33.151,194469682,171429,NULL,'2021-01-29 22:58:28',1611961108,NULL),(1952261669,12156647,2,2283964,1,1,1,'S',1,0.981707,178,642990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 870, \"large_tick_hit\": 79, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 79, \"small_tick_hit\": 186}}',33.1512,202393491,3023508,NULL,'2021-10-15 13:38:04',1634305084,NULL),(1945576248,12156647,2,2170157,1,1,1,'A',1,0.977143,159,585158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',33.168,193682983,2295000,NULL,'2021-01-03 17:10:56',1609693856,NULL),(1945604318,12156647,2,1220408,1,1,1,'S',1,0.98827,277,683634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1444, \"large_tick_hit\": 16, \"small_tick_hit\": 562, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1461, \"large_tick_hit\": 16, \"small_tick_hit\": 569}}',33.332,193562223,6944780,NULL,'2020-12-30 06:55:17',1609311317,NULL),(1944905483,12156647,2,34870,1,1,1,'A',1,0.977593,197,721689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 586, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 38, \"small_tick_hit\": 606}}',33.3334,192788521,2464860,NULL,'2020-12-03 07:08:30',1606979310,NULL),(1945578714,12156647,2,1156136,1,1,1,'S',1,0.987622,330,677446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1420, \"large_tick_hit\": 23, \"small_tick_hit\": 472, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 23, \"small_tick_hit\": 478}}',33.3422,193562158,8044700,NULL,'2020-12-30 06:50:38',1609311038,NULL),(1943648783,12156647,2,190044,0,1,1,'S',1,0.992938,327,903475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',33.3594,191107459,2751980,NULL,'2020-09-27 19:45:13',1601235913,NULL),(1944978517,12156647,2,732688,1,1,1,'S',1,0.991252,229,691794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 754, \"large_tick_hit\": 45, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 45, \"small_tick_hit\": 675}}',33.4817,192773487,3595700,NULL,'2020-12-02 18:09:27',1606932567,NULL),(1944738739,12156647,2,2567189,1,1,1,'S',1,0.990315,190,943197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 9, \"small_tick_hit\": 218}}',33.4873,192375071,961656,NULL,'2020-11-17 21:42:34',1605649354,NULL),(1945002362,12156647,2,2229835,1,1,1,'S',1,0.987421,146,643625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 620, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 166}}',33.5031,193011965,1802466,NULL,'2020-12-11 04:16:00',1607660160,NULL),(1944892130,12156647,2,2271121,1,1,1,'S',1,0.982036,246,648100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',33.5033,192778980,2462370,NULL,'2020-12-02 21:59:48',1606946388,NULL),(1947182619,12156647,2,2022692,1,1,1,'S',1,0.988495,466,715725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1481, \"large_tick_hit\": 1, \"small_tick_hit\": 580, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1497, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',33.5739,195848610,10802216,NULL,'2021-03-12 14:24:04',1615559044,NULL),(1945014034,12156647,2,2601802,1,1,1,'A',1,0.974042,168,586559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 555, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 229}}',33.617,192904669,1876630,NULL,'2020-12-07 05:27:00',1607318820,NULL),(1943688784,12156647,2,83261,0,1,1,'S',1,0.992063,326,947005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',33.624,191047227,2577794,NULL,'2020-09-25 16:19:06',1601050746,NULL),(1944594036,12156647,2,308991,1,1,1,'S',1,0.984009,219,657043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',33.6416,192166833,2228960,NULL,'2020-11-09 22:42:03',1604961723,NULL),(2380165868,12156647,2,2947841,1,1,1,'X',1,1,520,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}}',33.7378,215953953,6206152,NULL,'2024-02-20 20:20:41',1708460441,NULL),(1945821851,12156647,2,2355169,1,1,1,'A',1,0.974779,131,586289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',33.7422,194040236,1436520,NULL,'2021-01-16 13:34:33',1610804073,NULL),(1946041393,12156647,2,1466471,1,1,1,'S',1,0.983333,302,612347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1275, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 9, \"small_tick_hit\": 369}}',33.7864,194294594,4393592,NULL,'2021-01-24 16:45:40',1611506740,NULL),(1944418705,12156647,2,549630,1,1,1,'S',1,0.980978,231,730789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 401, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',33.8314,192138224,1558782,NULL,'2020-11-08 19:10:45',1604862645,NULL),(1945822593,12156647,2,2357751,1,1,1,'A',1,0.966173,125,546517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 495, \"large_tick_hit\": 56, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',33.8702,194040188,1024010,NULL,'2021-01-16 13:32:23',1610803943,NULL),(1944523606,12156647,2,2599998,1,1,1,'S',1,0.997033,326,901474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',33.8811,192321270,2730274,NULL,'2020-11-15 18:47:34',1605466054,NULL),(1952069636,12156647,2,2271054,1,1,1,'X',1,1,88,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',33.8878,202302995,184140,NULL,'2021-10-11 16:10:59',1633968659,NULL),(2364265084,12156647,2,1246824,1,1,1,'S',1,0.990214,406,803034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 755, \"large_tick_hit\": 261, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 261, \"small_tick_hit\": 606}}',33.9004,215922702,4487882,NULL,'2024-02-17 22:53:16',1708210396,NULL),(1944698493,12156647,2,2191448,1,1,1,'A',1,0.978967,142,641878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',34.0216,192350218,1131076,NULL,'2020-11-16 22:15:52',1605564952,NULL),(1944742162,12156647,2,1287016,1,1,1,'S',1,0.988439,184,955561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',34.0316,192445676,856124,NULL,'2020-11-20 14:59:53',1605884393,NULL),(1944976177,12156647,2,94244,1,1,1,'S',1,0.997794,471,916199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 716, \"small_tick_hit\": 641, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 643}}',34.0391,192670948,6954338,NULL,'2020-11-28 19:33:02',1606591982,NULL),(1944611830,12156647,2,2557226,1,1,1,'S',1,0.981714,176,643344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 503, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 13, \"small_tick_hit\": 347}}',34.071,192313056,1349702,NULL,'2020-11-15 12:53:35',1605444815,NULL),(2364589599,12156647,2,995142,0,1,1,'S',1,0.987984,134,762579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',34.1093,215923320,979454,NULL,'2024-02-18 00:12:45',1708215165,NULL),(1944831967,12156647,2,2551700,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 168}}',34.121,192506621,1224300,NULL,'2020-11-22 16:08:57',1606061337,NULL),(1944931915,12156647,2,607813,1,1,1,'A',1,0.979192,211,632416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 592, \"large_tick_hit\": 8, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',34.2779,192779032,1790800,NULL,'2020-12-02 22:01:34',1606946494,NULL),(1945784586,12156647,2,1404869,1,1,1,'A',1,0.976879,171,588805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 648, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 201}}',34.2854,193927930,2354090,NULL,'2021-01-12 11:47:34',1610452054,NULL),(1944841185,12156647,2,1675831,1,1,1,'SH',1,0.994065,155,1116687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',34.2944,192632456,675061,NULL,'2020-11-27 12:00:55',1606478455,NULL),(1944943773,12156647,2,2374383,1,1,1,'S',1,0.989405,341,731082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1498, \"large_tick_hit\": 6, \"small_tick_hit\": 924, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1512, \"large_tick_hit\": 6, \"small_tick_hit\": 936}}',34.3308,192783644,8466264,NULL,'2020-12-03 02:10:00',1606961400,NULL),(1945800904,12156647,2,537529,1,1,1,'X',1,1,212,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 138}}',34.3313,194016422,1154820,NULL,'2021-01-15 17:45:57',1610732757,NULL),(1944492934,12156647,2,753081,1,1,1,'S',1,0.986293,512,804993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 842, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 853}}',34.4038,192282064,6868048,NULL,'2020-11-14 11:35:21',1605353721,NULL),(1943692565,12156647,2,645355,1,1,1,'S',1,0.989474,312,750439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 645, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',34.4391,191107953,4615594,NULL,'2020-09-27 20:07:07',1601237227,NULL),(2386450202,12156647,2,163890,1,1,1,'XH',1,1,95,1142211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',34.4827,215967752,202472,NULL,'2024-02-22 01:04:23',1708563863,NULL),(1944995474,12156647,2,2650303,1,1,1,'S',1,0.988109,406,793135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',34.5045,192790027,4307540,NULL,'2020-12-03 09:00:59',1606986059,NULL),(1943673991,12156647,2,1114214,1,1,1,'S',1,0.989837,243,844070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 65, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 65, \"small_tick_hit\": 163}}',34.5251,191097090,1360908,NULL,'2020-09-27 12:19:19',1601209159,NULL),(2388614993,12156647,2,1858236,1,1,1,'S',1,0.996644,71,1187951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',34.526,215972202,115175,NULL,'2024-02-22 13:02:21',1708606941,NULL),(1945246218,12156647,2,2431516,1,1,1,'S',1,0.997647,174,959096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 251}}',34.6775,193074689,768844,NULL,'2020-12-13 09:41:18',1607852478,NULL),(1943692744,12156647,2,645566,1,1,1,'S',1,0.995161,368,917274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',34.7675,191099521,3435018,NULL,'2020-09-27 14:09:17',1601215757,NULL),(1945631027,12156647,2,2639951,1,1,1,'S',1,0.984848,113,613746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 586, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',34.8138,193562077,1163856,NULL,'2020-12-30 06:44:46',1609310686,NULL),(1944992772,12156647,2,2234060,1,1,1,'S',1,0.982183,400,766653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 575, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',34.8197,192811982,4160450,NULL,'2020-12-04 02:21:08',1607048468,NULL),(2321650730,12156647,2,2916688,1,1,1,'S',1,0.998512,373,1108585,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 373, \"ignore_miss\": 207, \"large_bonus\": 42, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 121, \"large_bonus\": 128, \"small_tick_hit\": 299}}',34.8381,NULL,0,'2024-02-10 13:21:05','2024-02-10 13:22:27',1707571347,7415),(1946232372,12156647,2,789819,1,1,1,'S',1,0.981818,258,647568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 774, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 148}}',34.9058,194435777,4009140,NULL,'2021-01-28 23:18:31',1611875911,NULL),(1944711679,12156647,2,2523479,1,1,1,'S',1,0.996872,573,958799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 386}}',34.9175,192349856,8014418,NULL,'2020-11-16 21:55:07',1605563707,NULL),(1945235085,12156647,2,2413427,1,1,1,'S',1,0.989967,186,702722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',34.9288,193015575,3241440,NULL,'2020-12-11 08:50:01',1607676601,NULL),(1944564815,12156647,2,1832351,1,1,1,'S',1,0.984996,238,651544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 857, \"large_tick_hit\": 7, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',34.9312,192213994,2835426,NULL,'2020-11-11 20:12:55',1605125575,NULL),(1944636121,12156647,2,1974323,1,1,1,'A',1,0.97757,127,618503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',35.0276,192428042,1025610,NULL,'2020-11-19 21:36:11',1605821771,NULL),(1944949129,12156647,2,2162080,1,1,1,'S',1,0.989892,280,727740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 852, \"large_tick_hit\": 34, \"small_tick_hit\": 485, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 34, \"small_tick_hit\": 490}}',35.0617,192788224,4237610,NULL,'2020-12-03 06:45:14',1606977914,NULL),(2362625325,12156647,2,381986,1,1,1,'S',1,0.998886,389,1065604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}}',35.1329,215919751,2638128,NULL,'2024-02-17 17:37:11',1708191431,NULL),(1951543529,12156647,2,2747781,0,1,1,'X',1,1,201,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',35.1489,201544228,748028,NULL,'2021-09-11 09:53:05',1631353985,NULL),(1945112111,12156647,2,2203442,1,1,1,'A',1,0.976636,147,599162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 584, \"large_tick_hit\": 14, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 14, \"small_tick_hit\": 244}}',35.1553,192989509,1694080,NULL,'2020-12-10 09:42:40',1607593360,NULL),(1952280585,12156647,2,900134,1,1,1,'A',1,0.979894,213,597136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 755, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',35.1561,202429313,2728580,NULL,'2021-10-16 17:55:46',1634406946,NULL),(1944911696,12156647,2,2500693,1,1,1,'S',1,0.983153,156,646582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',35.2022,192812048,1322208,NULL,'2020-12-04 02:23:58',1607048638,NULL),(2388285124,12156647,2,1658080,1,1,1,'SH',1,0.997727,187,1309116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 167, \"ignore_miss\": 82, \"large_bonus\": 17, \"large_tick_hit\": 20, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 66, \"large_bonus\": 33, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',35.2164,NULL,0,'2024-02-22 11:41:49','2024-02-22 11:42:42',1708602162,7442),(1945632103,12156647,2,2654645,1,1,1,'A',1,0.958559,104,553015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',35.2513,193562363,643878,NULL,'2020-12-30 07:05:27',1609311927,NULL),(1943595635,12156647,2,1685775,1,1,1,'S',1,0.994344,382,797249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 634, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 245}}',35.2851,191107860,4141086,NULL,'2020-09-27 20:02:50',1601236970,NULL),(1944997881,12156647,2,2688268,1,1,1,'S',1,0.984273,190,651181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 493, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 259}}',35.4185,192749812,1732020,NULL,'2020-12-01 20:25:24',1606854324,NULL),(1945177020,12156647,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,193087773,2197538,NULL,'2020-12-13 19:27:30',1607887650,NULL),(1944937513,12156647,2,1623299,1,1,1,'A',1,0.974493,311,652370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 916, \"large_tick_hit\": 43, \"small_tick_hit\": 531, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 43, \"small_tick_hit\": 550}}',35.4859,192755242,3411130,NULL,'2020-12-02 01:08:07',1606871287,NULL),(1944761938,12156647,2,1928078,1,1,1,'S',1,0.992453,114,803348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 38, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 68}}',35.4994,192507810,403470,NULL,'2020-11-22 16:55:40',1606064140,NULL),(1944740234,12156647,2,2673768,1,1,1,'S',1,0.987,243,707881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 727, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 265}}',35.5713,192397386,3246500,NULL,'2020-11-18 18:26:11',1605723971,NULL),(1943590006,12156647,2,258,1,1,1,'S',1,0.988611,304,876542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',35.588,191097254,2177656,NULL,'2020-09-27 12:26:51',1601209611,NULL),(1943636549,12156647,2,1033429,1,1,1,'X',1,1,189,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',35.5997,191074601,814716,NULL,'2020-09-26 15:41:53',1601134913,NULL),(1944690888,12156647,2,2504228,1,1,1,'S',1,0.983204,240,662645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',35.6286,192396664,1995136,NULL,'2020-11-18 17:55:20',1605722120,NULL),(1944889732,12156647,2,2084652,1,1,1,'S',1,0.999408,1142,959741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 204, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 204, \"small_tick_hit\": 547}}',35.647,192775376,26332380,NULL,'2020-12-02 19:24:40',1606937080,NULL),(1947196699,12156647,2,2446514,1,1,1,'S',1,0.997613,146,844607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',35.6788,195850587,691110,NULL,'2021-03-12 15:33:18',1615563198,NULL),(1945131037,12156647,2,1019311,1,1,1,'A',1,0.971053,74,522922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 302, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',35.6907,193015302,539710,NULL,'2020-12-11 08:28:23',1607675303,NULL),(2386374406,12156647,2,171739,1,1,1,'SH',1,0.981073,341,1191643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 142, \"small_tick_hit\": 552, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}}',35.6955,215967607,1835414,NULL,'2024-02-22 00:39:36',1708562376,NULL),(1944788615,12156647,2,523224,1,1,1,'S',1,0.988651,216,679752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 555, \"large_tick_hit\": 40, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',35.7257,192587616,2537050,NULL,'2020-11-25 18:14:56',1606328096,NULL),(1944645466,12156647,2,2116483,1,1,1,'S',1,0.988564,139,737525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 388}}',35.754,192350171,1066266,NULL,'2020-11-16 22:12:32',1605564752,NULL),(1944895351,12156647,2,1769733,1,1,1,'S',1,0.983965,125,614130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 505, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 171}}',35.8157,192783539,1097072,NULL,'2020-12-03 02:04:53',1606961093,NULL),(1944613576,12156647,2,2665504,1,1,1,'S',1,0.996315,258,837444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',35.8487,192320757,2399608,NULL,'2020-11-15 18:26:17',1605464777,NULL),(1944889289,12156647,2,1071233,0,1,1,'X',1,1,125,1057256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',35.8503,192726754,420056,NULL,'2020-11-30 22:00:36',1606773636,NULL),(1944710286,12156647,2,1848882,1,1,1,'S',1,0.992611,170,772404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',35.9231,192337918,840264,NULL,'2020-11-16 12:40:52',1605530452,NULL),(1944877868,12156647,2,2060305,1,1,1,'B',1,0.928161,104,495320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 254, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 74}}',35.9979,192776932,388458,NULL,'2020-12-02 20:32:00',1606941120,NULL),(2741515781,12156647,2,1495498,1,1,1,'S',1,0.986293,123,611505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 762, \"large_tick_hit\": 55, \"small_tick_hit\": 838, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 55, \"small_tick_hit\": 841}}',35.9981,216644328,1612688,NULL,'2024-04-28 01:10:25',1714266625,NULL),(1944879436,12156647,2,1519137,1,1,1,'S',1,0.988153,182,664197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 15, \"small_tick_hit\": 594}}',36.0824,192809873,2850524,NULL,'2020-12-04 00:30:34',1607041834,NULL),(1946105084,12156647,2,2022718,1,1,1,'A',1,0.966595,170,543602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',36.1675,194297549,1224148,NULL,'2021-01-24 18:32:54',1611513174,NULL),(1945175108,12156647,2,38329,1,1,1,'XH',1,1,112,1255933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',36.1872,193073359,144788,NULL,'2020-12-13 08:13:10',1607847190,NULL),(1943609547,12156647,2,387164,1,1,1,'S',1,0.992952,610,857232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 757, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',36.2484,191108012,9343906,NULL,'2020-09-27 20:09:41',1601237381,NULL),(1945022821,12156647,2,2467941,1,1,1,'A',1,0.977893,128,575989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 496, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 245}}',36.2491,192904644,886114,NULL,'2020-12-07 05:24:34',1607318674,NULL),(1944971941,12156647,2,2196749,1,1,1,'A',1,0.967422,180,585526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 494, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 194}}',36.2647,192773592,1199922,NULL,'2020-12-02 18:14:09',1606932849,NULL),(1944899037,12156647,2,1564191,1,1,1,'A',1,0.967118,113,552818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',36.2795,192682968,795680,NULL,'2020-11-29 05:44:41',1606628681,NULL),(1944709183,12156647,2,306278,0,1,1,'S',1,0.994498,189,752920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 49, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 49, \"small_tick_hit\": 224}}',36.2862,192360694,1561260,NULL,'2020-11-17 11:22:18',1605612138,NULL),(1946088247,12156647,2,2008302,1,1,1,'A',1,0.975281,97,572477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',36.3812,194393067,506826,NULL,'2021-01-27 18:08:10',1611770890,NULL),(1952126029,12156647,2,2137165,1,1,1,'S',1,0.980424,187,626267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 542, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',36.4061,202323884,1868206,NULL,'2021-10-12 14:43:39',1634049819,NULL),(1944912096,12156647,2,2302027,1,1,1,'A',1,0.974359,169,593131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 509, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 216}}',36.4174,192780991,1962690,NULL,'2020-12-02 23:42:19',1606952539,NULL),(2358210397,12156647,2,1360205,1,1,1,'SH',1,0.997093,102,1254970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 242}}',36.4789,215911052,273843,NULL,'2024-02-17 00:10:12',1708128612,NULL),(2407591764,12156647,2,4178950,1,1,1,'S',1,0.9834,335,679653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1513, \"small_tick_hit\": 442, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1531, \"small_tick_hit\": 457}}',36.5563,216010759,6846208,NULL,'2024-02-25 15:45:03',1708875903,NULL),(2362600660,12156647,2,19753,0,1,1,'S',1,0.992277,1081,889754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2424, \"large_tick_hit\": 459, \"small_tick_hit\": 843, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2438, \"large_tick_hit\": 459, \"small_tick_hit\": 858}}',36.5746,215919694,34366104,NULL,'2024-02-17 17:32:49',1708191169,NULL),(1944880401,12156647,2,2064699,1,1,1,'S',1,0.989704,299,725711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1081, \"large_tick_hit\": 4, \"small_tick_hit\": 453, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 4, \"small_tick_hit\": 459}}',36.6648,192747339,5292834,NULL,'2020-12-01 18:39:55',1606847995,NULL),(1945067360,12156647,2,2133558,1,1,1,'A',1,0.973945,191,577832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',36.7021,193012796,1839810,NULL,'2020-12-11 05:12:46',1607663566,NULL),(1946184598,12156647,2,2395933,1,1,1,'S',1,0.982587,65,553423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 22, \"small_tick_hit\": 79}}',36.7298,194474067,471890,NULL,'2021-01-30 02:06:36',1611972396,NULL),(1945007189,12156647,2,2441902,1,1,1,'A',1,0.972527,142,578163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 450, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',36.7466,192974856,959136,NULL,'2020-12-09 19:16:50',1607541410,NULL),(1944843004,12156647,2,958160,0,1,1,'S',1,0.996528,242,835950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',36.7558,192667496,2346488,NULL,'2020-11-28 17:14:59',1606583699,NULL),(1945947685,12156647,2,2546549,1,1,1,'A',1,0.953927,324,585860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',36.7569,194166175,2996400,NULL,'2021-01-20 17:21:25',1611163285,NULL),(1944916282,12156647,2,2313525,1,1,1,'S',1,0.989583,154,685270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',36.7853,192760468,1234630,NULL,'2020-12-02 06:21:37',1606890097,NULL),(1945669141,12156647,2,1110483,1,1,1,'A',1,0.964602,115,526702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 405, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 252}}',36.797,193842929,829470,NULL,'2021-01-09 10:09:22',1610186962,NULL),(1945053701,12156647,2,2110035,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 69}}',36.8041,192930718,862290,NULL,'2020-12-08 04:14:12',1607400852,NULL),(1951458516,12156647,2,2379645,1,1,1,'S',1,0.987616,253,792452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 184}}',36.8106,201495085,2175266,NULL,'2021-09-09 11:41:04',1631187664,NULL),(1944935830,12156647,2,1180926,0,1,1,'S',1,0.988827,75,665028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',36.8391,192773983,339710,NULL,'2020-12-02 18:29:22',1606933762,NULL),(1945010268,12156647,2,2237868,1,1,1,'S',1,0.987222,292,700333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1089, \"large_tick_hit\": 5, \"small_tick_hit\": 992, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 5, \"small_tick_hit\": 1004}}',36.8804,192904742,4473424,NULL,'2020-12-07 05:31:59',1607319119,NULL),(2379658066,12156647,2,2351893,1,1,1,'S',1,0.9849,416,871184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 18, \"small_tick_hit\": 2043, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 18, \"small_tick_hit\": 2080}}',36.8972,215953043,3951714,NULL,'2024-02-20 18:34:01',1708454041,NULL),(1944889243,12156647,2,803783,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',36.8997,192759353,945840,NULL,'2020-12-02 05:14:19',1606886059,NULL),(1943860626,12156647,2,2118445,0,1,1,'A',1,0.979136,252,710540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',36.929,191298861,1934534,NULL,'2020-10-05 20:35:42',1601930142,NULL),(1944633639,12156647,2,2456559,1,1,1,'A',1,0.954751,129,567110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 224, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',36.9771,192338025,852580,NULL,'2020-11-16 12:46:16',1605530776,NULL),(1943606745,12156647,2,713935,0,1,1,'S',1,0.985014,271,756507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',36.9847,191100920,2200230,NULL,'2020-09-27 15:10:23',1601219423,NULL),(1944506016,12156647,2,784536,0,1,1,'S',1,0.985314,201,752734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',37.0634,192320061,1700080,NULL,'2020-11-15 17:56:32',1605462992,NULL),(1944725060,12156647,2,2657783,1,1,1,'S',1,0.990835,293,714864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',37.0762,192337088,3343236,NULL,'2020-11-16 11:56:43',1605527803,NULL),(2358118335,12156647,2,1257142,1,1,1,'S',1,0.992366,124,1052776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',37.157,215910878,420253,NULL,'2024-02-16 23:46:21',1708127181,NULL),(1943710193,12156647,2,2527227,1,1,1,'S',1,0.990741,447,896818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 674, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 681}}',37.2489,191108236,4935120,NULL,'2020-09-27 20:21:29',1601238089,NULL),(1944980103,12156647,2,352707,1,1,1,'S',1,0.994746,334,806100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 749, \"large_tick_hit\": 78, \"small_tick_hit\": 877, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 881}}',37.3571,192788608,5162022,NULL,'2020-12-03 07:14:08',1606979648,NULL),(1944927095,12156647,2,882957,1,1,1,'S',1,0.998264,372,893938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 3, \"small_tick_hit\": 792}}',37.3954,192678544,7521766,NULL,'2020-11-29 01:33:39',1606613619,NULL),(1944937812,12156647,2,2532129,1,1,1,'S',1,0.995043,194,790425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',37.435,192783836,2313346,NULL,'2020-12-03 02:19:29',1606961969,NULL),(1944943625,12156647,2,2156420,1,1,1,'A',1,0.975676,131,595062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 459, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 268}}',37.4383,192789658,1302890,NULL,'2020-12-03 08:37:49',1606984669,NULL),(2409116056,12156647,2,1853347,1,1,1,'S',1,0.993368,822,742857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 3831, \"large_tick_hit\": 33, \"small_tick_hit\": 2277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3864, \"large_tick_hit\": 33, \"small_tick_hit\": 2285}}',37.4462,216013541,35487374,NULL,'2024-02-25 20:52:36',1708894356,NULL),(1944956893,12156647,2,2172157,1,1,1,'A',1,0.979434,106,598372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',37.4528,192783762,1270390,NULL,'2020-12-03 02:15:37',1606961737,NULL),(1945050754,12156647,2,2281075,1,1,1,'A',1,0.967593,116,518203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',37.5446,193012687,810220,NULL,'2020-12-11 05:04:32',1607663072,NULL),(1945165779,12156647,2,169760,0,1,1,'X',1,1,520,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',37.5619,193114913,6423742,NULL,'2020-12-14 19:59:43',1607975983,NULL),(1946212622,12156647,2,743318,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',37.6075,194438814,2788834,NULL,'2021-01-29 01:42:59',1611884579,NULL),(1945630328,12156647,2,2479395,1,1,1,'A',1,0.969317,205,614410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',37.6277,193609809,1770140,NULL,'2020-12-31 22:47:39',1609454859,NULL),(1945005649,12156647,2,2233987,1,1,1,'A',1,0.968224,145,553215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 462, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 59}}',37.6461,192881031,1579820,NULL,'2020-12-06 10:34:02',1607250842,NULL),(1943651381,12156647,2,2176536,1,1,1,'S',1,0.994667,398,907043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',37.7167,191099681,4009766,NULL,'2020-09-27 14:15:33',1601216133,NULL),(2388340428,12156647,2,4328802,1,1,1,'A',1,0.968,56,1106305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"ignore_miss\": 64, \"large_bonus\": 10, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 41, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',37.7886,NULL,0,'2024-02-22 11:56:24','2024-02-22 11:56:49',1708603009,7442),(1944731840,12156647,2,2661970,1,1,1,'S',1,0.993865,227,769567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 548, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 263}}',37.9286,192397459,2535164,NULL,'2020-11-18 18:29:49',1605724189,NULL),(1944598037,12156647,2,1484910,1,1,1,'S',1,0.995868,462,958341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 42, \"small_tick_hit\": 502, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 42, \"small_tick_hit\": 506}}',37.9552,192281168,4789204,NULL,'2020-11-14 10:44:11',1605350651,NULL),(1944630960,12156647,2,20737,1,1,1,'S',1,0.994197,247,960946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',37.9795,192337390,1676450,NULL,'2020-11-16 12:14:23',1605528863,NULL),(1947176905,12156647,2,1442773,0,1,1,'S',1,0.990874,176,727910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',38.0437,195843022,1373818,NULL,'2021-03-12 10:27:38',1615544858,NULL),(1946212913,12156647,2,2200172,1,1,1,'S',1,0.982122,330,628347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1245, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 17, \"small_tick_hit\": 391}}',38.044,194435591,5512228,NULL,'2021-01-28 23:10:44',1611875444,NULL),(1944965022,12156647,2,2409643,1,1,1,'A',1,0.961382,87,546332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 205, \"large_tick_hit\": 42, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 230}}',38.0543,192786147,312808,NULL,'2020-12-03 04:20:18',1606969218,NULL),(1946056597,12156647,2,2200171,1,1,1,'S',1,0.982252,284,611704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1259, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 15, \"small_tick_hit\": 334}}',38.0821,194294303,5141710,NULL,'2021-01-24 16:34:45',1611506085,NULL),(1945364385,12156647,2,2222070,1,1,1,'B',1,0.936508,58,459196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 169, \"small_tick_hit\": 67, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 73}}',38.1052,193278805,228490,NULL,'2020-12-20 13:49:17',1608472157,NULL),(1945088148,12156647,2,1961283,1,1,1,'A',1,0.97751,263,621374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 886, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 10, \"small_tick_hit\": 329}}',38.1364,192989082,3223306,NULL,'2020-12-10 09:10:31',1607591431,NULL),(1944974951,12156647,2,1675833,1,1,1,'A',1,0.957576,56,508749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',38.1386,192809195,307582,NULL,'2020-12-03 23:52:29',1607039549,NULL),(1944912712,12156647,2,39673,1,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',38.1476,192775944,600140,NULL,'2020-12-02 19:50:46',1606938646,NULL),(1952300181,12156647,2,1951630,1,1,1,'A',1,0.971761,128,557617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 416, \"large_tick_hit\": 18, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 18, \"small_tick_hit\": 153}}',38.1739,202439124,904366,NULL,'2021-10-17 02:11:06',1634436666,NULL),(2410181359,12156647,2,4355769,1,1,1,'A',1,0.968468,71,539026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 163}}',38.262,216015669,453670,NULL,'2024-02-26 02:12:14',1708913534,NULL),(1947463142,12156647,2,2223123,1,1,1,'S',1,0.985863,290,656765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 996, \"large_tick_hit\": 56, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 56, \"small_tick_hit\": 276}}',38.2871,196153661,3975330,NULL,'2021-03-21 17:41:15',1616348475,NULL),(2388556839,12156647,2,2153105,1,1,1,'A',1,0.9799,58,1036546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"ignore_miss\": 35, \"large_bonus\": 2, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 28, \"large_bonus\": 9, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',38.2992,NULL,0,'2024-02-22 12:48:38','2024-02-22 12:49:02',1708606142,7442),(2363565165,12156647,2,3575866,1,1,1,'A',1,0.958665,135,616779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 202}}',38.3083,215921445,761457,NULL,'2024-02-17 20:29:20',1708201760,NULL),(1944887105,12156647,2,430521,1,1,1,'A',1,0.955556,141,593666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 268, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 35}}',38.3216,192789682,765190,NULL,'2020-12-03 08:38:48',1606984728,NULL),(1952113990,12156647,2,1141034,1,1,1,'A',1,0.977941,128,829535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',38.3393,202334285,518393,NULL,'2021-10-12 23:54:10',1634082850,NULL),(1944659540,12156647,2,1119043,0,1,1,'X',1,1,189,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,192338295,895626,NULL,'2020-11-16 12:59:49',1605531589,NULL),(1944983069,12156647,2,357801,1,1,1,'X',1,1,106,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',38.4059,192790378,334830,NULL,'2020-12-03 09:24:08',1606987448,NULL),(1952386442,12156647,2,1543176,1,1,1,'A',1,0.961538,175,532037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 672, \"large_tick_hit\": 17, \"small_tick_hit\": 111, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 17, \"small_tick_hit\": 119}}',38.4466,202663794,1718930,NULL,'2021-10-25 21:53:12',1635198792,NULL),(1944496921,12156647,2,2577340,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 178}}',38.5092,192283759,1534468,NULL,'2020-11-14 13:00:05',1605358805,NULL),(1944924383,12156647,2,2135058,1,1,1,'A',1,0.977497,259,629459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 653, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 44}}',38.5159,192811626,3303200,NULL,'2020-12-04 02:03:41',1607047421,NULL),(1946207334,12156647,2,1697648,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',38.5638,194518354,438594,NULL,'2021-01-31 09:38:47',1612085927,NULL),(1946092730,12156647,2,2249908,1,1,1,'S',1,0.982119,300,659207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1164, \"large_tick_hit\": 57, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 57, \"small_tick_hit\": 272}}',38.616,194294792,5955840,NULL,'2021-01-24 16:52:32',1611507152,NULL),(1944946891,12156647,2,2598926,1,1,1,'S',1,0.984012,135,642966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 446, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 234}}',38.6527,192725960,1171902,NULL,'2020-11-30 21:20:28',1606771228,NULL),(1952146824,12156647,2,2752051,1,1,1,'S',1,0.98,339,644757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 843, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 188}}',38.7155,202322640,3470712,NULL,'2021-10-12 13:46:46',1634046406,NULL),(2373560056,12156647,2,3026892,1,1,1,'A',1,0.964199,196,517226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 960, \"large_tick_hit\": 71, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 71, \"small_tick_hit\": 162}}',38.788,215941308,3127160,NULL,'2024-02-19 15:27:18',1708356438,NULL),(2358141353,12156647,2,1827879,1,1,1,'S',1,0.992,99,1055776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 151}}',38.8133,215910936,289475,NULL,'2024-02-16 23:52:13',1708127533,NULL),(1944692678,12156647,2,663881,1,1,1,'S',1,0.994749,604,819962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1271, \"large_tick_hit\": 104, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 104, \"small_tick_hit\": 333}}',38.825,192446274,14176520,NULL,'2020-11-20 15:22:02',1605885722,NULL),(1944708379,12156647,2,1483944,1,1,1,'X',1,1,183,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',38.8974,192359800,761939,NULL,'2020-11-17 10:28:03',1605608883,NULL),(1947277892,12156647,2,1863291,1,1,1,'S',1,0.984934,415,714451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 852, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',38.9599,195811973,5447042,NULL,'2021-03-11 10:07:26',1615457246,NULL),(1944296752,12156647,2,541744,1,1,1,'S',1,0.995308,719,854343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1203, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',39.0601,191823661,19711510,NULL,'2020-10-27 16:49:42',1603817382,NULL),(1945226417,12156647,2,303160,1,1,1,'X',1,1,331,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',39.1254,193075666,2724808,NULL,'2020-12-13 10:34:53',1607855693,NULL),(1945251899,12156647,2,986610,1,1,1,'A',1,0.979849,152,630348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',39.2661,193042609,1384228,NULL,'2020-12-12 07:01:02',1607756462,NULL),(2302002950,12156647,2,4091382,1,1,1,'A',1,0.975466,127,685417,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 621, \"ignore_miss\": 180, \"large_bonus\": 6, \"large_tick_hit\": 128, \"small_tick_hit\": 245, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 169, \"large_bonus\": 17, \"large_tick_hit\": 129, \"small_tick_hit\": 252}}',39.3024,NULL,0,'2024-02-07 00:28:15','2024-02-07 00:30:20',1707265820,7415),(1944898230,12156647,2,2488198,1,1,1,'A',1,0.974832,132,604847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 396, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 189}}',39.3612,192777191,1257690,NULL,'2020-12-02 20:43:16',1606941796,NULL),(2367819789,12156647,2,1974968,1,1,1,'A',1,0.978355,188,692595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',39.3761,215929702,1702111,NULL,'2024-02-18 14:19:42',1708265982,NULL),(1944790032,12156647,2,2136409,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 360}}',39.4314,192507881,3023448,NULL,'2020-11-22 16:58:33',1606064313,NULL),(2367625509,12156647,2,1105922,0,1,1,'S',1,0.992141,178,799550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',39.5015,215929316,1654494,NULL,'2024-02-18 13:42:27',1708263747,NULL),(1945586456,12156647,2,1968836,1,1,1,'A',1,0.973901,127,563638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',39.5253,193560277,898324,NULL,'2020-12-30 04:42:21',1609303341,NULL),(1944464018,12156647,2,2201395,1,1,1,'S',1,0.993131,839,926982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1015, \"small_tick_hit\": 720, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1016, \"small_tick_hit\": 731}}',39.5293,192135811,17876244,NULL,'2020-11-08 17:25:48',1604856348,NULL),(1945555460,12156647,2,1102930,0,1,1,'S',1,0.984772,151,723711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 400, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',39.532,193684989,1204100,NULL,'2021-01-03 18:32:12',1609698732,NULL),(1945315756,12156647,2,211154,1,1,1,'A',1,0.968807,177,602440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 433, \"large_tick_hit\": 17, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',39.5385,193254602,1614020,NULL,'2020-12-19 17:51:02',1608400262,NULL),(1944731122,12156647,2,1869936,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',39.5936,192350101,2578230,NULL,'2020-11-16 22:07:41',1605564461,NULL),(2327186130,12156647,2,4457078,1,1,1,'S',1,0.987654,151,780078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 25, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 25, \"small_tick_hit\": 328}}',39.6154,215850791,1013617,NULL,'2024-02-11 10:47:44',1707648464,NULL),(1945023127,12156647,2,2608105,1,1,1,'S',1,0.986698,174,725308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 764, \"large_tick_hit\": 10, \"small_tick_hit\": 487, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 10, \"small_tick_hit\": 497}}',39.6673,193011812,2995650,NULL,'2020-12-11 04:06:38',1607659598,NULL),(2381787492,12156647,2,3919941,1,1,1,'A',1,0.958042,61,1110875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 66, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',39.7769,215957529,142058,NULL,'2024-02-21 04:30:33',1708489833,NULL),(1944942386,12156647,2,1201303,1,1,1,'A',1,0.964497,70,538020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 142, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 21}}',39.7789,192773954,200538,NULL,'2020-12-02 18:28:16',1606933696,NULL),(1945069518,12156647,2,1610620,1,1,1,'S',1,0.989655,204,723300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 134}}',39.8187,192880765,1503310,NULL,'2020-12-06 10:20:18',1607250018,NULL),(1944577908,12156647,2,2175951,1,1,1,'S',1,0.983691,448,749492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',39.878,192312905,5928200,NULL,'2020-11-15 12:47:15',1605444435,NULL),(1946274538,12156647,2,2553931,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',39.9166,194470001,653178,NULL,'2021-01-29 23:12:13',1611961933,NULL),(1944993436,12156647,2,2595382,1,1,1,'S',1,0.987823,225,689573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 148}}',39.9896,192811602,2093284,NULL,'2020-12-04 02:01:56',1607047316,NULL),(1945061048,12156647,2,2299955,1,1,1,'A',1,0.979592,293,614123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 832, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 80}}',40.0067,192989466,4070900,NULL,'2020-12-10 09:40:07',1607593207,NULL),(1946124061,12156647,2,1602635,1,1,1,'S',1,0.982456,436,645256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1411, \"large_tick_hit\": 12, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 12, \"small_tick_hit\": 431}}',40.046,194391953,7817154,NULL,'2021-01-27 17:33:15',1611768795,NULL),(2362405429,12156647,2,3161292,1,1,1,'S',1,0.987298,295,661383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1533, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1551, \"small_tick_hit\": 181}}',40.0676,215919382,5462214,NULL,'2024-02-17 16:58:17',1708189097,NULL),(1952049408,12156647,2,2227897,1,1,1,'X',1,1,363,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 466}}',40.0887,202334251,3258728,NULL,'2021-10-12 23:50:54',1634082654,NULL),(1944984612,12156647,2,1006822,1,1,1,'S',1,0.983773,216,627251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',40.1356,192773786,2891820,NULL,'2020-12-02 18:21:59',1606933319,NULL),(1944742721,12156647,2,376736,0,1,1,'S',1,0.98537,325,682934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 880, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',40.1637,192509804,5538430,NULL,'2020-11-22 18:13:48',1606068828,NULL),(1945888340,12156647,2,2650216,1,1,1,'S',1,0.986911,123,619887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',40.1694,194017130,1431420,NULL,'2021-01-15 18:18:19',1610734699,NULL),(1944864842,12156647,2,2617771,1,1,1,'S',1,0.998576,448,948662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 246}}',40.2044,192631395,4970568,NULL,'2020-11-27 10:52:17',1606474337,NULL),(1944834534,12156647,2,1472989,1,1,1,'S',1,0.997253,145,964319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 219}}',40.2049,192669599,570688,NULL,'2020-11-28 18:38:44',1606588724,NULL),(1945783030,12156647,2,2659756,1,1,1,'S',1,0.983784,111,623437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',40.2062,194017097,1366410,NULL,'2021-01-15 18:16:37',1610734597,NULL),(1944754386,12156647,2,132623,0,1,1,'S',1,0.994595,164,779437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 32, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',40.2931,192631181,1118170,NULL,'2020-11-27 10:38:31',1606473511,NULL),(2375991484,12156647,2,3608334,1,1,1,'A',1,0.97465,269,582151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 961, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',40.3864,215945791,3910378,NULL,'2024-02-20 00:46:45',1708390005,NULL),(2586163163,12156647,2,2024196,1,1,1,'A',1,0.970203,214,574662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1027, \"large_tick_hit\": 25, \"small_tick_hit\": 283, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',40.4258,216353863,4373790,NULL,'2024-03-29 11:40:52',1711712452,NULL),(1944729452,12156647,2,2249720,1,1,1,'S',1,0.99639,205,961298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',40.4316,192350284,1074258,NULL,'2020-11-16 22:19:58',1605565198,NULL),(1944879325,12156647,2,1043344,1,1,1,'A',1,0.971354,84,539237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 95}}',40.457,192773401,457410,NULL,'2020-12-02 18:06:01',1606932361,NULL),(1945244477,12156647,2,2232873,1,1,1,'A',1,0.972222,166,582881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',40.528,193017056,1084508,NULL,'2020-12-11 10:29:15',1607682555,NULL),(1945307493,12156647,2,188854,1,1,1,'X',1,1,203,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 142}}',40.5977,193278032,1073068,NULL,'2020-12-20 13:13:38',1608470018,NULL),(1944862813,12156647,2,2589059,1,1,1,'S',1,0.997006,196,932029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 130}}',40.6193,192631356,1001640,NULL,'2020-11-27 10:50:10',1606474210,NULL),(1951572197,12156647,2,2234393,0,1,1,'S',1,0.996,122,839446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',40.6327,201544180,434754,NULL,'2021-09-11 09:50:12',1631353812,NULL),(1944634759,12156647,2,2458056,1,1,1,'S',1,0.989521,175,741555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',40.6335,192337955,1554850,NULL,'2020-11-16 12:43:00',1605530580,NULL),(2352362461,12156647,2,2460432,1,1,1,'A',1,0.979081,354,688430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1379, \"large_tick_hit\": 22, \"small_tick_hit\": 752, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 22, \"small_tick_hit\": 766}}',40.6402,215899783,5589985,NULL,'2024-02-15 23:58:57',1708041537,NULL),(1945717793,12156647,2,1675397,1,1,1,'S',1,0.982011,228,667987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 874, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',40.7742,193751677,4095350,NULL,'2021-01-06 04:08:14',1609906094,NULL),(1944781046,12156647,2,36658,0,1,1,'X',1,1,131,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,192629210,506510,NULL,'2020-11-27 08:35:19',1606466119,NULL),(1945535823,12156647,2,2288176,1,1,1,'S',1,0.98323,299,638643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1136, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1158, \"small_tick_hit\": 452}}',40.8422,193561197,3970110,NULL,'2020-12-30 05:35:54',1609306554,NULL),(1951631328,12156647,2,3044261,1,1,1,'S',1,0.996207,532,966584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 10, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',40.9099,201547672,6811688,NULL,'2021-09-11 12:35:05',1631363705,NULL),(1944897309,12156647,2,2279486,1,1,1,'A',1,0.978495,185,609581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 536, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 102}}',40.9127,192780255,1519010,NULL,'2020-12-02 23:01:46',1606950106,NULL),(1944497422,12156647,2,126499,1,1,1,'X',1,1,381,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',40.9362,192157819,4433690,NULL,'2020-11-09 15:44:11',1604936651,NULL),(2354987261,12156647,2,1001682,1,1,1,'S',1,0.992493,528,735204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 3052, \"large_tick_hit\": 140, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3075, \"large_tick_hit\": 140, \"small_tick_hit\": 515}}',40.9553,215905239,30516600,NULL,'2024-02-16 13:28:39',1708090119,NULL),(1951742352,12156647,2,2359051,1,1,1,'S',1,0.993182,606,926465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 996, \"large_tick_hit\": 3, \"small_tick_hit\": 749, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 3, \"small_tick_hit\": 760}}',41.0359,201826728,12770130,NULL,'2021-09-22 16:01:08',1632326468,NULL),(1951961640,12156647,2,748470,0,1,1,'A',1,0.978873,236,685753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"large_tick_hit\": 15, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',41.0498,202033957,1669056,NULL,'2021-09-30 22:06:07',1633039567,NULL),(1944690451,12156647,2,2503313,1,1,1,'S',1,0.99374,204,737229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 45, \"small_tick_hit\": 696}}',41.1059,192339574,1744842,NULL,'2020-11-16 14:02:00',1605535320,NULL),(1946149091,12156647,2,2567509,1,1,1,'A',1,0.976271,152,570240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 722, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 146}}',41.1366,194336777,1805812,NULL,'2021-01-26 00:18:55',1611620335,NULL),(1944961566,12156647,2,1964320,1,1,1,'S',1,0.995037,301,756418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1083, \"large_tick_hit\": 16, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 16, \"small_tick_hit\": 505}}',41.1714,192773685,5225074,NULL,'2020-12-02 18:17:58',1606933078,NULL),(2300314923,12156647,2,1963425,1,1,1,'A',1,0.964481,50,679394,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 8, \"great\": 232, \"ignore_miss\": 99, \"large_bonus\": 7, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 89, \"large_bonus\": 17, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',41.1983,NULL,0,'2024-02-06 17:55:54','2024-02-06 17:56:32',1707242192,7415),(1944621747,12156647,2,1303586,1,1,1,'S',1,0.99726,222,958948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',41.2469,192445637,1234900,NULL,'2020-11-20 14:58:31',1605884311,NULL),(1944434241,12156647,2,2156777,1,1,1,'S',1,0.989374,325,849030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',41.2652,192138261,3893580,NULL,'2020-11-08 19:13:14',1604862794,NULL),(2352964742,12156647,2,1161832,1,1,1,'S',1,0.996134,202,1123228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 552}}',41.2667,215901163,895635,NULL,'2024-02-16 03:11:21',1708053081,NULL),(1946243144,12156647,2,1612605,0,1,1,'A',1,0.963483,80,625585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 182, \"large_tick_hit\": 42, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',41.3104,194433500,269506,NULL,'2021-01-28 21:42:52',1611870172,NULL),(1945354286,12156647,2,2397136,1,1,1,'S',1,0.985126,131,612754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 553, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',41.317,193278078,1500110,NULL,'2020-12-20 13:16:02',1608470162,NULL),(1944651792,12156647,2,1384506,1,1,1,'S',1,0.988395,174,705568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',41.3934,192360452,1184306,NULL,'2020-11-17 11:05:53',1605611153,NULL),(1944720540,12156647,2,2653571,1,1,1,'S',1,0.986829,270,666788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 803, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 172}}',41.5187,192360348,3834402,NULL,'2020-11-17 10:59:35',1605610775,NULL),(1946030085,12156647,2,1156747,1,1,1,'A',1,0.970339,194,583706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',41.5436,194327553,1708980,NULL,'2021-01-25 18:38:53',1611599933,NULL),(2364335625,12156647,2,1272607,1,1,1,'S',1,0.994056,288,895244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 666, \"large_tick_hit\": 46, \"small_tick_hit\": 793, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 46, \"small_tick_hit\": 798}}',41.5471,215922842,3392360,NULL,'2024-02-17 23:09:49',1708211389,NULL),(1945151444,12156647,2,2267433,1,1,1,'S',1,0.992968,261,826718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',41.6042,193042960,2031128,NULL,'2020-12-12 07:22:34',1607757754,NULL),(1944876920,12156647,2,1036393,0,1,1,'S',1,0.984615,97,693503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',41.6135,192775605,314608,NULL,'2020-12-02 19:36:18',1606937778,NULL),(1945626547,12156647,2,2467121,1,1,1,'S',1,0.980024,132,586709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 517, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 15, \"small_tick_hit\": 304}}',41.623,193623251,1359020,NULL,'2021-01-01 13:17:22',1609507042,NULL),(1943616291,12156647,2,2124786,1,1,1,'S',1,0.994616,512,945307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',41.6333,191108109,6438238,NULL,'2020-09-27 20:14:39',1601237679,NULL),(1944655236,12156647,2,1918151,1,1,1,'S',1,0.984127,136,637185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 421, \"large_tick_hit\": 15, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 248}}',41.6725,192428202,1016248,NULL,'2020-11-19 21:42:54',1605822174,NULL),(1944915520,12156647,2,531078,1,1,1,'S',1,0.982172,247,783938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 341, \"large_tick_hit\": 11, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',41.695,192671655,1947760,NULL,'2020-11-28 20:06:30',1606593990,NULL),(2466303191,12156647,2,2678820,1,1,1,'A',1,0.96627,104,505862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 425, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 63}}',41.7069,216126031,841620,NULL,'2024-03-07 17:32:13',1709832733,NULL),(1944730123,12156647,2,113750,1,1,1,'S',1,0.996764,495,923774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 845, \"large_tick_hit\": 122, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 122, \"small_tick_hit\": 268}}',41.7228,192429221,9986530,NULL,'2020-11-19 22:28:39',1605824919,NULL),(1946184902,12156647,2,2018773,0,1,1,'S',1,0.995708,80,964686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',41.7562,194469580,209708,NULL,'2021-01-29 22:54:32',1611960872,NULL),(1951962044,12156647,2,1645699,0,1,1,'S',1,0.992042,214,762480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',41.7648,202179763,2037510,NULL,'2021-10-06 20:02:37',1633550557,NULL),(1944951987,12156647,2,2392545,1,1,1,'S',1,0.983849,155,643177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 538, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 196}}',41.7762,192780508,1671370,NULL,'2020-12-02 23:15:35',1606950935,NULL),(1946199819,12156647,2,705654,1,1,1,'S',1,0.997912,219,1074289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',41.7858,194472825,1263056,NULL,'2021-01-30 01:12:24',1611969144,NULL),(1946241885,12156647,2,2048478,1,1,1,'X',1,1,298,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 157}}',41.794,194471870,2219558,NULL,'2021-01-30 00:34:58',1611966898,NULL),(1946176095,12156647,2,648176,1,1,1,'S',1,0.99705,173,925588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 157}}',41.8581,194438032,963690,NULL,'2021-01-29 01:05:11',1611882311,NULL),(1944868126,12156647,2,2655881,1,1,1,'S',1,0.998755,475,927593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 290}}',41.8707,192631023,5595088,NULL,'2020-11-27 10:28:53',1606472933,NULL),(1951793616,12156647,2,1372429,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 111}}',41.8796,201952525,2273658,NULL,'2021-09-27 11:22:06',1632741726,NULL),(1945051438,12156647,2,539909,0,1,1,'A',1,0.978378,300,615471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 826, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',41.9231,192904607,3284638,NULL,'2020-12-07 05:22:12',1607318532,NULL),(1944550736,12156647,2,2617185,1,1,1,'A',1,0.979167,200,668355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',41.9278,192282435,1194336,NULL,'2020-11-14 11:53:47',1605354827,NULL),(1947393124,12156647,2,2585053,1,1,1,'S',1,0.988842,386,773493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1012, \"large_tick_hit\": 16, \"small_tick_hit\": 833, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 16, \"small_tick_hit\": 846}}',41.9811,195961636,5985738,NULL,'2021-03-15 19:57:59',1615838279,NULL),(1945263313,12156647,2,1318031,1,1,1,'S',1,0.984322,163,675946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 537, \"large_tick_hit\": 24, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 24, \"small_tick_hit\": 324}}',41.9888,193254415,1466404,NULL,'2020-12-19 17:44:34',1608399874,NULL),(1945474923,12156647,2,289238,1,1,1,'A',1,0.973184,184,634929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 508, \"small_tick_hit\": 363, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 373}}',42.0145,193452659,1659270,NULL,'2020-12-26 14:23:16',1608992596,NULL),(1944987894,12156647,2,110771,0,1,1,'S',1,0.996988,179,850362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',42.0411,192784482,931430,NULL,'2020-12-03 02:51:05',1606963865,NULL),(1952000754,12156647,2,2896682,1,1,1,'S',1,0.994186,297,821949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',42.0427,202034009,3938826,NULL,'2021-09-30 22:09:34',1633039774,NULL),(1945820246,12156647,2,1218838,1,1,1,'S',1,0.980989,155,578490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 656, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',42.0451,194040518,2114890,NULL,'2021-01-16 13:46:30',1610804790,NULL),(1944102073,12156647,2,1465099,1,1,1,'S',1,0.983766,146,776607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',42.0626,191801290,665732,NULL,'2020-10-26 18:49:31',1603738171,NULL),(1945572137,12156647,2,2361453,1,1,1,'S',1,0.984962,126,632085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',42.1351,193609840,1015350,NULL,'2020-12-31 22:49:28',1609454968,NULL),(1945795237,12156647,2,1431202,1,1,1,'S',1,0.980658,339,637822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1032, \"large_tick_hit\": 8, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 8, \"small_tick_hit\": 486}}',42.1363,194040476,6727470,NULL,'2021-01-16 13:44:37',1610804677,NULL),(1947378834,12156647,2,1975972,1,1,1,'X',1,1,144,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',42.1445,195962899,550924,NULL,'2021-03-15 20:41:31',1615840891,NULL),(1945436202,12156647,2,1969006,1,1,1,'A',1,0.963478,221,620444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 460, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 98}}',42.1693,193370299,1532548,NULL,'2020-12-23 16:13:21',1608740001,NULL),(1945175080,12156647,2,2304139,1,1,1,'A',1,0.97875,151,602278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 569, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',42.1761,193163725,1367914,NULL,'2020-12-16 16:15:13',1608135313,NULL),(1945156296,12156647,2,2488407,1,1,1,'S',1,0.989286,70,655376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',42.1954,193114276,285750,NULL,'2020-12-14 19:35:15',1607974515,NULL),(1952047031,12156647,2,278,1,1,1,'S',1,0.983516,142,1076908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 40}}',42.2543,202353995,618614,NULL,'2021-10-13 20:06:09',1634155569,NULL),(1944901138,12156647,2,2283638,1,1,1,'S',1,0.981763,149,643328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',42.2951,192757240,2011330,NULL,'2020-12-02 03:05:07',1606878307,NULL),(1944856697,12156647,2,2592588,1,1,1,'S',1,0.997989,796,868412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1360, \"large_tick_hit\": 1, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',42.3684,192588361,22293220,NULL,'2020-11-25 18:45:36',1606329936,NULL),(1944472961,12156647,2,2056151,1,1,1,'S',1,0.99803,574,908110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 364}}',42.4072,192132920,8210272,NULL,'2020-11-08 15:18:41',1604848721,NULL),(1951933189,12156647,2,2803002,1,1,1,'X',1,1,527,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 253}}',42.4093,202034392,6842130,NULL,'2021-09-30 22:35:44',1633041344,NULL),(1944990755,12156647,2,2590944,1,1,1,'S',1,0.996192,412,804916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 904, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 404}}',42.4422,192725540,6368456,NULL,'2020-11-30 21:00:19',1606770019,NULL),(2300329632,12156647,2,4293494,1,1,1,'S',1,0.982893,118,778202,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 10, \"great\": 444, \"ignore_miss\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',42.5427,NULL,0,'2024-02-06 17:58:22','2024-02-06 17:59:24',1707242364,7415),(1954018162,12156647,2,2786063,1,1,1,'A',1,0.978602,100,610395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',42.6092,204851263,1221440,NULL,'2022-01-26 19:26:21',1643225181,NULL),(1944994457,12156647,2,2641806,1,1,1,'A',1,0.969044,225,579957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 579, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',42.6854,192784035,1678620,NULL,'2020-12-03 02:29:00',1606962540,NULL),(1945156310,12156647,2,2275756,1,1,1,'S',1,0.984786,129,629555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',42.6902,193072442,1249040,NULL,'2020-12-13 07:18:16',1607843896,NULL),(1944710854,12156647,2,86998,1,1,1,'X',1,1,379,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 224}}',42.6919,192359920,4443920,NULL,'2020-11-17 10:34:48',1605609288,NULL),(1945073176,12156647,2,2641372,1,1,1,'A',1,0.974138,143,576761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',42.6971,192931794,961770,NULL,'2020-12-08 05:23:55',1607405035,NULL),(1945004112,12156647,2,391680,1,1,1,'S',1,0.980198,92,603947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 49}}',42.8218,192903895,460944,NULL,'2020-12-07 04:33:53',1607315633,NULL),(1944655480,12156647,2,2311948,1,1,1,'S',1,0.985939,245,714856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 638, \"large_tick_hit\": 6, \"small_tick_hit\": 548, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 556}}',42.8783,192426705,3276964,NULL,'2020-11-19 20:43:57',1605818637,NULL),(2364538161,12156647,2,1163473,0,1,1,'A',1,0.975671,171,333536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 702, \"small_tick_hit\": 461, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',42.8867,215923200,1215665,NULL,'2024-02-17 23:59:14',1708214354,NULL),(1944773445,12156647,2,1983405,1,1,1,'S',1,0.981308,143,616384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',42.9007,192630601,1037372,NULL,'2020-11-27 10:01:25',1606471285,NULL),(1944985099,12156647,2,2223393,1,1,1,'S',1,0.983974,209,692873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 677, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 251}}',42.9537,192780138,2239444,NULL,'2020-12-02 22:55:00',1606949700,NULL),(1959085185,12156647,2,2530115,1,1,1,'X',1,1,322,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',43.1161,211265197,2010667,NULL,'2023-01-28 18:43:35',1674931415,NULL),(1944679501,12156647,2,239265,0,1,1,'S',1,0.993687,291,810986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 60, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',43.1192,192338939,4257590,NULL,'2020-11-16 13:31:16',1605533476,NULL),(1944962384,12156647,2,77730,1,1,1,'X',1,1,390,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 129}}',43.2297,192672515,3283026,NULL,'2020-11-28 20:41:54',1606596114,NULL),(1945020589,12156647,2,142622,0,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',43.2763,192879490,4538618,NULL,'2020-12-06 09:00:16',1607245216,NULL),(1950969145,12156647,2,2349485,1,1,1,'S',1,0.992063,266,932537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',43.3749,200732708,1789460,NULL,'2021-08-11 23:29:42',1628724582,NULL),(2368020140,12156647,2,2055786,1,1,1,'S',1,0.981098,209,713035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 729, \"large_tick_hit\": 101, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 101, \"small_tick_hit\": 268}}',43.4375,215930154,2340187,NULL,'2024-02-18 14:57:50',1708268270,NULL),(2358127605,12156647,2,1356755,1,1,1,'X',1,1,139,1058944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 90}}',43.4726,215910896,538902,NULL,'2024-02-16 23:48:44',1708127324,NULL),(2857717772,12156647,2,1439336,1,1,1,'A',1,0.943495,412,784621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 608, \"large_tick_hit\": 84, \"small_tick_hit\": 744, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 84, \"small_tick_hit\": 823}}',43.5589,216872523,4113504,NULL,'2024-05-19 16:50:50',1716137450,NULL),(1944670318,12156647,2,1621175,0,1,1,'S',1,0.987234,268,754748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',43.5896,192340541,2030768,NULL,'2020-11-16 14:46:54',1605538014,NULL),(1945052112,12156647,2,2507690,1,1,1,'B',1,0.924686,161,674836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',43.604,192989524,699326,NULL,'2020-12-10 09:43:51',1607593431,NULL),(1944686588,12156647,2,2170756,1,1,1,'S',1,0.993321,235,746358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',43.6132,192426768,2560232,NULL,'2020-11-19 20:46:07',1605818767,NULL),(1943711260,12156647,2,1612458,1,1,1,'S',1,0.992495,338,961911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 195}}',43.7164,191050267,2848378,NULL,'2020-09-25 18:14:08',1601057648,NULL),(1944923853,12156647,2,2517353,1,1,1,'S',1,0.988998,257,717421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 561, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 249}}',43.7266,192809422,2187356,NULL,'2020-12-04 00:06:25',1607040385,NULL),(1945122393,12156647,2,2420983,1,1,1,'A',1,0.977151,165,603135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',43.7595,192973395,1465510,NULL,'2020-12-09 18:19:12',1607537952,NULL),(1944986029,12156647,2,746415,1,1,1,'S',1,0.994881,209,790921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',43.7771,192776543,1392144,NULL,'2020-12-02 20:15:26',1606940126,NULL),(1946115860,12156647,2,776752,1,1,1,'S',1,0.987166,142,691298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',43.7791,194392783,1899400,NULL,'2021-01-27 17:59:28',1611770368,NULL),(1944466444,12156647,2,96564,1,1,1,'S',1,0.984448,233,730611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 55, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',43.7897,192139684,1947008,NULL,'2020-11-08 20:16:53',1604866613,NULL),(1945788383,12156647,2,1414614,1,1,1,'A',1,0.964497,475,657020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1072, \"large_tick_hit\": 118, \"small_tick_hit\": 440, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 118, \"small_tick_hit\": 473}}',43.8257,194041398,7617120,NULL,'2021-01-16 14:23:44',1610807024,NULL),(1945125316,12156647,2,2577029,1,1,1,'A',1,0.978316,204,652289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 498, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 274}}',43.8967,192931551,1553978,NULL,'2020-12-08 05:07:59',1607404079,NULL),(1945161964,12156647,2,481813,1,1,1,'S',1,0.989783,198,691987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 618, \"large_tick_hit\": 26, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 26, \"small_tick_hit\": 132}}',43.8977,193086306,2175458,NULL,'2020-12-13 18:34:28',1607884468,NULL),(1944974229,12156647,2,2200174,1,1,1,'S',1,0.99474,338,752744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1213, \"large_tick_hit\": 15, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 15, \"small_tick_hit\": 474}}',43.905,192747230,5746860,NULL,'2020-12-01 18:35:18',1606847718,NULL),(1946275289,12156647,2,2328043,1,1,1,'A',1,0.964072,171,548865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 464, \"small_tick_hit\": 19, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 20}}',43.9065,194472270,1279690,NULL,'2021-01-30 00:50:18',1611967818,NULL),(1944504675,12156647,2,2587576,1,1,1,'S',1,0.99546,392,809319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 695, \"large_tick_hit\": 9, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 9, \"small_tick_hit\": 173}}',43.9476,192281730,4652786,NULL,'2020-11-14 11:18:28',1605352708,NULL),(1945797730,12156647,2,2306588,1,1,1,'S',1,0.982103,159,627265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 582, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 15, \"small_tick_hit\": 285}}',43.9826,193927187,2044310,NULL,'2021-01-12 11:03:04',1610449384,NULL),(1954773124,12156647,2,3262666,1,1,1,'A',1,0.961302,248,558893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 745, \"large_tick_hit\": 67, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 67, \"small_tick_hit\": 290}}',44.0117,205728295,3664430,NULL,'2022-03-09 21:54:12',1646862852,NULL),(1944699305,12156647,2,2192969,1,1,1,'S',1,0.99639,364,859647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',44.0597,192395076,4061404,NULL,'2020-11-18 16:52:36',1605718356,NULL),(1945619864,12156647,2,2237465,1,1,1,'A',1,0.960784,227,612559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 9, \"small_tick_hit\": 295}}',44.0796,193687441,1861620,NULL,'2021-01-03 20:14:25',1609704865,NULL),(1944707966,12156647,2,1483943,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',44.0916,192359869,2113610,NULL,'2020-11-17 10:31:58',1605609118,NULL),(1946181576,12156647,2,2390085,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 113}}',44.1298,194436598,1278530,NULL,'2021-01-29 00:00:27',1611878427,NULL),(1944898733,12156647,2,1563136,1,1,1,'S',1,0.983808,389,715169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 996, \"large_tick_hit\": 8, \"small_tick_hit\": 515, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 8, \"small_tick_hit\": 527}}',44.1616,192755389,5270670,NULL,'2020-12-02 01:17:27',1606871847,NULL),(1945652838,12156647,2,1946377,1,1,1,'S',1,0.982522,130,615507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 507, \"large_tick_hit\": 15, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 268}}',44.2023,193735136,1148810,NULL,'2021-01-05 15:14:44',1609859684,NULL),(1952066431,12156647,2,1838437,0,1,1,'A',1,0.967433,134,592861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',44.2175,202335717,1294530,NULL,'2021-10-13 01:31:39',1634088699,NULL),(1944926706,12156647,2,1161449,1,1,1,'A',1,0.971119,88,553936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',44.2187,192759323,343876,NULL,'2020-12-02 05:12:10',1606885930,NULL),(2354882230,12156647,2,1680504,1,1,1,'S',1,0.988145,271,682738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',44.2218,215905030,4745502,NULL,'2024-02-16 13:06:19',1708088779,NULL),(1944763985,12156647,2,1525209,1,1,1,'S',1,0.997291,715,930317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',44.326,192508611,15863324,NULL,'2020-11-22 17:28:08',1606066088,NULL),(2299294453,12156647,2,3730365,1,1,1,'A',1,0.969259,190,691632,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 962, \"ignore_miss\": 368, \"large_bonus\": 14, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 988, \"ignore_hit\": 332, \"large_bonus\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',44.3462,NULL,0,'2024-02-06 14:31:10','2024-02-06 14:33:07',1707229987,7415),(1946257587,12156647,2,128718,0,1,1,'S',1,0.993528,354,792510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',44.3585,194518463,5686458,NULL,'2021-01-31 09:44:43',1612086283,NULL),(1945041525,12156647,2,517432,0,1,1,'S',1,0.986254,326,703387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 712, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',44.4008,192971814,3566834,NULL,'2020-12-09 17:20:53',1607534453,NULL),(1944820914,12156647,2,657186,1,1,1,'S',1,0.9843,186,897901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 22, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 22, \"small_tick_hit\": 425}}',44.4907,192631250,1534776,NULL,'2020-11-27 10:42:54',1606473774,NULL),(1944842476,12156647,2,2402670,1,1,1,'A',1,0.975,121,566894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 397, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 150}}',44.4985,192629698,682046,NULL,'2020-11-27 09:05:40',1606467940,NULL),(1944963171,12156647,2,1255789,1,1,1,'A',1,0.970149,229,615458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 570, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 150}}',44.5143,192780581,1834258,NULL,'2020-12-02 23:19:21',1606951161,NULL),(1945182841,12156647,2,2321159,1,1,1,'S',1,0.991245,351,736603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1036, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1046, \"small_tick_hit\": 553}}',44.6282,193015737,5272014,NULL,'2020-12-11 09:03:52',1607677432,NULL),(1944946235,12156647,2,657851,1,1,1,'X',1,1,161,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 82}}',44.6381,192759342,675080,NULL,'2020-12-02 05:13:30',1606886010,NULL),(1944503248,12156647,2,2586518,1,1,1,'X',1,1,654,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 22, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 22, \"small_tick_hit\": 625}}',44.7652,192282647,10195226,NULL,'2020-11-14 12:05:46',1605355546,NULL),(1945091902,12156647,2,2008400,1,1,1,'S',1,0.985201,166,693444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 137}}',44.8554,192880582,1243976,NULL,'2020-12-06 10:08:32',1607249312,NULL),(2367827184,12156647,2,1855249,1,1,1,'S',1,0.986855,106,772416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 156, \"small_tick_hit\": 585, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 156, \"small_tick_hit\": 592}}',44.8601,215929718,495250,NULL,'2024-02-18 14:21:08',1708266068,NULL),(1945015758,12156647,2,429789,1,1,1,'S',1,0.989698,428,717131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1474, \"large_tick_hit\": 8, \"small_tick_hit\": 1208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 8, \"small_tick_hit\": 1218}}',44.886,192989214,9402780,NULL,'2020-12-10 09:21:54',1607592114,NULL),(1944877491,12156647,2,782330,1,1,1,'X',1,1,338,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 213}}',44.8885,192776445,2856298,NULL,'2020-12-02 20:11:22',1606939882,NULL),(1944499044,12156647,2,2580428,1,1,1,'S',1,0.997763,170,964131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',44.8982,192320696,763768,NULL,'2020-11-15 18:23:29',1605464609,NULL),(2386574898,12156647,2,247643,1,1,1,'A',1,0.979073,183,594827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',44.9786,215967961,2228200,NULL,'2024-02-22 01:46:59',1708566419,NULL),(1944544502,12156647,2,2613384,1,1,1,'S',1,0.985663,341,767830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 599, \"large_tick_hit\": 13, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',45.0021,192320846,3501070,NULL,'2020-11-15 18:29:30',1605464970,NULL),(1944975970,12156647,2,2202526,1,1,1,'S',1,0.986737,172,645736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',45.0156,192784699,1615210,NULL,'2020-12-03 03:01:33',1606964493,NULL),(2358181940,12156647,2,1802638,1,1,1,'XH',1,1,102,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',45.0543,215910997,260253,NULL,'2024-02-17 00:02:44',1708128164,NULL),(1944997474,12156647,2,2685718,1,1,1,'S',1,0.996859,395,907482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 307}}',45.0613,192727749,5457858,NULL,'2020-11-30 22:51:59',1606776719,NULL),(1944710100,12156647,2,1675834,1,1,1,'S',1,0.982249,97,631237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',45.1452,192337233,447010,NULL,'2020-11-16 12:05:03',1605528303,NULL),(1944788173,12156647,2,1108755,1,1,1,'X',1,1,1021,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',45.1833,192508120,23780448,NULL,'2020-11-22 17:09:39',1606064979,NULL),(2651017266,12156647,2,2460430,1,1,1,'S',1,0.983191,617,649609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2410, \"large_tick_hit\": 175, \"small_tick_hit\": 398, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2448, \"large_tick_hit\": 175, \"small_tick_hit\": 411}}',45.2158,216472560,19984440,NULL,'2024-04-10 17:29:59',1712770199,NULL),(1945024953,12156647,2,2608985,1,1,1,'S',1,0.992523,147,786797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 177}}',45.2267,192932320,1154662,NULL,'2020-12-08 06:07:38',1607407658,NULL),(1944532424,12156647,2,2603862,1,1,1,'S',1,0.995699,179,792575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 111}}',45.2662,192283659,1277142,NULL,'2020-11-14 12:55:29',1605358529,NULL),(1946181553,12156647,2,2390084,1,1,1,'X',1,1,140,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 16, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',45.2828,194436667,403619,NULL,'2021-01-29 00:04:14',1611878654,NULL),(3133504431,12156647,2,4452239,1,1,1,'A',1,0.966859,151,544201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',45.3264,217481263,976952,NULL,'2024-07-09 21:49:28',1720561768,NULL),(1945724004,12156647,2,1969236,1,1,1,'A',1,0.953086,275,647376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 556, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',45.3433,193735393,2877690,NULL,'2021-01-05 15:25:43',1609860343,NULL),(1952048443,12156647,2,2225391,1,1,1,'S',1,0.993056,543,798075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1064, \"large_tick_hit\": 2, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 2, \"small_tick_hit\": 511}}',45.4646,202302978,9016118,NULL,'2021-10-11 16:09:55',1633968595,NULL),(1943689314,12156647,2,1149303,0,1,1,'S',1,0.981043,151,861953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',45.5205,191107792,609432,NULL,'2020-09-27 19:59:11',1601236751,NULL),(1944989921,12156647,2,2628926,1,1,1,'S',1,0.98173,207,740924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 446, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 454}}',45.5981,192783798,1234588,NULL,'2020-12-03 02:17:24',1606961844,NULL),(1946274738,12156647,2,1826084,1,1,1,'S',1,0.992587,224,741321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 793, \"large_tick_hit\": 17, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 17, \"small_tick_hit\": 532}}',45.628,194519088,3259302,NULL,'2021-01-31 10:17:56',1612088276,NULL),(1944946714,12156647,2,2382016,1,1,1,'S',1,0.994528,182,753105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 312}}',45.6591,192784241,1241940,NULL,'2020-12-03 02:39:16',1606963156,NULL),(1944832484,12156647,2,2393550,1,1,1,'S',1,0.982437,273,680063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',45.6716,192629123,2458954,NULL,'2020-11-27 08:29:00',1606465740,NULL),(2375699711,12156647,2,2130532,1,1,1,'A',1,0.969787,429,583678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1542, \"large_tick_hit\": 183, \"small_tick_hit\": 233, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1585, \"large_tick_hit\": 183, \"small_tick_hit\": 251}}',45.6819,215945168,9704250,NULL,'2024-02-19 23:12:18',1708384338,NULL),(1946090045,12156647,2,2479337,1,1,1,'A',1,0.975182,177,614742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',45.7347,194257468,1705260,NULL,'2021-01-23 14:15:55',1611411355,NULL),(1945079969,12156647,2,2339028,1,1,1,'X',1,1,102,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',45.7489,192988427,379320,NULL,'2020-12-10 08:16:18',1607588178,NULL),(1944611366,12156647,2,2557225,1,1,1,'X',1,1,468,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',45.7605,192313085,5396636,NULL,'2020-11-15 12:55:18',1605444918,NULL),(2321623176,12156647,2,2908883,1,1,1,'S',1,0.990143,278,923548,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 6, \"great\": 708, \"ignore_miss\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 390, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 395}}',45.8557,NULL,0,'2024-02-10 13:15:40','2024-02-10 13:17:13',1707571033,7415),(1945121985,12156647,2,1003687,1,1,1,'S',1,0.996593,420,846059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 897, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',45.8849,192880013,7273910,NULL,'2020-12-06 09:34:25',1607247265,NULL),(2367946554,12156647,2,2165122,1,1,1,'S',1,0.996807,311,892887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 935, \"large_tick_hit\": 24, \"small_tick_hit\": 914, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',45.942,215929972,5742919,NULL,'2024-02-18 14:43:54',1708267434,NULL),(1944537251,12156647,2,847315,1,1,1,'X',1,1,862,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',45.9744,192321469,18006300,NULL,'2020-11-15 18:55:29',1605466529,NULL),(1944369587,12156647,2,133440,0,1,1,'S',1,0.998423,403,953486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',46.0231,192132072,3763502,NULL,'2020-11-08 14:42:39',1604846559,NULL),(1945677200,12156647,2,1813030,0,1,1,'S',1,0.981037,145,659638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',46.0277,193751296,2058990,NULL,'2021-01-06 03:40:05',1609904405,NULL),(2388517324,12156647,2,2848544,1,1,1,'SH',1,0.994318,75,1306836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 73, \"ignore_miss\": 51, \"large_bonus\": 15, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"ignore_hit\": 32, \"large_bonus\": 34, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',46.0374,NULL,0,'2024-02-22 12:39:29','2024-02-22 12:39:53',1708605593,7442),(1945130223,12156647,2,2603860,1,1,1,'S',1,0.983209,135,643744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 146}}',46.0384,193087161,1182780,NULL,'2020-12-13 19:03:49',1607886229,NULL),(1943642863,12156647,2,798456,1,1,1,'S',1,0.994867,775,937959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 356}}',46.1679,191083829,14651998,NULL,'2020-09-26 22:50:00',1601160600,NULL),(1945218094,12156647,2,2394642,1,1,1,'S',1,0.984314,120,629197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 504, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 10, \"small_tick_hit\": 242}}',46.1825,193165008,1399410,NULL,'2020-12-16 17:06:37',1608138397,NULL),(1944630189,12156647,2,2096771,1,1,1,'S',1,0.996445,625,854206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 901, \"large_tick_hit\": 147, \"small_tick_hit\": 634, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 147, \"small_tick_hit\": 636}}',46.208,192360637,10686008,NULL,'2020-11-17 11:18:46',1605611926,NULL),(1944965813,12156647,2,2615049,1,1,1,'A',1,0.97319,178,600816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 495, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 235}}',46.2315,192726466,1397190,NULL,'2020-11-30 21:46:35',1606772795,NULL),(2321447218,12156647,2,657054,1,1,1,'S',1,0.990458,623,833757,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 1883, \"ignore_miss\": 484, \"large_bonus\": 65, \"large_tick_hit\": 43, \"small_tick_hit\": 150, \"large_tick_miss\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1901, \"ignore_hit\": 384, \"large_bonus\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 151}}',46.2404,NULL,0,'2024-02-10 12:39:46','2024-02-10 12:43:26',1707569006,7415),(1944657760,12156647,2,2313704,1,1,1,'S',1,0.989912,260,719540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 517, \"large_tick_hit\": 12, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 256}}',46.245,192337430,2418124,NULL,'2020-11-16 12:16:31',1605528991,NULL),(1952197899,12156647,2,659991,1,1,1,'X',1,1,172,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',46.2507,202454745,389890,NULL,'2021-10-17 16:10:38',1634487038,NULL),(1944915140,12156647,2,2310828,1,1,1,'S',1,0.987535,147,712284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 13, \"small_tick_hit\": 309}}',46.2533,192784180,989394,NULL,'2020-12-03 02:35:45',1606962945,NULL),(1945020399,12156647,2,2248667,1,1,1,'A',1,0.962359,226,658690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',46.277,193013927,2134420,NULL,'2020-12-11 06:38:00',1607668680,NULL),(1946199422,12156647,2,1307524,1,1,1,'X',1,1,125,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',46.2984,194469276,396962,NULL,'2021-01-29 22:43:31',1611960211,NULL),(1944862918,12156647,2,2589223,1,1,1,'S',1,0.990765,320,801887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',46.3182,192629555,2975422,NULL,'2020-11-27 08:57:40',1606467460,NULL),(1945585854,12156647,2,1178526,1,1,1,'A',1,0.970134,236,593145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',46.363,193609268,2568190,NULL,'2020-12-31 22:24:27',1609453467,NULL),(2407662287,12156647,2,2178010,1,1,1,'S',1,0.991654,241,705575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 780, \"large_tick_hit\": 4, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 4, \"small_tick_hit\": 524}}',46.3982,216010860,3703390,NULL,'2024-02-25 15:58:39',1708876719,NULL),(1945053514,12156647,2,1409810,1,1,1,'A',1,0.959292,135,559684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 398, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 152}}',46.4913,192988922,1067160,NULL,'2020-12-10 08:56:15',1607590575,NULL),(1946167119,12156647,2,2591930,1,1,1,'S',1,0.986823,153,634940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',46.5061,194474178,1945930,NULL,'2021-01-30 02:11:00',1611972660,NULL),(1944891236,12156647,2,2270072,1,1,1,'A',1,0.979212,361,705819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 628, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',46.5221,192757401,3481288,NULL,'2020-12-02 03:15:01',1606878901,NULL),(1946218309,12156647,2,1365637,1,1,1,'A',1,0.970075,225,602804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 582, \"large_tick_hit\": 5, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 5, \"small_tick_hit\": 195}}',46.5475,194436025,2409630,NULL,'2021-01-28 23:30:31',1611876631,NULL),(1944756275,12156647,2,134511,0,1,1,'X',1,1,263,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',46.5643,192631162,1563398,NULL,'2020-11-27 10:37:21',1606473441,NULL),(1945095549,12156647,2,2659755,1,1,1,'S',1,0.986283,174,660346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',46.5679,192989435,1763260,NULL,'2020-12-10 09:37:53',1607593073,NULL),(2371098345,12156647,2,4437948,1,1,1,'A',1,0.969828,234,579519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 723, \"large_tick_hit\": 20, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 20, \"small_tick_hit\": 162}}',46.6658,215936539,2129622,NULL,'2024-02-19 02:47:21',1708310841,NULL),(1945588337,12156647,2,1181002,1,1,1,'A',1,0.978261,152,608167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 155}}',46.6943,193560343,1351000,NULL,'2020-12-30 04:46:55',1609303615,NULL),(1952414348,12156647,2,2044362,1,1,1,'A',1,0.970874,181,577566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 505, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',46.8179,202577509,1839120,NULL,'2021-10-22 18:02:32',1634925752,NULL),(2397162975,12156647,2,2772367,1,1,1,'S',1,0.991204,330,722606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1365, \"large_tick_hit\": 8, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 8, \"small_tick_hit\": 434}}',46.8529,215988889,7235208,NULL,'2024-02-23 22:11:13',1708726273,NULL),(1946018743,12156647,2,1791152,1,1,1,'S',1,0.983776,152,606066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 574, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 93}}',46.8714,194165698,1651350,NULL,'2021-01-20 17:04:30',1611162270,NULL),(1945845894,12156647,2,312036,1,1,1,'S',1,0.981928,142,590146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 526, \"large_tick_hit\": 17, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 17, \"small_tick_hit\": 109}}',46.9263,194016926,1226590,NULL,'2021-01-15 18:08:45',1610734125,NULL),(1945353896,12156647,2,2197078,1,1,1,'S',1,0.996149,199,832115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',46.9334,193254110,2345374,NULL,'2020-12-19 17:34:33',1608399273,NULL),(2435585960,12156647,2,3654581,1,1,1,'S',1,0.981132,410,634598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1320, \"large_tick_hit\": 13, \"small_tick_hit\": 539, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 13, \"small_tick_hit\": 545}}',46.9426,216063680,6893450,NULL,'2024-03-02 00:51:28',1709340688,NULL),(1945214696,12156647,2,2387106,1,1,1,'S',1,0.993041,307,761534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 919, \"large_tick_hit\": 22, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 22, \"small_tick_hit\": 489}}',47.0152,193043460,6199760,NULL,'2020-12-12 07:51:49',1607759509,NULL),(1945772987,12156647,2,1795723,1,1,1,'S',1,0.984542,158,670248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 14, \"small_tick_hit\": 287}}',47.0243,193927258,2037260,NULL,'2021-01-12 11:07:46',1610449666,NULL),(2352909923,12156647,2,1233793,1,1,1,'S',1,0.991867,533,722543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1570, \"large_tick_hit\": 23, \"small_tick_hit\": 846, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 23, \"small_tick_hit\": 848}}',47.0389,215901034,11378060,NULL,'2024-02-16 02:53:54',1708052034,NULL),(1945235565,12156647,2,932223,0,1,1,'S',1,0.985577,85,731696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',47.0919,193113564,275320,NULL,'2020-12-14 19:07:01',1607972821,NULL),(1946241095,12156647,2,1430967,1,1,1,'X',1,1,85,1085514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',47.1417,194469927,266878,NULL,'2021-01-29 23:08:03',1611961683,NULL),(1945203345,12156647,2,638493,1,1,1,'S',1,0.983988,145,606234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',47.1892,193072506,1454046,NULL,'2020-12-13 07:21:52',1607844112,NULL),(1945238851,12156647,2,2420321,1,1,1,'S',1,0.99046,258,701516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 795, \"large_tick_hit\": 23, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 23, \"small_tick_hit\": 325}}',47.4157,193072551,3605192,NULL,'2020-12-13 07:24:30',1607844270,NULL),(2391098332,12156647,2,4077437,1,1,1,'SH',1,0.981191,128,1246077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 191}}',47.4524,215977115,334605,NULL,'2024-02-22 21:16:47',1708636607,NULL),(1944479647,12156647,2,1853975,1,1,1,'A',1,0.965812,137,775483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 19, \"small_tick_hit\": 52, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 56}}',47.4861,192133071,485208,NULL,'2020-11-08 15:25:10',1604849110,NULL),(1945527111,12156647,2,407788,1,1,1,'A',1,0.957983,89,626848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 63}}',47.4862,193689062,474450,NULL,'2021-01-03 21:31:40',1609709500,NULL),(2390622872,12156647,2,3674415,1,1,1,'SH',1,0.986755,64,1142866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"ignore_miss\": 47, \"large_bonus\": 11, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"ignore_hit\": 25, \"large_bonus\": 33, \"small_tick_hit\": 69}}',47.4895,NULL,0,'2024-02-22 19:40:18','2024-02-22 19:40:42',1708630842,7442),(1946267723,12156647,2,148839,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 318}}',47.4995,194518795,5718840,NULL,'2021-01-31 10:02:30',1612087350,NULL),(1945832109,12156647,2,1249039,1,1,1,'S',1,0.989653,298,712489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 947, \"large_tick_hit\": 175, \"small_tick_hit\": 504, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 175, \"small_tick_hit\": 509}}',47.5359,193994933,4556680,NULL,'2021-01-14 22:12:29',1610662349,NULL),(1945111052,12156647,2,2565471,1,1,1,'S',1,0.994152,170,847135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 10, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',47.5442,192988171,917546,NULL,'2020-12-10 07:58:44',1607587124,NULL),(1946274041,12156647,2,1815548,1,1,1,'S',1,0.997159,152,958871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',47.6268,194482901,547126,NULL,'2021-01-30 09:40:05',1611999605,NULL),(1944874686,12156647,2,123429,0,1,1,'S',1,0.993789,282,808558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',47.7451,192774066,2291040,NULL,'2020-12-02 18:32:57',1606933977,NULL),(1945526158,12156647,2,2276632,1,1,1,'X',1,1,91,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',47.7544,193686782,214902,NULL,'2021-01-03 19:44:19',1609703059,NULL),(1945000037,12156647,2,1010030,1,1,1,'S',1,0.996143,229,786257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 703, \"large_tick_hit\": 1, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',47.793,193012324,3648258,NULL,'2020-12-11 04:39:46',1607661586,NULL),(1945555115,12156647,2,2331417,1,1,1,'A',1,0.979512,356,655936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 781, \"large_tick_hit\": 18, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 18, \"small_tick_hit\": 206}}',47.814,193682414,4788310,NULL,'2021-01-03 16:45:50',1609692350,NULL),(1944389448,12156647,2,1764544,1,1,1,'S',1,0.996552,557,859608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 1, \"small_tick_hit\": 669}}',47.8462,192138140,8008668,NULL,'2020-11-08 19:05:47',1604862347,NULL),(1944536677,12156647,2,847313,1,1,1,'S',1,0.997883,690,894417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1013, \"large_tick_hit\": 6, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',47.852,192321386,12961046,NULL,'2020-11-15 18:52:17',1605466337,NULL),(1945511502,12156647,2,1696240,1,1,1,'A',1,0.977307,146,652507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',47.8939,193563147,1398860,NULL,'2020-12-30 08:08:36',1609315716,NULL),(2388405130,12156647,2,2916320,1,1,1,'SH',1,0.996842,386,1306474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 308, \"ignore_miss\": 141, \"large_bonus\": 9, \"large_tick_hit\": 78, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 117, \"large_bonus\": 33, \"large_tick_hit\": 78, \"small_tick_hit\": 564}}',47.9415,NULL,0,'2024-02-22 12:11:22','2024-02-22 12:12:57',1708603977,7442),(1945922131,12156647,2,2108924,1,1,1,'A',1,0.977131,210,636773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 25, \"small_tick_hit\": 379}}',47.9526,194166779,1653038,NULL,'2021-01-20 17:44:10',1611164650,NULL),(1945028310,12156647,2,1537449,1,1,1,'S',1,0.981846,189,695006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',47.9744,192931282,1480716,NULL,'2020-12-08 04:51:27',1607403087,NULL),(1945554675,12156647,2,492948,1,1,1,'X',1,1,213,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 188}}',47.977,193689247,1425340,NULL,'2021-01-03 21:38:50',1609709930,NULL),(1946213259,12156647,2,1711543,1,1,1,'S',1,0.985809,489,718240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1563, \"large_tick_hit\": 134, \"small_tick_hit\": 526, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 134, \"small_tick_hit\": 541}}',48.0306,194519649,15294620,NULL,'2021-01-31 10:41:00',1612089660,NULL),(2351978890,12156647,2,774965,1,1,1,'S',1,0.987353,470,678818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1747, \"large_tick_hit\": 3, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1770, \"large_tick_hit\": 3, \"small_tick_hit\": 520}}',48.0669,215898895,15867800,NULL,'2024-02-15 22:11:49',1708035109,NULL),(1946183581,12156647,2,1531876,1,1,1,'X',1,1,745,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 59, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 59, \"small_tick_hit\": 718}}',48.0769,194437809,12281568,NULL,'2021-01-29 00:54:08',1611881648,NULL),(1951572033,12156647,2,2234331,1,1,1,'S',1,0.985915,120,741773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',48.096,201544204,453042,NULL,'2021-09-11 09:51:51',1631353911,NULL),(2300306265,12156647,2,1889045,1,1,1,'A',1,0.952191,60,754085,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 8, \"great\": 153, \"ignore_miss\": 85, \"large_bonus\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 72, \"large_bonus\": 17, \"small_tick_hit\": 90}}',48.1452,NULL,0,'2024-02-06 17:54:24','2024-02-06 17:54:49',1707242089,7415),(1944629078,12156647,2,1970829,1,1,1,'S',1,0.981214,136,606901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 378, \"large_tick_hit\": 22, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 22, \"small_tick_hit\": 279}}',48.1789,192428083,931030,NULL,'2020-11-19 21:37:51',1605821871,NULL),(2325172733,12156647,2,736214,1,1,1,'S',1,0.985864,246,642755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1221, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',48.24,215847004,4542626,NULL,'2024-02-11 00:56:44',1707613004,NULL),(1945158083,12156647,2,2489268,1,1,1,'A',1,0.975073,175,612915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',48.2403,193016870,1617450,NULL,'2020-12-11 10:19:49',1607681989,NULL),(2352936476,12156647,2,2379355,1,1,1,'S',1,0.998561,260,973921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 346}}',48.2933,215901094,1997988,NULL,'2024-02-16 03:02:14',1708052534,NULL),(1944787967,12156647,2,2132856,1,1,1,'S',1,0.996942,198,894733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',48.3345,192508949,1015622,NULL,'2020-11-22 17:41:16',1606066876,NULL),(1945444470,12156647,2,571591,1,1,1,'S',1,0.99709,341,869132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',48.4313,193428000,5569438,NULL,'2020-12-25 17:14:17',1608916457,NULL),(2386321398,12156647,2,157103,0,1,1,'SH',1,0.995516,202,853090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',48.436,215967501,1725347,NULL,'2024-02-22 00:22:16',1708561336,NULL),(1944957963,12156647,2,1654305,1,1,1,'S',1,0.993399,169,736013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"large_tick_hit\": 22, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',48.4803,192754353,1767490,NULL,'2020-12-02 00:15:39',1606868139,NULL),(1947392209,12156647,2,2581182,1,1,1,'S',1,0.995844,425,814640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1277, \"large_tick_hit\": 21, \"small_tick_hit\": 619, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 21, \"small_tick_hit\": 621}}',48.4858,195960962,8542266,NULL,'2021-03-15 19:34:52',1615836892,NULL),(1944997330,12156647,2,2681789,1,1,1,'S',1,0.989041,179,678883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',48.5135,192750885,1240196,NULL,'2020-12-01 21:07:22',1606856842,NULL),(1944921905,12156647,2,553854,1,1,1,'S',1,0.992935,396,742432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1309, \"large_tick_hit\": 28, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',48.5148,192725720,10499000,NULL,'2020-11-30 21:08:21',1606770501,NULL),(1945578510,12156647,2,889643,1,1,1,'S',1,0.993703,305,776540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1083, \"large_tick_hit\": 10, \"small_tick_hit\": 643, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 10, \"small_tick_hit\": 647}}',48.5278,193563297,7703570,NULL,'2020-12-30 08:21:16',1609316476,NULL),(1947452318,12156647,2,2664687,1,1,1,'S',1,0.995984,745,841908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1654, \"large_tick_hit\": 19, \"small_tick_hit\": 559, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1660, \"large_tick_hit\": 19, \"small_tick_hit\": 562}}',48.5727,196151617,19089298,NULL,'2021-03-21 16:29:19',1616344159,NULL),(1945184914,12156647,2,2649521,1,1,1,'S',1,0.985143,285,691305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 601, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 262}}',48.6717,193073750,3164382,NULL,'2020-12-13 08:41:32',1607848892,NULL),(1944972099,12156647,2,979231,1,1,1,'S',1,0.983508,183,710308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',48.8292,192755414,1334116,NULL,'2020-12-02 01:19:13',1606871953,NULL),(1944649026,12156647,2,1093095,1,1,1,'S',1,0.995516,353,843463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',48.8549,192361248,3256940,NULL,'2020-11-17 11:55:17',1605614117,NULL),(1944932025,12156647,2,2347300,1,1,1,'S',1,0.997033,239,830208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 255}}',48.8568,192780087,2364950,NULL,'2020-12-02 22:52:10',1606949530,NULL),(1945619873,12156647,2,2237466,1,1,1,'A',1,0.965471,236,621709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',48.91,193609335,1976650,NULL,'2020-12-31 22:27:59',1609453679,NULL),(2307741481,12156647,2,1376543,1,1,1,'S',1,0.992788,117,757785,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 321, \"ignore_miss\": 79, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 79, \"small_tick_hit\": 92}}',48.9194,NULL,0,'2024-02-08 02:03:23','2024-02-08 02:04:14',1707357854,7415),(1944624289,12156647,2,2263835,1,1,1,'S',1,0.998224,327,959318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 236}}',49.0113,192339685,2643250,NULL,'2020-11-16 14:08:11',1605535691,NULL),(2414524683,12156647,2,4211648,1,1,1,'S',1,0.994531,577,385885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1949, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1961, \"large_tick_hit\": 10, \"small_tick_hit\": 406}}',49.0311,216023626,9573926,NULL,'2024-02-26 22:53:29',1708988009,NULL),(1945162761,12156647,2,2283574,1,1,1,'S',1,0.991632,254,766123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',49.0805,193113899,2064708,NULL,'2020-12-14 19:19:25',1607973565,NULL),(1945573908,12156647,2,1145863,1,1,1,'X',1,1,186,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',49.1226,193687135,905810,NULL,'2021-01-03 19:59:37',1609703977,NULL),(1944627158,12156647,2,442808,1,1,1,'S',1,0.99898,716,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}}',49.1428,192445882,10613222,NULL,'2020-11-20 15:07:31',1605884851,NULL),(1952118985,12156647,2,2901507,1,1,1,'S',1,0.981417,232,668306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 651, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 200}}',49.1822,202354056,2676968,NULL,'2021-10-13 20:08:37',1634155717,NULL),(1945169103,12156647,2,1890494,1,1,1,'S',1,0.982143,170,649742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 209}}',49.204,193072976,1543390,NULL,'2020-12-13 07:50:35',1607845835,NULL),(1945227908,12156647,2,1241727,1,1,1,'XH',1,1,74,1144719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',49.2207,193015330,196771,NULL,'2020-12-11 08:30:38',1607675438,NULL),(1944876841,12156647,2,2245783,1,1,1,'A',1,0.964286,52,493150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',49.2454,192753535,190878,NULL,'2020-12-01 23:25:12',1606865112,NULL),(1945048569,12156647,2,186167,1,1,1,'X',1,1,324,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',49.2688,192879062,2640278,NULL,'2020-12-06 08:31:29',1607243489,NULL),(1945972738,12156647,2,279559,0,1,1,'S',1,0.984674,78,684863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',49.2973,194208334,449020,NULL,'2021-01-22 01:00:49',1611277249,NULL),(1945117014,12156647,2,1852896,1,1,1,'A',1,0.976325,238,668468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 528, \"large_tick_hit\": 44, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 44, \"small_tick_hit\": 303}}',49.3002,192906061,2245440,NULL,'2020-12-07 07:10:49',1607325049,NULL),(1945490985,12156647,2,734087,1,1,1,'S',1,0.982094,184,637875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',49.3158,193406864,1680000,NULL,'2020-12-24 20:35:11',1608842111,NULL),(1945550347,12156647,2,1091249,1,1,1,'S',1,0.984048,248,656078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 663, \"large_tick_hit\": 24, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',49.4225,193609776,2666820,NULL,'2020-12-31 22:45:27',1609454727,NULL),(1945430060,12156647,2,179972,0,1,1,'X',1,1,188,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',49.4925,193370387,1021400,NULL,'2020-12-23 16:17:01',1608740221,NULL),(2356546980,12156647,2,1700602,1,1,1,'S',1,0.984741,172,641407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 643, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 328}}',49.5423,215908149,2080914,NULL,'2024-02-16 18:22:02',1708107722,NULL),(2386353901,12156647,2,169748,0,1,1,'A',1,0.956422,78,555401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 360, \"small_tick_hit\": 57, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 65}}',49.5451,215967568,794864,NULL,'2024-02-22 00:32:53',1708561973,NULL),(1945739279,12156647,2,720096,1,1,1,'S',1,0.992058,254,698342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 965, \"large_tick_hit\": 12, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 12, \"small_tick_hit\": 397}}',49.5463,193782536,4814510,NULL,'2021-01-07 07:06:59',1610003219,NULL),(2388359600,12156647,2,4127553,1,1,1,'SH',1,0.989286,119,1078395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"ignore_miss\": 62, \"large_tick_hit\": 35, \"small_tick_hit\": 290, \"large_tick_miss\": 1, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 62, \"large_tick_hit\": 36, \"small_tick_hit\": 294}}',49.5486,NULL,0,'2024-02-22 12:00:56','2024-02-22 12:01:42',1708603302,7442),(1944565868,12156647,2,2344015,1,1,1,'S',1,0.984275,426,795355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 712, \"large_tick_hit\": 91, \"small_tick_hit\": 574, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 91, \"small_tick_hit\": 590}}',49.6365,192318447,5994296,NULL,'2020-11-15 16:50:17',1605459017,NULL),(1945175829,12156647,2,1574296,1,1,1,'A',1,0.973199,188,600245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',49.665,193113544,1670690,NULL,'2020-12-14 19:05:51',1607972751,NULL),(2388351144,12156647,2,3969096,1,1,1,'SH',1,0.996914,68,1135268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"ignore_miss\": 94, \"large_bonus\": 15, \"large_tick_hit\": 6, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 44, \"large_bonus\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',49.6683,NULL,0,'2024-02-22 11:58:59','2024-02-22 11:59:33',1708603173,7442),(1945092586,12156647,2,1964685,1,1,1,'S',1,0.981873,182,666425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',49.7475,193012965,1746460,NULL,'2020-12-11 05:25:19',1607664319,NULL),(1944937351,12156647,2,2358653,1,1,1,'S',1,0.991453,300,780234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',49.7532,192784327,2950860,NULL,'2020-12-03 02:43:19',1606963399,NULL),(2741566377,12156647,2,1535588,1,1,1,'S',1,0.981919,338,642568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1150, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1170, \"small_tick_hit\": 268}}',49.7631,216644462,5727028,NULL,'2024-04-28 01:27:06',1714267626,NULL),(1946184908,12156647,2,2018773,1,1,1,'X',1,1,80,1083149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',49.7762,194469703,231827,NULL,'2021-01-29 22:59:12',1611961152,NULL),(1944956370,12156647,2,675330,1,1,1,'S',1,0.994917,284,810114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 74, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',49.8464,192759409,3238390,NULL,'2020-12-02 05:17:40',1606886260,NULL),(1945619252,12156647,2,2617772,1,1,1,'A',1,0.969444,142,610572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 527, \"small_tick_hit\": 171, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 182}}',49.959,193623283,1623430,NULL,'2021-01-01 13:19:20',1609507160,NULL),(2357959385,12156647,2,2752564,1,1,1,'S',1,0.998748,381,1058148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',49.9593,215910614,3238198,NULL,'2024-02-16 23:06:18',1708124778,NULL),(2364246146,12156647,2,1325367,0,1,1,'S',1,0.992974,218,827216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',49.9736,215922665,1836289,NULL,'2024-02-17 22:48:53',1708210133,NULL),(2388529219,12156647,2,4155510,1,1,1,'XH',1,1,81,1307748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 81, \"ignore_miss\": 41, \"large_bonus\": 7, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 31, \"large_bonus\": 17, \"small_tick_hit\": 157}}',50.0122,NULL,0,'2024-02-22 12:42:15','2024-02-22 12:42:39',1708605759,7442),(2364056767,12156647,2,1035785,1,1,1,'S',1,0.988528,373,710182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1834, \"large_tick_hit\": 76, \"small_tick_hit\": 589, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',50.0175,215922333,15297150,NULL,'2024-02-17 22:07:11',1708207631,NULL),(1945223869,12156647,2,2570596,1,1,1,'S',1,0.990385,219,725108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 564, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 262}}',50.0467,193043870,2218404,NULL,'2020-12-12 08:19:47',1607761187,NULL),(2388367979,12156647,2,3505283,1,1,1,'SH',1,0.985782,96,1253564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"ignore_miss\": 58, \"large_bonus\": 12, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 37, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',50.0997,NULL,0,'2024-02-22 12:03:20','2024-02-22 12:03:45',1708603425,7442),(1952124752,12156647,2,2131973,1,1,1,'A',1,0.977927,272,675577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 783, \"large_tick_hit\": 49, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 199}}',50.1109,202341956,4212034,NULL,'2021-10-13 09:42:37',1634118157,NULL),(1944573257,12156647,2,2521372,1,1,1,'S',1,0.998586,329,921720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',50.1414,192317222,2682848,NULL,'2020-11-15 16:00:12',1605456012,NULL),(2560693344,12156647,2,4114464,1,1,1,'A',1,0.957179,121,705895,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 317, \"ignore_miss\": 142, \"large_bonus\": 10, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"ignore_hit\": 119, \"large_bonus\": 33, \"small_tick_hit\": 66}}',50.1453,NULL,0,'2024-03-24 15:35:21','2024-03-24 15:36:07',1711294567,7478),(1944898447,12156647,2,2488400,1,1,1,'S',1,0.995007,354,766213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1436, \"large_tick_hit\": 19, \"small_tick_hit\": 737, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 19, \"small_tick_hit\": 738}}',50.1474,192750185,7238062,NULL,'2020-12-01 20:39:15',1606855155,NULL),(1944865543,12156647,2,2625718,1,1,1,'S',1,0.998584,416,962526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',50.1509,192629366,4268530,NULL,'2020-11-27 08:45:32',1606466732,NULL),(1944957024,12156647,2,2556393,1,1,1,'S',1,0.984663,207,729592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',50.1698,192811409,1311546,NULL,'2020-12-04 01:51:33',1607046693,NULL),(1944792731,12156647,2,1407592,1,1,1,'S',1,0.998374,379,959374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',50.1766,192631590,3532866,NULL,'2020-11-27 11:04:25',1606475065,NULL),(2414434688,12156647,2,1398810,1,1,1,'S',1,0.984006,332,673615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 973, \"large_tick_hit\": 30, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 30, \"small_tick_hit\": 419}}',50.1969,216023489,5988220,NULL,'2024-02-26 22:26:38',1708986398,NULL),(1944905487,12156647,2,496143,1,1,1,'S',1,0.980813,380,742694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 546, \"large_tick_hit\": 69, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 69, \"small_tick_hit\": 258}}',50.2526,192746994,3453464,NULL,'2020-12-01 18:25:10',1606847110,NULL),(1947275340,12156647,2,2351430,1,1,1,'S',1,0.99835,208,870026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',50.2526,195847569,1731734,NULL,'2021-03-12 13:44:00',1615556640,NULL),(1945668233,12156647,2,2305232,1,1,1,'S',1,0.983645,192,698648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 63, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',50.3173,193751833,2437580,NULL,'2021-01-06 04:18:03',1609906683,NULL),(2388493901,12156647,2,2236499,1,1,1,'A',1,0.968912,90,1292816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 84, \"ignore_miss\": 54, \"large_bonus\": 14, \"large_tick_hit\": 6, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 35, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',50.3176,NULL,0,'2024-02-22 12:33:57','2024-02-22 12:34:22',1708605262,7442),(1945488108,12156647,2,720909,1,1,1,'S',1,0.992793,225,773639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',50.3313,193406701,1548024,NULL,'2020-12-24 20:29:12',1608841752,NULL),(1944499039,12156647,2,2580428,1,1,1,'A',1,0.970917,106,891715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',50.3889,192312301,454788,NULL,'2020-11-15 12:19:46',1605442786,NULL),(1944987777,12156647,2,2018773,0,1,1,'A',1,0.957082,68,917118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',50.3896,192727510,177289,NULL,'2020-11-30 22:38:03',1606775883,NULL),(1945137649,12156647,2,2457848,1,1,1,'S',1,0.986686,137,729544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 376}}',50.5364,193042991,837546,NULL,'2020-12-12 07:24:30',1607757870,NULL),(1945036776,12156647,2,1910559,1,1,1,'S',1,0.992325,421,746143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 992, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',50.5929,192935613,6476938,NULL,'2020-12-08 10:09:02',1607422142,NULL),(1950968425,12156647,2,760034,0,1,1,'S',1,0.986294,434,743589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1167, \"large_tick_hit\": 2, \"small_tick_hit\": 630, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',50.619,200732448,8360032,NULL,'2021-08-11 23:16:13',1628723773,NULL),(1945082244,12156647,2,1951675,1,1,1,'S',1,0.995232,177,791766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 261}}',50.6608,192966625,2266748,NULL,'2020-12-09 13:45:10',1607521510,NULL),(2367650923,12156647,2,1415183,1,1,1,'S',1,0.995161,327,918895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 723, \"large_tick_hit\": 10, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 10, \"small_tick_hit\": 504}}',50.7013,215929374,4669276,NULL,'2024-02-18 13:47:21',1708264041,NULL),(1945028989,12156647,2,155929,1,1,1,'S',1,0.996904,270,818799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',50.7641,192879799,4017760,NULL,'2020-12-06 09:19:49',1607246389,NULL),(1945202566,12156647,2,1799797,1,1,1,'S',1,0.989863,493,766017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1438, \"small_tick_hit\": 515, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1448, \"small_tick_hit\": 525}}',50.8116,193023766,12490094,NULL,'2020-12-11 16:01:16',1607702476,NULL),(1952073259,12156647,2,2279137,1,1,1,'S',1,0.995283,107,964523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 105}}',50.8482,202334134,336560,NULL,'2021-10-12 23:41:34',1634082094,NULL),(1944770018,12156647,2,1937409,1,1,1,'S',1,0.989181,260,842163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',50.8669,192508243,1912676,NULL,'2020-11-22 17:14:07',1606065247,NULL),(1944942034,12156647,2,2152330,1,1,1,'A',1,0.976359,193,641782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 548, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 20, \"small_tick_hit\": 266}}',50.8698,192812105,1911320,NULL,'2020-12-04 02:26:54',1607048814,NULL),(1945985379,12156647,2,2424032,0,1,1,'S',1,0.988818,175,802386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',50.8818,194132657,1573454,NULL,'2021-01-19 14:58:45',1611068325,NULL),(1944922174,12156647,2,2328751,1,1,1,'A',1,0.966146,95,542725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 92}}',50.8998,192789099,569570,NULL,'2020-12-03 07:50:25',1606981825,NULL),(1944875765,12156647,2,774782,1,1,1,'S',1,0.991758,141,759630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 46}}',50.9059,192780667,1259110,NULL,'2020-12-02 23:23:49',1606951429,NULL),(1952343955,12156647,2,2992208,1,1,1,'S',1,0.990967,307,779401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 814, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 288}}',50.9094,202570259,4724038,NULL,'2021-10-22 13:04:57',1634907897,NULL),(1945976664,12156647,2,700585,0,1,1,'S',1,0.981728,227,671652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 468, \"large_tick_hit\": 26, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',51.0376,194133107,2057550,NULL,'2021-01-19 15:19:03',1611069543,NULL),(2388308301,12156647,2,1511864,1,1,1,'S',1,0.99681,395,1254314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"great\": 383, \"ignore_miss\": 316, \"large_bonus\": 97, \"large_tick_hit\": 12, \"small_tick_hit\": 855, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 152, \"large_bonus\": 261, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',51.0561,NULL,0,'2024-02-22 11:46:10','2024-02-22 11:48:41',1708602521,7442),(1944907958,12156647,2,510510,1,1,1,'S',1,0.98227,112,703782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',51.0874,192759375,519990,NULL,'2020-12-02 05:15:35',1606886135,NULL),(1950989533,12156647,2,2532618,1,1,1,'S',1,0.997028,370,966714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',51.1197,200732973,3338950,NULL,'2021-08-11 23:42:42',1628725362,NULL),(2407194530,12156647,2,4057700,1,1,1,'A',1,0.956656,137,537379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 671, \"large_tick_hit\": 56, \"small_tick_hit\": 200, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 56, \"small_tick_hit\": 220}}',51.1522,216009970,2137000,NULL,'2024-02-25 14:27:52',1708871272,NULL),(1945747436,12156647,2,1898518,1,1,1,'A',1,0.975477,172,587078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',51.2414,193734867,1134656,NULL,'2021-01-05 15:02:47',1609858967,NULL),(1944489618,12156647,2,2570650,1,1,1,'S',1,0.995489,329,919434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',51.2572,192317276,2688550,NULL,'2020-11-15 16:02:58',1605456178,NULL),(2352609656,12156647,2,1612459,1,1,1,'X',1,1,238,1188137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}}',51.3148,215900371,1278346,NULL,'2024-02-16 01:18:09',1708046289,NULL),(1946075540,12156647,2,1730889,1,1,1,'A',1,0.972067,181,569874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 520, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 176}}',51.3857,194392564,1418948,NULL,'2021-01-27 17:52:45',1611769965,NULL),(1951900508,12156647,2,945461,1,1,1,'S',1,0.9974,1159,963975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 759, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',51.4049,202022678,32041330,NULL,'2021-09-30 13:36:58',1633009018,NULL),(1946207190,12156647,2,1697646,1,1,1,'S',1,0.983051,106,700683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',51.4108,194518327,427050,NULL,'2021-01-31 09:37:39',1612085859,NULL),(2297508828,12156647,2,1977961,1,1,1,'A',1,0.973214,254,738879,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 719, \"ignore_miss\": 226, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 210, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 380}}',51.4141,NULL,0,'2024-02-06 05:25:38','2024-02-06 05:27:54',1707197274,7415),(1952159811,12156647,2,2218110,1,1,1,'S',1,0.980213,242,687571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 182}}',51.4515,202334169,2444540,NULL,'2021-10-12 23:44:47',1634082287,NULL),(1945254789,12156647,2,1848985,1,1,1,'A',1,0.975345,299,574009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 989}, \"maximum_statistics\": {\"great\": 1014}}',51.466,193088519,3872344,NULL,'2020-12-13 19:56:44',1607889404,NULL),(1944660817,12156647,2,1405980,1,1,1,'S',1,0.996587,109,802475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',51.472,192396181,563920,NULL,'2020-11-18 17:35:31',1605720931,NULL),(1944944886,12156647,2,1639290,1,1,1,'S',1,0.995671,368,829704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1043, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',51.506,192755137,7320718,NULL,'2020-12-02 01:01:19',1606870879,NULL),(1944563867,12156647,2,897929,1,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',51.5189,192312816,1902162,NULL,'2020-11-15 12:43:28',1605444208,NULL),(1959085208,12156647,2,2530118,1,1,1,'S',1,0.997426,370,913355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 14, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',51.5623,211265152,3288670,NULL,'2023-01-28 18:40:23',1674931223,NULL),(1945252026,12156647,2,987947,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 63}}',51.6832,193075832,716358,NULL,'2020-12-13 10:43:22',1607856202,NULL),(1946261373,12156647,2,2277760,1,1,1,'A',1,0.976608,342,691476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',51.7406,194435481,4291960,NULL,'2021-01-28 23:04:41',1611875081,NULL),(1945307095,12156647,2,1776935,1,1,1,'S',1,0.986667,366,690923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 854, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 109}}',51.7481,193342860,6368280,NULL,'2020-12-22 17:13:39',1608657219,NULL),(1945178517,12156647,2,2643242,1,1,1,'S',1,0.986301,363,701244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 878, \"large_tick_hit\": 21, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 21, \"small_tick_hit\": 329}}',51.7671,193113681,4442350,NULL,'2020-12-14 19:11:20',1607973080,NULL),(1945222913,12156647,2,297411,1,1,1,'S',1,0.988235,291,691928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',51.7937,193015608,3267328,NULL,'2020-12-11 08:52:45',1607676765,NULL),(1945575042,12156647,2,1441095,1,1,1,'A',1,0.964646,140,583672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 186}}',51.8778,193623603,873086,NULL,'2021-01-01 13:35:08',1609508108,NULL),(1945683369,12156647,2,2144316,1,1,1,'S',1,0.984388,285,699007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 792, \"large_tick_hit\": 13, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 13, \"small_tick_hit\": 401}}',51.9716,193782486,4608850,NULL,'2021-01-07 07:03:11',1610002991,NULL),(1944997365,12156647,2,2684233,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 314}}',52.0512,192750800,5643540,NULL,'2020-12-01 21:03:32',1606856612,NULL),(1945567626,12156647,2,1807570,1,1,1,'S',1,0.984356,186,664350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 234}}',52.0894,193687765,2042876,NULL,'2021-01-03 20:30:50',1609705850,NULL),(1944728916,12156647,2,2247384,1,1,1,'S',1,0.998937,551,959589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 6, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',52.1328,192445586,7350422,NULL,'2020-11-20 14:56:33',1605884193,NULL),(1945632477,12156647,2,2658596,1,1,1,'S',1,0.980818,185,636508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',52.1934,193561989,1777050,NULL,'2020-12-30 06:36:31',1609310191,NULL),(1944911284,12156647,2,2114224,1,1,1,'S',1,0.993614,229,793848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 282}}',52.2189,192784532,2101672,NULL,'2020-12-03 02:53:35',1606964015,NULL),(1946119595,12156647,2,1968445,1,1,1,'S',1,0.980092,111,590690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 386, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',52.2513,194327724,811796,NULL,'2021-01-25 18:45:26',1611600326,NULL),(1944993308,12156647,2,2237588,1,1,1,'S',1,0.994312,263,885409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 503}}',52.2816,192778599,1964330,NULL,'2020-12-02 21:44:17',1606945457,NULL),(1944975033,12156647,2,1675839,1,1,1,'S',1,0.984848,114,669352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',52.3721,192678593,542194,NULL,'2020-11-29 01:36:10',1606613770,NULL),(1945610883,12156647,2,2228707,1,1,1,'A',1,0.974148,228,698227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 494, \"large_tick_hit\": 75, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 75, \"small_tick_hit\": 274}}',52.38,193561392,2142456,NULL,'2020-12-30 05:49:23',1609307363,NULL),(1944714853,12156647,2,1685777,1,1,1,'S',1,0.989236,367,756603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 706, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 216}}',52.3968,192394733,4506090,NULL,'2020-11-18 16:38:43',1605717523,NULL),(2352883931,12156647,2,2016274,1,1,1,'S',1,0.986031,246,670465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 748, \"large_tick_hit\": 16, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 16, \"small_tick_hit\": 440}}',52.4231,215900982,4474020,NULL,'2024-02-16 02:45:46',1708051546,NULL),(2410231097,12156647,2,2275683,1,1,1,'X',1,1,70,1189573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',52.4424,216015781,149593,NULL,'2024-02-26 02:31:27',1708914687,NULL),(1945164852,12156647,2,490316,1,1,1,'S',1,0.980989,86,660850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',52.4917,193042932,386500,NULL,'2020-12-12 07:20:41',1607757641,NULL),(1945055994,12156647,2,2631589,1,1,1,'S',1,0.98538,173,641519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 187}}',52.5362,192988997,1683966,NULL,'2020-12-10 09:02:37',1607590957,NULL),(1943797262,12156647,2,2579200,1,1,1,'S',1,0.997294,383,960490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',52.555,191150072,3596472,NULL,'2020-09-29 17:46:48',1601401608,NULL),(1945561140,12156647,2,1116124,1,1,1,'S',1,0.990486,354,701093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1312, \"large_tick_hit\": 5, \"small_tick_hit\": 661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 5, \"small_tick_hit\": 664}}',52.5735,193609679,10417790,NULL,'2020-12-31 22:41:26',1609454486,NULL),(1944739912,12156647,2,1253252,1,1,1,'A',1,0.96875,70,529849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',52.5983,192339171,280810,NULL,'2020-11-16 13:42:36',1605534156,NULL),(2296269875,12156647,2,4091382,1,1,1,'A',1,0.975466,156,706979,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 625, \"ignore_miss\": 184, \"large_bonus\": 2, \"large_tick_hit\": 127, \"small_tick_hit\": 242, \"large_tick_miss\": 2, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 169, \"large_bonus\": 17, \"large_tick_hit\": 129, \"small_tick_hit\": 252}}',52.6122,NULL,0,'2024-02-05 22:36:51','2024-02-05 22:38:55',1707172735,7415),(2358337677,12156647,2,2216998,1,1,1,'S',1,0.994109,508,1011774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 840, \"small_tick_hit\": 510, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 517}}',52.6237,215911385,9561937,NULL,'2024-02-17 00:44:40',1708130680,NULL),(1944888240,12156647,2,138219,1,1,1,'S',1,0.998148,282,881039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 37, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',52.6808,192754383,2086264,NULL,'2020-12-02 00:17:42',1606868262,NULL),(1945800160,12156647,2,1639738,1,1,1,'A',1,0.952381,75,520315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',52.7193,193925896,202608,NULL,'2021-01-12 09:47:32',1610444852,NULL),(1945023001,12156647,2,1530025,1,1,1,'S',1,0.986928,198,674582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 440, \"large_tick_hit\": 26, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 26, \"small_tick_hit\": 138}}',52.7663,192879410,1589420,NULL,'2020-12-06 08:55:02',1607244902,NULL),(1945352136,12156647,2,2615795,1,1,1,'S',1,0.986014,400,727211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 817, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 828, \"small_tick_hit\": 316}}',52.9122,193342775,4997994,NULL,'2020-12-22 17:10:14',1608657014,NULL),(1944670800,12156647,2,876177,1,1,1,'S',1,0.996094,342,855175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',53.0187,192337190,3043818,NULL,'2020-11-16 12:02:28',1605528148,NULL),(1954130932,12156647,2,2160013,1,1,1,'S',1,0.989434,320,691992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1194, \"large_tick_hit\": 49, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 49, \"small_tick_hit\": 70}}',53.0216,204900412,6165528,NULL,'2022-01-28 21:18:38',1643404718,NULL),(1945095790,12156647,2,1969096,1,1,1,'A',1,0.976436,188,606906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 473, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 190}}',53.0721,192931424,1329064,NULL,'2020-12-08 05:00:35',1607403635,NULL),(1944495651,12156647,2,759844,1,1,1,'X',1,1,380,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',53.0774,192313585,3530862,NULL,'2020-11-15 13:17:22',1605446242,NULL),(1945203631,12156647,2,1801887,1,1,1,'A',1,0.978065,219,631080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 604, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 158}}',53.2252,193073055,2694560,NULL,'2020-12-13 07:55:15',1607846115,NULL),(1945588883,12156647,2,1181521,1,1,1,'S',1,0.982143,182,618335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 495, \"large_tick_hit\": 16, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',53.3286,193560895,1475140,NULL,'2020-12-30 05:15:50',1609305350,NULL),(2408923837,12156647,2,2276355,1,1,1,'S',1,0.98648,331,665894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1409, \"large_tick_hit\": 2, \"small_tick_hit\": 632, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 2, \"small_tick_hit\": 639}}',53.3842,216013141,7920520,NULL,'2024-02-25 20:11:25',1708891885,NULL),(1944558389,12156647,2,2150725,1,1,1,'S',1,0.980159,132,957531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',53.4027,192316560,457030,NULL,'2020-11-15 15:29:28',1605454168,NULL),(2362527181,12156647,2,172619,0,1,1,'X',1,1,71,1056838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',53.465,215919575,146188,NULL,'2024-02-17 17:19:54',1708190394,NULL),(1945209344,12156647,2,660622,1,1,1,'A',1,0.971014,176,625333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 460, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 218}}',53.5151,193085183,1598380,NULL,'2020-12-13 17:50:39',1607881839,NULL),(1945058048,12156647,2,2293517,1,1,1,'A',1,0.976064,275,688025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 506, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 232}}',53.5329,192936488,2227528,NULL,'2020-12-08 10:55:48',1607424948,NULL),(1944515190,12156647,2,1974023,1,1,1,'S',1,0.988321,288,762218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 202}}',53.5601,192206128,2397788,NULL,'2020-11-11 14:18:10',1605104290,NULL),(2368002462,12156647,2,1961553,1,1,1,'S',1,0.990662,266,850704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 633, \"large_tick_hit\": 12, \"small_tick_hit\": 522, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',53.5897,215930117,3328333,NULL,'2024-02-18 14:54:31',1708268071,NULL),(1946222550,12156647,2,767493,1,1,1,'X',1,1,283,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',53.5999,194472631,1981724,NULL,'2021-01-30 01:04:34',1611968674,NULL),(1952286443,12156647,2,2681270,1,1,1,'S',1,0.986381,229,706899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 728, \"large_tick_hit\": 81, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 81, \"small_tick_hit\": 211}}',53.6185,202454262,3047974,NULL,'2021-10-17 15:50:56',1634485856,NULL),(1945209161,12156647,2,1618411,0,1,1,'S',1,0.997183,151,836090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',53.6316,193164428,771434,NULL,'2020-12-16 16:44:22',1608137062,NULL),(1944938385,12156647,2,2532730,1,1,1,'S',1,0.983313,250,701345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 476, \"large_tick_hit\": 20, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 20, \"small_tick_hit\": 332}}',53.6336,192811522,2364490,NULL,'2020-12-04 01:57:42',1607047062,NULL),(1945179637,12156647,2,811750,1,1,1,'S',1,0.990099,167,842336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 93}}',53.6509,193114150,1529460,NULL,'2020-12-14 19:29:34',1607974174,NULL),(2363591964,12156647,2,3629244,1,1,1,'S',1,0.991009,236,970927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 590, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 598}}',53.702,215921504,2252160,NULL,'2024-02-17 20:34:27',1708202067,NULL),(1951990596,12156647,2,1702827,1,1,1,'S',1,0.992157,157,766011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',53.7093,202034281,784964,NULL,'2021-09-30 22:28:05',1633040885,NULL),(2358236707,12156647,2,1811192,1,1,1,'SH',1,0.990196,106,1248767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 98}}',53.7508,215911110,362518,NULL,'2024-02-17 00:17:15',1708129035,NULL),(1946273492,12156647,2,2314082,1,1,1,'A',1,0.963542,235,633351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 89}}',53.7542,194473486,1679802,NULL,'2021-01-30 01:41:36',1611970896,NULL),(1945037256,12156647,2,500194,1,1,1,'S',1,0.987859,218,700069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 553, \"large_tick_hit\": 69, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',53.8204,192934628,1801654,NULL,'2020-12-08 09:04:08',1607418248,NULL),(1944907559,12156647,2,506991,1,1,1,'S',1,0.989865,229,735233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 537, \"large_tick_hit\": 71, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 71, \"small_tick_hit\": 274}}',53.9309,192671459,1945998,NULL,'2020-11-28 19:58:32',1606593512,NULL),(1944674185,12156647,2,49610,1,1,1,'S',1,0.990325,347,809381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 877, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 256}}',53.944,192426293,6135558,NULL,'2020-11-19 20:27:38',1605817658,NULL),(1945218200,12156647,2,677540,1,1,1,'X',1,1,327,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',53.9441,193114052,2639390,NULL,'2020-12-14 19:25:50',1607973950,NULL),(1945115710,12156647,2,2210045,1,1,1,'A',1,0.978597,265,685493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 523, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',53.9478,193012432,2538210,NULL,'2020-12-11 04:47:48',1607662068,NULL),(1946157664,12156647,2,1220324,0,1,1,'S',1,0.992218,95,958497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',53.9498,194468764,237828,NULL,'2021-01-29 22:25:10',1611959110,NULL),(1945358669,12156647,2,705329,1,1,1,'X',1,1,579,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',53.9544,193254508,7975570,NULL,'2020-12-19 17:47:51',1608400071,NULL),(1945243839,12156647,2,2231466,1,1,1,'S',1,0.991963,180,696345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"large_tick_hit\": 14, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 14, \"small_tick_hit\": 265}}',53.9971,193017039,2055774,NULL,'2020-12-11 10:27:52',1607682472,NULL),(2388486468,12156647,2,1640553,1,1,1,'SH',1,0.989474,104,1122037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"ignore_miss\": 32, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 32, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',54.0585,NULL,0,'2024-02-22 12:31:50','2024-02-22 12:32:36',1708605156,7442),(1946208382,12156647,2,733755,1,1,1,'S',1,0.984293,152,666113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 310, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',54.0859,194471474,910740,NULL,'2021-01-30 00:16:41',1611965801,NULL),(1944648664,12156647,2,1564894,1,1,1,'S',1,0.997187,395,961589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 316}}',54.0966,192395860,3731776,NULL,'2020-11-18 17:22:32',1605720152,NULL),(2388562205,12156647,2,2608197,1,1,1,'SH',1,0.991071,91,1067655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"ignore_miss\": 58, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 58, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',54.0971,NULL,0,'2024-02-22 12:49:37','2024-02-22 12:50:16',1708606216,7442),(1945581122,12156647,2,2177642,1,1,1,'S',1,0.990566,147,757168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 11, \"small_tick_hit\": 230}}',54.1227,193562912,1158378,NULL,'2020-12-30 07:51:51',1609314711,NULL),(2833154116,12156647,2,3414775,1,1,1,'S',1,0.995187,443,775317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1165, \"large_tick_hit\": 10, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',54.1491,216825934,9206122,NULL,'2024-05-15 07:26:21',1715757981,NULL),(1944897947,12156647,2,466789,1,1,1,'S',1,0.988158,362,757795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 598, \"large_tick_hit\": 20, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 20, \"small_tick_hit\": 135}}',54.155,192678164,4449330,NULL,'2020-11-29 01:15:31',1606612531,NULL),(1945091775,12156647,2,1816575,1,1,1,'S',1,0.997826,344,959739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',54.2209,192966353,2922994,NULL,'2020-12-09 13:31:49',1607520709,NULL),(1944950098,12156647,2,2164039,1,1,1,'S',1,0.993569,305,809993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',54.3329,192759854,2982898,NULL,'2020-12-02 05:43:02',1606887782,NULL),(1945584137,12156647,2,2583792,1,1,1,'A',1,0.979112,298,692149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',54.3538,193563205,2554014,NULL,'2020-12-30 08:13:30',1609316010,NULL),(1944778035,12156647,2,1081806,1,1,1,'X',1,1,247,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',54.398,192507928,1545480,NULL,'2020-11-22 17:00:53',1606064453,NULL),(1945690359,12156647,2,2349467,1,1,1,'S',1,0.984169,165,628256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',54.4057,193735434,1942500,NULL,'2021-01-05 15:27:43',1609860463,NULL),(1947494014,12156647,2,756205,1,1,1,'X',1,1,154,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 86}}',54.5884,196150741,615104,NULL,'2021-03-21 15:57:16',1616342236,NULL),(1945064672,12156647,2,2309229,1,1,1,'S',1,0.994726,383,764642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1195, \"large_tick_hit\": 1, \"small_tick_hit\": 690, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 1, \"small_tick_hit\": 691}}',54.6337,192935210,7297548,NULL,'2020-12-08 09:42:58',1607420578,NULL),(1944696371,12156647,2,668879,0,1,1,'S',1,0.998599,423,959462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',54.7283,192359958,4393688,NULL,'2020-11-17 10:36:35',1605609395,NULL),(1944852880,12156647,2,2567311,1,1,1,'S',1,0.991209,373,750082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 709, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 193}}',54.8421,192631649,4186774,NULL,'2020-11-27 11:08:24',1606475304,NULL),(1953051093,12156647,2,2607991,1,1,1,'A',1,0.977987,182,634980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 764, \"large_tick_hit\": 20, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 20, \"small_tick_hit\": 158}}',54.8637,203486663,2854910,NULL,'2021-11-27 12:04:01',1638014641,NULL),(1944957136,12156647,2,1652205,1,1,1,'S',1,0.981685,252,667331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',54.8808,192759543,2511900,NULL,'2020-12-02 05:25:41',1606886741,NULL),(1944748333,12156647,2,759890,1,1,1,'XH',1,1,143,1126509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 103}}',54.9175,192630916,618979,NULL,'2020-11-27 10:22:25',1606472545,NULL),(1945523584,12156647,2,2507955,1,1,1,'A',1,0.974903,163,602122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',54.9335,193682706,1740250,NULL,'2021-01-03 16:58:44',1609693124,NULL),(2364794182,12156647,2,2172484,1,1,1,'X',1,1,89,1059160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',54.9603,215923821,229433,NULL,'2024-02-18 01:08:43',1708218523,NULL),(2358498097,12156647,2,2699286,1,1,1,'S',1,0.995638,468,1138421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',54.9631,215911773,6428136,NULL,'2024-02-17 01:29:05',1708133345,NULL),(1944811888,12156647,2,59359,1,1,1,'S',1,0.992886,609,905591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 690, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 292}}',54.979,192506932,11447610,NULL,'2020-11-22 16:21:32',1606062092,NULL),(1944983506,12156647,2,2439142,1,1,1,'S',1,0.993884,222,788737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 230}}',55.0065,192809042,1888750,NULL,'2020-12-03 23:43:05',1607038985,NULL),(2354465200,12156647,2,2136409,1,1,1,'S',1,0.997183,222,961549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 360}}',55.1811,215904181,1745696,NULL,'2024-02-16 11:28:50',1708082930,NULL),(1945547587,12156647,2,473697,1,1,1,'S',1,0.989214,295,726971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 553, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 89}}',55.2012,193688049,2943762,NULL,'2021-01-03 20:46:03',1609706763,NULL),(1946182698,12156647,2,2152182,1,1,1,'S',1,0.992105,238,746222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 545, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 210}}',55.2061,194436241,3261030,NULL,'2021-01-28 23:40:19',1611877219,NULL),(1946210559,12156647,2,739251,1,1,1,'X',1,1,131,1079276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',55.2806,194469621,454190,NULL,'2021-01-29 22:55:58',1611960958,NULL),(2352618091,12156647,2,1612459,1,1,1,'SH',1,0.99789,238,1257087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}}',55.2872,215900394,1343717,NULL,'2024-02-16 01:20:51',1708046451,NULL),(1952298576,12156647,2,1211730,1,1,1,'A',1,0.978065,190,642304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',55.3101,202396506,2317686,NULL,'2021-10-15 15:48:49',1634312929,NULL),(1952339690,12156647,2,2231295,1,1,1,'S',1,0.980149,238,676852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 532, \"large_tick_hit\": 52, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 52, \"small_tick_hit\": 212}}',55.3154,202570420,1968248,NULL,'2021-10-22 13:12:37',1634908357,NULL),(1946199264,12156647,2,1917158,1,1,1,'S',1,0.991023,120,681292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',55.3215,194473579,847904,NULL,'2021-01-30 01:45:35',1611971135,NULL),(1944993005,12156647,2,2234612,1,1,1,'S',1,0.988983,315,710230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 751, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"small_tick_hit\": 418}}',55.3745,192753345,3820856,NULL,'2020-12-01 23:13:59',1606864439,NULL),(1945217460,12156647,2,2393325,1,1,1,'S',1,0.994467,205,756677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',55.3919,193164919,2462480,NULL,'2020-12-16 17:03:17',1608138197,NULL),(1946258317,12156647,2,2085448,1,1,1,'S',1,0.980711,279,671019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 742, \"large_tick_hit\": 33, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',55.4466,194414124,4425150,NULL,'2021-01-28 09:55:56',1611827756,NULL),(1944639008,12156647,2,1892320,1,1,1,'S',1,0.992819,220,793682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 234}}',55.5201,192426822,1375876,NULL,'2020-11-19 20:47:59',1605818879,NULL),(1945319411,12156647,2,564188,1,1,1,'S',1,0.993716,504,790504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 972, \"large_tick_hit\": 20, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 20, \"small_tick_hit\": 116}}',55.6147,193342595,10761570,NULL,'2020-12-22 17:03:51',1608656631,NULL),(1945067509,12156647,2,1437528,1,1,1,'S',1,0.988014,175,731389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 163}}',55.633,192879186,1584892,NULL,'2020-12-06 08:40:39',1607244039,NULL),(1943628877,12156647,2,2458082,1,1,1,'S',1,0.997549,230,962319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',55.6367,191099937,1335158,NULL,'2020-09-27 14:26:17',1601216777,NULL),(1944973223,12156647,2,2199381,1,1,1,'S',1,0.981982,177,624919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',55.6445,192757124,1384400,NULL,'2020-12-02 02:58:38',1606877918,NULL),(1945242645,12156647,2,1481178,1,1,1,'S',1,0.985294,384,700884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 826, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',55.6858,193074662,5668540,NULL,'2020-12-13 09:39:44',1607852384,NULL),(1945136717,12156647,2,2457121,1,1,1,'S',1,0.984259,321,706461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 825, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',55.6891,193015778,4380794,NULL,'2020-12-11 09:06:44',1607677604,NULL),(1944991076,12156647,2,2591379,1,1,1,'S',1,0.997258,541,916302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 755, \"large_tick_hit\": 26, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 26, \"small_tick_hit\": 312}}',55.7199,192752229,8377792,NULL,'2020-12-01 22:11:43',1606860703,NULL),(1945305156,12156647,2,40030,1,1,1,'S',1,0.994898,137,924839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 53}}',55.728,193341623,565670,NULL,'2020-12-22 16:31:18',1608654678,NULL),(1946125519,12156647,2,98301,1,1,1,'S',1,0.990881,289,848649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 254}}',55.7391,194339114,2823280,NULL,'2021-01-26 02:09:07',1611626947,NULL),(1946183063,12156647,2,1265708,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',55.7621,194482722,432542,NULL,'2021-01-30 09:30:52',1611999052,NULL),(2973132277,12156647,2,371595,1,1,1,'A',1,0.976543,185,593606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 667, \"large_tick_hit\": 6, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',55.7681,217111577,2543360,NULL,'2024-06-10 10:19:10',1718014750,NULL),(1945858169,12156647,2,1910096,1,1,1,'S',1,0.983165,99,607583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 131}}',55.7962,194016529,925038,NULL,'2021-01-15 17:50:21',1610733021,NULL),(1945060524,12156647,2,869142,1,1,1,'A',1,0.977162,184,625918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',55.8004,193012723,1450900,NULL,'2020-12-11 05:07:07',1607663227,NULL),(1945521350,12156647,2,2269172,1,1,1,'S',1,0.983355,179,629177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',55.8504,193623571,1944250,NULL,'2021-01-01 13:33:22',1609508002,NULL),(2431302886,12156647,2,4023952,1,1,1,'A',1,0.975873,322,594531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1333, \"large_tick_hit\": 40, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 40, \"small_tick_hit\": 173}}',55.8519,216056005,8334020,NULL,'2024-03-01 08:28:37',1709281717,NULL),(1944910784,12156647,2,1986022,1,1,1,'S',1,0.989154,269,717496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 647, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 267}}',55.9208,192759444,2951294,NULL,'2020-12-02 05:19:47',1606886387,NULL),(1945595074,12156647,2,651491,1,1,1,'A',1,0.97561,220,611460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 561, \"large_tick_hit\": 7, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 7, \"small_tick_hit\": 233}}',56.0281,193621644,2096180,NULL,'2021-01-01 11:51:21',1609501881,NULL),(1952485342,12156647,2,2308222,1,1,1,'A',1,0.963432,166,580203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 43, \"small_tick_hit\": 171}}',56.0389,202716777,1659110,NULL,'2021-10-28 03:23:40',1635391420,NULL),(2401239515,12156647,2,1715859,1,1,1,'S',1,0.981635,487,673649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1325, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1347, \"small_tick_hit\": 341}}',56.0868,215996302,9421996,NULL,'2024-02-24 15:08:37',1708787317,NULL),(1944627580,12156647,2,786315,1,1,1,'S',1,0.992658,158,738607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 247}}',56.095,192426989,1455096,NULL,'2020-11-19 20:54:03',1605819243,NULL),(2368008891,12156647,2,1977380,1,1,1,'S',1,0.992355,124,789307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',56.2943,215930137,772366,NULL,'2024-02-18 14:55:45',1708268145,NULL),(1944925372,12156647,2,1814768,1,1,1,'S',1,0.989267,173,756672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 153}}',56.3204,192671612,1458048,NULL,'2020-11-28 20:04:47',1606593887,NULL),(1945106370,12156647,2,1257103,0,1,1,'A',1,0.96796,242,654349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 434, \"large_tick_hit\": 24, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',56.4041,192905207,2014320,NULL,'2020-12-07 06:05:35',1607321135,NULL),(2364523289,12156647,2,1080445,0,1,1,'S',1,0.984848,201,771475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 411, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',56.4676,215923165,2072458,NULL,'2024-02-17 23:55:25',1708214125,NULL),(1947490741,12156647,2,2269822,1,1,1,'S',1,0.982716,290,715967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 498, \"large_tick_hit\": 29, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 29, \"small_tick_hit\": 272}}',56.4917,196153028,2887270,NULL,'2021-03-21 17:20:23',1616347223,NULL),(2273849798,12156647,2,2461075,1,1,1,'S',1,0.99268,542,828497,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 1905, \"ignore_miss\": 605, \"large_bonus\": 31, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1921, \"ignore_hit\": 570, \"large_bonus\": 66, \"small_tick_hit\": 538}}',56.5016,NULL,0,'2024-02-01 21:17:06','2024-02-01 21:22:13',1706822533,7415),(1945010860,12156647,2,780914,1,1,1,'S',1,0.983486,150,635193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',56.5278,193012920,1247510,NULL,'2020-12-11 05:21:42',1607664102,NULL),(1944602234,12156647,2,712745,1,1,1,'S',1,0.999091,726,962529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',56.5698,192313906,12835630,NULL,'2020-11-15 13:31:05',1605447065,NULL),(2358114513,12156647,2,1106700,1,1,1,'X',1,1,213,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',56.5795,215910871,1192833,NULL,'2024-02-16 23:45:23',1708127123,NULL),(1946202001,12156647,2,283201,1,1,1,'S',1,0.996584,501,918764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',56.6337,194474008,11038240,NULL,'2021-01-30 02:03:53',1611972233,NULL),(1944944331,12156647,2,2157665,1,1,1,'S',1,0.994744,228,833631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',56.6586,192811847,1571416,NULL,'2020-12-04 02:14:17',1607048057,NULL),(1946190729,12156647,2,1284571,1,1,1,'S',1,0.994695,171,1013517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',56.6902,194470743,824810,NULL,'2021-01-29 23:45:52',1611963952,NULL),(1944991914,12156647,2,2035734,1,1,1,'S',1,0.99523,222,821935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 15, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 15, \"small_tick_hit\": 207}}',56.8519,192774127,1712948,NULL,'2020-12-02 18:35:01',1606934101,NULL),(1944842523,12156647,2,2402673,1,1,1,'S',1,0.998227,293,884042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 168}}',56.9157,192629637,2415108,NULL,'2020-11-27 09:01:54',1606467714,NULL),(1944382135,12156647,2,2593389,1,1,1,'S',1,0.991482,295,768935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 96}}',56.9753,192139775,2620640,NULL,'2020-11-08 20:20:49',1604866849,NULL),(1944862930,12156647,2,2589385,1,1,1,'S',1,0.992958,246,777964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',56.9982,192629520,2152500,NULL,'2020-11-27 08:55:51',1606467351,NULL),(1945073092,12156647,2,1180151,1,1,1,'S',1,0.99435,107,810388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',57.013,192880625,351288,NULL,'2020-12-06 10:10:54',1607249454,NULL),(1945083060,12156647,2,2347052,1,1,1,'S',1,0.985481,185,689939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 181}}',57.0486,192904038,1367550,NULL,'2020-12-07 04:42:36',1607316156,NULL),(2369238343,12156647,2,4457078,1,1,1,'S',1,0.986283,182,804352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 24, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 24, \"small_tick_hit\": 328}}',57.0988,215932674,1271113,NULL,'2024-02-18 18:50:29',1708282229,NULL),(2390585679,12156647,2,709609,1,1,1,'SH',1,0.993333,111,1312315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 107, \"ignore_miss\": 92, \"large_bonus\": 38, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 32, \"large_bonus\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',57.1004,NULL,0,'2024-02-22 19:32:53','2024-02-22 19:33:28',1708630408,7442),(1945397213,12156647,2,1373950,1,1,1,'A',1,0.966019,111,670172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 163, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',57.2392,193369712,489460,NULL,'2020-12-23 15:47:28',1608738448,NULL),(1945120912,12156647,2,2223144,1,1,1,'S',1,0.98,91,620119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 70}}',57.2807,192988884,363520,NULL,'2020-12-10 08:52:24',1607590344,NULL),(1945383457,12156647,2,1892052,1,1,1,'S',1,0.995714,231,883127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',57.4301,193456146,2494528,NULL,'2020-12-26 16:50:04',1609001404,NULL),(1945784175,12156647,2,842715,1,1,1,'S',1,0.981453,175,625992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',57.4502,194016960,1550550,NULL,'2021-01-15 18:10:40',1610734240,NULL),(1945789100,12156647,2,1969007,1,1,1,'S',1,0.982709,202,653342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',57.4598,193927574,1804230,NULL,'2021-01-12 11:26:55',1610450815,NULL),(1945090076,12156647,2,2365928,1,1,1,'S',1,0.990991,335,714301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 870, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 120}}',57.4731,192934950,4469140,NULL,'2020-12-08 09:26:28',1607419588,NULL),(2362534781,12156647,2,172619,1,1,1,'XH',1,1,71,1120696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',57.4748,215919589,155609,NULL,'2024-02-17 17:21:15',1708190475,NULL),(1945635661,12156647,2,2703601,1,1,1,'S',1,0.989116,158,693990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 497, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 232}}',57.49,193563425,1782160,NULL,'2020-12-30 08:32:52',1609317172,NULL),(1944882476,12156647,2,2463210,1,1,1,'S',1,0.993797,516,803190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1087, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',57.5228,192752112,11828950,NULL,'2020-12-01 22:04:47',1606860287,NULL),(1944838665,12156647,2,85106,0,1,1,'X',1,1,357,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',57.5309,192668075,3902320,NULL,'2020-11-28 17:37:42',1606585062,NULL),(1944540403,12156647,2,2608832,1,1,1,'S',1,0.998261,354,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',57.5511,192320560,3090544,NULL,'2020-11-15 18:18:08',1605464288,NULL),(1944710493,12156647,2,1675840,1,1,1,'S',1,0.986226,182,800277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',57.5664,192337258,874668,NULL,'2020-11-16 12:06:15',1605528375,NULL),(2264481217,12156647,2,722238,0,1,1,'X',1,1,185,1002800,'{\"mods\": [], \"statistics\": {\"great\": 185, \"ignore_miss\": 52, \"large_bonus\": 14, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 33, \"large_bonus\": 33, \"small_tick_hit\": 96}}',57.5739,NULL,0,'2024-01-31 02:01:59','2024-01-31 02:02:56',1706666576,7400),(2350548297,12156647,2,4356566,1,1,1,'S',1,0.9945,906,979835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1388, \"large_tick_hit\": 17, \"small_tick_hit\": 765, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 17, \"small_tick_hit\": 774}}',57.597,215896318,23243747,NULL,'2024-02-15 17:15:49',1708017349,NULL),(1945080541,12156647,2,2340215,1,1,1,'S',1,0.98641,182,699445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 524, \"large_tick_hit\": 33, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 33, \"small_tick_hit\": 319}}',57.6569,193012025,1684664,NULL,'2020-12-11 04:19:53',1607660393,NULL),(1945838852,12156647,2,2587040,1,1,1,'S',1,0.995402,477,794111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1206, \"large_tick_hit\": 11, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 11, \"small_tick_hit\": 516}}',57.6726,193995319,8885842,NULL,'2021-01-14 22:31:24',1610663484,NULL),(1944890159,12156647,2,2477613,1,1,1,'S',1,0.998771,566,959528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',57.6754,192751554,7792886,NULL,'2020-12-01 21:34:29',1606858469,NULL),(1945250620,12156647,2,977197,1,1,1,'S',1,0.997253,264,837009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 248}}',57.7134,193015417,3200600,NULL,'2020-12-11 08:37:09',1607675829,NULL),(1945044170,12156647,2,2271240,1,1,1,'S',1,0.983379,237,694886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 451, \"large_tick_hit\": 15, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',57.7381,192974903,1719736,NULL,'2020-12-09 19:18:56',1607541536,NULL),(1944523012,12156647,2,2277343,1,1,1,'S',1,0.991883,263,916327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',57.7652,192320331,1711066,NULL,'2020-11-15 18:09:34',1605463774,NULL),(1944937972,12156647,2,2532601,1,1,1,'S',1,0.999095,626,930864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"large_tick_hit\": 3, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 3, \"small_tick_hit\": 426}}',57.7912,192752565,12004320,NULL,'2020-12-01 22:30:12',1606861812,NULL),(1946185090,12156647,2,1894293,1,1,1,'X',1,1,127,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',57.8459,194469530,371820,NULL,'2021-01-29 22:52:36',1611960756,NULL),(1946275252,12156647,2,2555119,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',57.8789,194470028,970234,NULL,'2021-01-29 23:13:13',1611961993,NULL),(2328207845,12156647,2,3326282,1,1,1,'S',1,0.985035,607,740204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1404, \"large_tick_hit\": 90, \"small_tick_hit\": 744, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1420, \"large_tick_hit\": 90, \"small_tick_hit\": 762}}',57.8968,215852787,14580360,NULL,'2024-02-11 14:22:22',1707661342,NULL),(2407344261,12156647,2,2272860,1,1,1,'S',1,0.982327,177,656395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 194}}',57.9919,216010305,1742370,NULL,'2024-02-25 14:56:32',1708872992,NULL),(1945431553,12156647,2,530822,1,1,1,'S',1,0.985696,243,720572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 71, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 240}}',58.0942,193369789,2219920,NULL,'2020-12-23 15:50:36',1608738636,NULL),(1944962859,12156647,2,301264,0,1,1,'A',1,0.979508,132,814443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',58.1394,192756919,378238,NULL,'2020-12-02 02:47:06',1606877226,NULL),(2386453088,12156647,2,163890,1,1,1,'SH',1,0.982818,94,1234913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',58.1928,215967762,202111,NULL,'2024-02-22 01:05:23',1708563923,NULL),(2369651035,12156647,2,4013084,1,1,1,'A',1,0.972081,275,554050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1038, \"large_tick_hit\": 47, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 47, \"small_tick_hit\": 66}}',58.2826,215933484,4737560,NULL,'2024-02-18 20:09:53',1708286993,NULL),(1945076099,12156647,2,2532231,1,1,1,'S',1,0.986098,508,778820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',58.3205,192931761,8401840,NULL,'2020-12-08 05:21:51',1607404911,NULL),(1944931285,12156647,2,217253,0,1,1,'S',1,0.995828,356,855079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 189}}',58.3324,192775522,4641320,NULL,'2020-12-02 19:31:51',1606937511,NULL),(1945740373,12156647,2,983102,1,1,1,'S',1,0.986468,215,739734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',58.3638,193751040,2425710,NULL,'2021-01-06 03:24:14',1609903454,NULL),(1944672401,12156647,2,1433516,1,1,1,'S',1,0.990066,252,752221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 37, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 37, \"small_tick_hit\": 140}}',58.3922,192350474,2286510,NULL,'2020-11-16 22:31:01',1605565861,NULL),(1945372158,12156647,2,2423683,1,1,1,'A',1,0.979003,189,652098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"large_tick_hit\": 18, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 18, \"small_tick_hit\": 253}}',58.4748,193278537,1782580,NULL,'2020-12-20 13:36:40',1608471400,NULL),(1946218624,12156647,2,1367152,1,1,1,'A',1,0.967662,363,698201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 592, \"large_tick_hit\": 5, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',58.4895,194436073,4181430,NULL,'2021-01-28 23:32:33',1611876753,NULL),(1946174066,12156647,2,635407,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 239}}',58.5099,194472887,2331930,NULL,'2021-01-30 01:15:32',1611969332,NULL),(2300740661,12156647,2,2701388,1,1,1,'S',1,0.991588,517,1047397,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"ignore_miss\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"ignore_hit\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',58.5253,NULL,0,'2024-02-06 19:19:23','2024-02-06 19:20:50',1707247250,7415),(2425558791,12156647,2,3841241,1,1,1,'S',1,0.982313,149,603125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',58.5576,216045543,1256980,NULL,'2024-02-29 04:19:38',1709180378,NULL),(2364767093,12156647,2,4409881,1,1,1,'S',1,0.993949,193,894060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',58.5778,215923760,1528598,NULL,'2024-02-18 01:00:59',1708218059,NULL),(1944710718,12156647,2,1675842,1,1,1,'S',1,0.985673,122,697159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',58.6115,192395208,550140,NULL,'2020-11-18 16:57:27',1605718647,NULL),(2368141135,12156647,2,29519,1,1,1,'S',1,0.990842,262,911125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 57, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 57, \"small_tick_hit\": 122}}',58.7048,215930361,2571741,NULL,'2024-02-18 15:20:27',1708269627,NULL),(1945179109,12156647,2,807795,1,1,1,'S',1,0.996825,306,886263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 207}}',58.7237,193086754,2682880,NULL,'2020-12-13 18:50:27',1607885427,NULL),(2358564307,12156647,2,1070793,1,1,1,'X',1,1,168,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 223}}',58.7638,215911918,757798,NULL,'2024-02-17 01:48:02',1708134482,NULL),(1945167699,12156647,2,2290503,1,1,1,'S',1,0.995266,217,767231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',58.7768,193015384,2215694,NULL,'2020-12-11 08:34:49',1607675689,NULL),(1945555887,12156647,2,2333514,1,1,1,'S',1,0.99196,280,747743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 737, \"large_tick_hit\": 16, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 236}}',58.7781,193682471,4306432,NULL,'2021-01-03 16:48:31',1609692511,NULL),(1945439166,12156647,2,548414,1,1,1,'S',1,0.985507,202,663956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 196}}',58.8453,193456511,1983820,NULL,'2020-12-26 17:03:29',1609002209,NULL),(1945044954,12156647,2,2096498,1,1,1,'S',1,0.986585,255,703824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 481, \"large_tick_hit\": 12, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',58.8645,193011334,2023108,NULL,'2020-12-11 03:34:43',1607657683,NULL),(1944684623,12156647,2,2167203,1,1,1,'S',1,0.99064,200,864643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 321}}',58.9081,192350198,1369404,NULL,'2020-11-16 22:14:08',1605564848,NULL),(1945106256,12156647,2,1481618,1,1,1,'S',1,0.988189,175,695425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 436, \"large_tick_hit\": 27, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 27, \"small_tick_hit\": 292}}',58.9354,192904560,1540832,NULL,'2020-12-07 05:19:07',1607318347,NULL),(1952167772,12156647,2,515360,1,1,1,'S',1,0.998645,551,922130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 832, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 643}}',58.9546,202323620,11674620,NULL,'2021-10-12 14:31:01',1634049061,NULL),(2795405201,12156647,2,2925556,1,1,1,'S',1,0.983726,422,678346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1335, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',59.029,216754229,6624208,NULL,'2024-05-08 04:22:23',1715142143,NULL),(1944659142,12156647,2,1119026,0,1,1,'S',1,0.989967,188,880168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',59.066,192338313,901188,NULL,'2020-11-16 13:00:40',1605531640,NULL),(1952685291,12156647,2,3262667,1,1,1,'S',1,0.984726,269,673295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 709, \"large_tick_hit\": 83, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 83, \"small_tick_hit\": 308}}',59.1404,202993057,4061340,NULL,'2021-11-07 12:17:46',1636287466,NULL),(1944946076,12156647,2,2158925,1,1,1,'S',1,0.989835,221,764282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',59.3121,192812160,2679002,NULL,'2020-12-04 02:29:13',1607048953,NULL),(1945304998,12156647,2,522818,1,1,1,'S',1,0.985955,222,685420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',59.3217,193278165,2038270,NULL,'2020-12-20 13:20:20',1608470420,NULL),(1945015798,12156647,2,2603055,1,1,1,'S',1,0.986181,290,690713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 600, \"large_tick_hit\": 6, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 6, \"small_tick_hit\": 179}}',59.3662,192988946,3148310,NULL,'2020-12-10 08:58:21',1607590701,NULL),(1945120541,12156647,2,1859782,1,1,1,'S',1,0.997904,477,924352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 14, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 14, \"small_tick_hit\": 510}}',59.4102,192932453,10272020,NULL,'2020-12-08 06:16:33',1607408193,NULL),(1945352171,12156647,2,2195594,1,1,1,'S',1,0.984542,298,705557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',59.5078,193342924,2716006,NULL,'2020-12-22 17:16:24',1608657384,NULL),(2363568736,12156647,2,3576004,1,1,1,'A',1,0.957576,92,691196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',59.53,215921457,397359,NULL,'2024-02-17 20:30:01',1708201801,NULL),(2812757197,12156647,2,1935976,1,1,1,'S',1,0.996003,386,830568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 943, \"large_tick_hit\": 16, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 16, \"small_tick_hit\": 538}}',59.5363,216788513,6137528,NULL,'2024-05-11 11:15:10',1715426110,NULL),(1944532876,12156647,2,172501,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',59.5942,192313359,5352428,NULL,'2020-11-15 13:07:44',1605445664,NULL),(1944887506,12156647,2,433427,1,1,1,'S',1,0.994898,132,864028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',59.596,192755763,452020,NULL,'2020-12-02 01:38:41',1606873121,NULL),(2741667749,12156647,2,1685774,1,1,1,'A',1,0.975262,242,619411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 723, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 309}}',59.6699,216644775,2917640,NULL,'2024-04-28 02:00:31',1714269631,NULL),(1945075833,12156647,2,2530869,1,1,1,'S',1,0.98,206,725676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 392}}',59.8285,193012609,1193692,NULL,'2020-12-11 04:58:31',1607662711,NULL),(1944903581,12156647,2,490154,1,1,1,'S',1,0.999168,569,939196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 35, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 35, \"small_tick_hit\": 605}}',59.8446,192747068,7521282,NULL,'2020-12-01 18:28:35',1606847315,NULL),(2358136491,12156647,2,1802637,1,1,1,'X',1,1,106,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',59.8518,215910924,309554,NULL,'2024-02-16 23:50:59',1708127459,NULL),(1944523687,12156647,2,2278866,1,1,1,'S',1,0.995935,671,936034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 86, \"small_tick_hit\": 515, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 86, \"small_tick_hit\": 519}}',59.8782,192317988,9489786,NULL,'2020-11-15 16:30:18',1605457818,NULL),(1944521393,12156647,2,465673,1,1,1,'S',1,0.999416,913,967624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 150, \"small_tick_hit\": 797, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 150, \"small_tick_hit\": 798}}',59.9128,192313249,17178570,NULL,'2020-11-15 13:03:10',1605445390,NULL),(1945160768,12156647,2,2280179,1,1,1,'S',1,0.986996,261,701209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 554, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 206}}',59.9769,193072939,2908330,NULL,'2020-12-13 07:48:30',1607845710,NULL),(1952333258,12156647,2,2036864,1,1,1,'S',1,0.982811,345,699928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 777, \"large_tick_hit\": 33, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 168}}',59.981,202536579,5844860,NULL,'2021-10-21 01:55:47',1634781347,NULL),(1951895851,12156647,2,3191372,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',60.1654,202020423,1526594,NULL,'2021-09-30 11:24:30',1633001070,NULL),(2363607559,12156647,2,3673692,1,1,1,'S',1,0.984824,288,824512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 563, \"large_tick_hit\": 17, \"small_tick_hit\": 653, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 664}}',60.1874,215921543,2765390,NULL,'2024-02-17 20:37:25',1708202245,NULL),(1944825346,12156647,2,281523,1,1,1,'A',1,0.975,129,845114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',60.1914,192629145,540080,NULL,'2020-11-27 08:30:39',1606465839,NULL),(2284482924,12156647,2,2340133,1,1,1,'X',1,1,125,1016800,'{\"mods\": [], \"statistics\": {\"great\": 125, \"ignore_miss\": 156, \"large_bonus\": 84, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 45, \"large_bonus\": 195, \"small_tick_hit\": 92}}',60.3125,NULL,0,'2024-02-03 19:06:42','2024-02-03 19:07:38',1706987258,7415),(1945080498,12156647,2,2340133,1,1,1,'X',1,1,125,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',60.3125,192988463,495768,NULL,'2020-12-10 08:19:02',1607588342,NULL),(1945578451,12156647,2,1607156,0,1,1,'X',1,1,188,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,193687099,633104,NULL,'2021-01-03 19:58:01',1609703881,NULL),(1944862306,12156647,2,2578077,1,1,1,'S',1,0.98727,217,724809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',60.4181,192629332,1786696,NULL,'2020-11-27 08:43:12',1606466592,NULL),(1945171510,12156647,2,793727,1,1,1,'S',1,0.995913,221,831441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',60.4342,193163650,3112120,NULL,'2020-12-16 16:12:20',1608135140,NULL),(1951955511,12156647,2,38609,1,1,1,'S',1,0.998561,652,923170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 73, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 73, \"small_tick_hit\": 613}}',60.5012,202048532,12365720,NULL,'2021-10-01 14:55:08',1633100108,NULL),(1944868133,12156647,2,2655883,1,1,1,'S',1,0.986536,268,750788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 300}}',60.509,192630980,2248058,NULL,'2020-11-27 10:26:52',1606472812,NULL),(2356289210,12156647,2,1059389,1,1,1,'S',1,0.997167,198,1054779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',60.5445,215907713,996200,NULL,'2024-02-16 17:34:12',1708104852,NULL),(2388558945,12156647,2,2153105,1,1,1,'A',1,0.9799,99,1181454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"ignore_miss\": 33, \"large_bonus\": 4, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 28, \"large_bonus\": 9, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',60.5597,NULL,0,'2024-02-22 12:49:08','2024-02-22 12:49:31',1708606171,7442),(2388414041,12156647,2,2359731,1,1,1,'SH',1,0.988669,85,966921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"ignore_miss\": 38, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 38, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',60.6009,NULL,0,'2024-02-22 12:14:29','2024-02-22 12:15:08',1708604108,7442),(1951831993,12156647,2,757792,1,1,1,'S',1,0.996575,169,967131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 123}}',60.6973,202020338,773664,NULL,'2021-09-30 11:18:08',1633000688,NULL),(1944581301,12156647,2,2530601,1,1,1,'S',1,0.992874,196,963294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',60.8231,192312269,933692,NULL,'2020-11-15 12:17:57',1605442677,NULL),(1944968416,12156647,2,2191460,1,1,1,'S',1,0.981358,224,697736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',60.8364,192783712,2178830,NULL,'2020-12-03 02:13:29',1606961609,NULL),(2318124570,12156647,2,2720599,1,1,1,'S',1,0.984432,238,905092,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 8, \"great\": 742, \"ignore_miss\": 241, \"large_bonus\": 20, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 195, \"large_bonus\": 66, \"small_tick_hit\": 342}}',60.8729,NULL,0,'2024-02-09 21:48:06','2024-02-09 21:49:43',1707515383,7415),(1944937001,12156647,2,626001,1,1,1,'S',1,0.998183,571,916191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 397}}',60.8945,192754449,10467760,NULL,'2020-12-02 00:20:34',1606868434,NULL),(1944545258,12156647,2,1593361,1,1,1,'S',1,0.981013,193,727862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',60.9593,192166675,1075858,NULL,'2020-11-09 22:31:39',1604961099,NULL),(1952072267,12156647,2,2832589,1,1,1,'A',1,0.977737,236,814975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_tick_hit\": 108, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 108, \"small_tick_hit\": 203}}',60.965,202254929,1105220,NULL,'2021-10-09 19:19:04',1633807144,NULL),(1955032302,12156647,2,2168588,1,1,1,'S',1,0.987459,297,680485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1542, \"large_tick_hit\": 133, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 133, \"small_tick_hit\": 142}}',60.9952,206101785,10812640,NULL,'2022-03-28 16:21:02',1648484462,NULL),(1945318664,12156647,2,2138236,1,1,1,'S',1,0.985856,149,692606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',61.3737,193341764,1167572,NULL,'2020-12-22 16:35:43',1608654943,NULL),(2388354232,12156647,2,3949396,1,1,1,'SH',1,0.990521,109,1300921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 107, \"ignore_miss\": 44, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 44, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',61.491,NULL,0,'2024-02-22 11:59:55','2024-02-22 12:00:19',1708603219,7442),(2391126574,12156647,2,3949396,1,1,1,'SH',1,0.990521,109,1248884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',61.491,215977174,285452,NULL,'2024-02-22 21:22:59',1708636979,NULL),(2300550859,12156647,2,2190557,1,1,1,'S',1,0.982456,231,841207,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 12, \"great\": 655, \"ignore_miss\": 337, \"large_bonus\": 63, \"large_tick_hit\": 81, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 219, \"large_bonus\": 181, \"large_tick_hit\": 81, \"small_tick_hit\": 278}}',61.5309,NULL,0,'2024-02-06 18:41:30','2024-02-06 18:42:54',1707244974,7415),(1944964321,12156647,2,2563087,1,1,1,'S',1,0.985401,305,766344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',61.7816,192811927,2517152,NULL,'2020-12-04 02:18:37',1607048317,NULL),(2381813697,12156647,2,3779238,1,1,1,'S',1,0.983553,139,1048537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',61.8116,215957580,459923,NULL,'2024-02-21 04:40:23',1708490423,NULL),(1944835067,12156647,2,1851468,1,1,1,'S',1,0.984615,139,752801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 33, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 33, \"small_tick_hit\": 63}}',61.8683,192630830,586050,NULL,'2020-11-27 10:16:00',1606472160,NULL),(1944885983,12156647,2,2076066,1,1,1,'S',1,0.983813,279,758491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 366, \"large_tick_hit\": 57, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 57, \"small_tick_hit\": 126}}',61.9397,192784860,1934980,NULL,'2020-12-03 03:09:01',1606964941,NULL),(1946226492,12156647,2,779416,1,1,1,'S',1,0.993994,200,808185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 46}}',61.947,194471052,1398400,NULL,'2021-01-29 23:59:00',1611964740,NULL),(1945815310,12156647,2,1852860,1,1,1,'S',1,0.982313,187,647283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',61.9581,193995917,1474896,NULL,'2021-01-14 22:59:40',1610665180,NULL),(2357897444,12156647,2,338912,1,1,1,'X',1,1,140,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 86}}',61.9588,215910499,633720,NULL,'2024-02-16 22:51:32',1708123892,NULL),(1944811979,12156647,2,2016499,1,1,1,'S',1,0.989091,413,765042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 698, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 10, \"small_tick_hit\": 383}}',61.9759,192632286,5113800,NULL,'2020-11-27 11:49:28',1606477768,NULL),(1946239610,12156647,2,2241293,1,1,1,'S',1,0.996086,256,820691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 82}}',62.02,194471194,2228008,NULL,'2021-01-30 00:04:24',1611965064,NULL),(1945341377,12156647,2,665369,1,1,1,'S',1,0.997481,219,898933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 29, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 29, \"small_tick_hit\": 148}}',62.1028,193342003,1406580,NULL,'2020-12-22 16:43:21',1608655401,NULL),(1945253121,12156647,2,1822293,1,1,1,'S',1,0.991404,278,771902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 226}}',62.1453,193076279,2305854,NULL,'2020-12-13 11:07:20',1607857640,NULL),(1945964124,12156647,2,674197,1,1,1,'S',1,0.99458,159,744610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',62.2268,194165843,1685116,NULL,'2021-01-20 17:09:45',1611162585,NULL),(1945058300,12156647,2,2514777,1,1,1,'A',1,0.963211,115,647935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',62.3245,192849564,427116,NULL,'2020-12-05 09:39:53',1607161193,NULL),(1952089535,12156647,2,2628596,1,1,1,'S',1,0.995062,181,862652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',62.4247,202342160,987822,NULL,'2021-10-13 10:01:17',1634119277,NULL),(2264454511,12156647,2,3567735,0,1,1,'A',1,0.978118,274,766747,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 866, \"ignore_miss\": 387, \"large_bonus\": 101, \"large_tick_hit\": 5, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"ignore_hit\": 258, \"large_bonus\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 24}}',62.4875,NULL,0,'2024-01-31 01:52:51','2024-01-31 01:54:43',1706666083,7400),(2375003142,12156647,2,3736233,1,1,1,'A',1,0.955882,335,642952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 569, \"large_tick_hit\": 28, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 28, \"small_tick_hit\": 185}}',62.5216,215943927,3423210,NULL,'2024-02-19 20:22:04',1708374124,NULL),(1946258975,12156647,2,1975971,1,1,1,'X',1,1,182,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',62.5707,194470464,754630,NULL,'2021-01-29 23:34:01',1611963241,NULL),(1944739979,12156647,2,1253664,1,1,1,'X',1,1,155,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',62.5866,192339199,626638,NULL,'2020-11-16 13:43:55',1605534235,NULL),(2425494175,12156647,2,37670,1,1,1,'X',1,1,872,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 38, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 38, \"small_tick_hit\": 139}}',62.6488,216045425,17755014,NULL,'2024-02-29 03:54:18',1709178858,NULL),(1945053771,12156647,2,1128220,1,1,1,'S',1,0.983689,205,675005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 491, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',62.6847,193011497,1496738,NULL,'2020-12-11 03:46:26',1607658386,NULL),(1944895658,12156647,2,2483452,1,1,1,'S',1,0.987968,277,737207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',62.695,192789375,2518262,NULL,'2020-12-03 08:14:20',1606983260,NULL),(1952288431,12156647,2,2692070,1,1,1,'S',1,0.985378,360,742782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 945, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',62.7011,202453082,7924870,NULL,'2021-10-17 15:00:50',1634482850,NULL),(1954270940,12156647,2,2762768,1,1,1,'A',1,0.97967,412,649205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1225, \"large_tick_hit\": 41, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 41, \"small_tick_hit\": 285}}',62.7465,205179150,8091300,NULL,'2022-02-10 17:47:30',1644515250,NULL),(1947301557,12156647,2,2628774,1,1,1,'S',1,0.993865,248,752569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',62.75,195848240,3081530,NULL,'2021-03-12 14:10:57',1615558257,NULL),(1945552926,12156647,2,828935,1,1,1,'X',1,1,268,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',62.7849,193684729,1818008,NULL,'2021-01-03 18:23:13',1609698193,NULL),(1954201775,12156647,2,1384287,1,1,1,'S',1,0.987466,220,673966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 775, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 331}}',62.8399,204944303,3944440,NULL,'2022-01-30 17:25:49',1643563549,NULL),(1945391522,12156647,2,1906336,1,1,1,'S',1,0.995103,310,778706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 815, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',62.8447,193369840,5520270,NULL,'2020-12-23 15:53:14',1608738794,NULL),(2415620643,12156647,2,906421,0,1,1,'S',1,0.990276,447,744908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2334, \"large_tick_hit\": 451, \"small_tick_hit\": 1085, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2355, \"large_tick_hit\": 451, \"small_tick_hit\": 1102}}',62.8638,216026248,21640730,NULL,'2024-02-27 05:56:39',1709013399,NULL),(1945080054,12156647,2,2339709,1,1,1,'S',1,0.990623,380,823629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 771, \"large_tick_hit\": 22, \"small_tick_hit\": 686, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 22, \"small_tick_hit\": 696}}',62.9258,192905745,6607540,NULL,'2020-12-07 06:48:15',1607323695,NULL),(1946166321,12156647,2,586381,1,1,1,'S',1,0.989233,247,753420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',62.9632,194434227,2112954,NULL,'2021-01-28 22:10:10',1611871810,NULL),(2363558366,12156647,2,3575128,1,1,1,'S',1,0.995763,95,892533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',63.0118,215921429,469052,NULL,'2024-02-17 20:28:04',1708201684,NULL),(1944719929,12156647,2,2651508,1,1,1,'S',1,0.996008,674,901695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 787, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 213}}',63.0474,192360384,11336914,NULL,'2020-11-17 11:01:38',1605610898,NULL),(1952498768,12156647,2,2354360,1,1,1,'S',1,0.985265,558,695031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1528, \"large_tick_hit\": 226, \"small_tick_hit\": 720, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1552, \"large_tick_hit\": 226, \"small_tick_hit\": 733}}',63.0528,202838975,13070120,NULL,'2021-11-01 05:31:18',1635744678,NULL),(2392698402,12156647,2,3674418,1,1,1,'S',1,0.995763,147,961578,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',63.1329,215980254,545200,NULL,'2024-02-23 05:15:27',1708665327,NULL),(1945222537,12156647,2,896309,1,1,1,'S',1,0.993605,518,776016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1168, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1177, \"small_tick_hit\": 543}}',63.1911,193015462,10217986,NULL,'2020-12-11 08:41:20',1607676080,NULL),(1944436677,12156647,2,264643,0,1,1,'S',1,0.998998,1664,946212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1958, \"large_tick_hit\": 255, \"small_tick_hit\": 1775, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',63.2184,192133592,65553438,NULL,'2020-11-08 15:48:25',1604850505,NULL),(1945243653,12156647,2,740064,1,1,1,'S',1,0.986689,321,846003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',63.2254,193085274,2611014,NULL,'2020-12-13 17:53:55',1607882035,NULL),(1946050237,12156647,2,2188976,1,1,1,'A',1,0.961929,291,655203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 537, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 227}}',63.2524,194392839,2863970,NULL,'2021-01-27 18:01:10',1611770470,NULL),(1959085204,12156647,2,2530115,1,1,1,'S',1,0.997147,322,1054735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',63.3245,211265234,1907950,NULL,'2023-01-28 18:46:21',1674931581,NULL),(2350844788,12156647,2,1221602,1,1,1,'S',1,0.989135,579,710881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1779, \"small_tick_hit\": 497, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1799, \"small_tick_hit\": 502}}',63.332,215896915,15602710,NULL,'2024-02-15 18:13:27',1708020807,NULL),(1945022567,12156647,2,2467171,1,1,1,'S',1,0.993386,267,780094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 535, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 217}}',63.3888,193011268,2979252,NULL,'2020-12-11 03:31:00',1607657460,NULL),(1945385788,12156647,2,2339028,1,1,1,'X',1,1,102,1097125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',63.4784,193408086,414960,NULL,'2020-12-24 21:31:04',1608845464,NULL),(1945010989,12156647,2,2038392,1,1,1,'S',1,0.997546,482,919781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 276}}',63.5268,192880470,5776550,NULL,'2020-12-06 10:01:56',1607248916,NULL),(1944947468,12156647,2,2598992,1,1,1,'S',1,0.989583,126,765369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',63.5283,192780282,677684,NULL,'2020-12-02 23:02:42',1606950162,NULL),(1945140529,12156647,2,2060302,1,1,1,'A',1,0.977528,97,588395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 250, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 99}}',63.5438,193086841,516380,NULL,'2020-12-13 18:53:43',1607885623,NULL),(1945050636,12156647,2,1587909,1,1,1,'S',1,0.996885,225,824727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',63.589,192934991,1814450,NULL,'2020-12-08 09:29:13',1607419753,NULL),(1945558170,12156647,2,1797542,1,1,1,'A',1,0.943005,77,550492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 136, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 46}}',63.6224,193562458,262700,NULL,'2020-12-30 07:13:12',1609312392,NULL),(2364403073,12156647,2,950823,0,1,1,'S',1,0.994915,203,903538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',63.6984,215922949,1344928,NULL,'2024-02-17 23:25:45',1708212345,NULL),(2318283106,12156647,2,4458906,1,1,1,'X',1,1,113,1234957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"great\": 108, \"ignore_miss\": 68, \"large_bonus\": 12, \"large_tick_hit\": 5, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 46, \"large_bonus\": 34, \"large_tick_hit\": 5, \"small_tick_hit\": 142}}',63.7145,NULL,0,'2024-02-09 22:23:31','2024-02-09 22:24:00',1707517440,7415),(1944869791,12156647,2,2686029,1,1,1,'S',1,0.987492,344,711446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 919, \"large_tick_hit\": 4, \"small_tick_hit\": 656, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 4, \"small_tick_hit\": 663}}',63.7386,192591737,4942428,NULL,'2020-11-25 21:14:00',1606338840,NULL),(1946208287,12156647,2,1011398,1,1,1,'S',1,0.984348,188,662682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',63.7833,194437086,1793490,NULL,'2021-01-29 00:21:52',1611879712,NULL),(2321505981,12156647,2,2548728,1,1,1,'S',1,0.99825,657,1040786,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 1106, \"ignore_miss\": 450, \"large_bonus\": 36, \"large_tick_hit\": 4, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1108, \"ignore_hit\": 388, \"large_bonus\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',63.9096,NULL,0,'2024-02-10 12:52:02','2024-02-10 12:54:43',1707569683,7415),(1945619278,12156647,2,2617773,1,1,1,'A',1,0.973615,265,696291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',63.9696,193681799,2628010,NULL,'2021-01-03 16:21:27',1609690887,NULL),(1944501995,12156647,2,2583670,1,1,1,'S',1,0.989175,393,846698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 58, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}}',63.9708,192312518,3510810,NULL,'2020-11-15 12:29:12',1605443352,NULL),(1945558699,12156647,2,2337460,1,1,1,'S',1,0.989556,145,1082053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',64.0127,193560588,638242,NULL,'2020-12-30 04:59:41',1609304381,NULL),(1945414705,12156647,2,2191553,1,1,1,'S',1,0.992366,602,813364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 905, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 267}}',64.05,193456588,12264370,NULL,'2020-12-26 17:06:21',1609002381,NULL),(1945086494,12156647,2,2163004,1,1,1,'S',1,0.989924,555,816984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 762, \"large_tick_hit\": 48, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 48, \"small_tick_hit\": 374}}',64.0577,192987988,7608018,NULL,'2020-12-10 07:45:52',1607586352,NULL),(1946188765,12156647,2,1281645,1,1,1,'X',1,1,208,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 77}}',64.0836,194471216,1105278,NULL,'2021-01-30 00:05:57',1611965157,NULL),(2364458116,12156647,2,1175992,1,1,1,'X',1,1,167,1189563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',64.0903,215923038,649033,NULL,'2024-02-17 23:39:07',1708213147,NULL),(2390700907,12156647,2,3910316,1,1,1,'SH',1,0.992032,120,1301758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 120, \"ignore_miss\": 31, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 31, \"small_tick_hit\": 131}}',64.1023,NULL,0,'2024-02-22 19:55:18','2024-02-22 19:55:53',1708631753,7442),(1953999809,12156647,2,1925194,1,1,1,'A',1,0.978022,116,601736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',64.1448,204737667,1046200,NULL,'2022-01-21 20:20:47',1642796447,NULL),(2396975538,12156647,2,4484795,1,1,1,'A',1,0.976127,235,374863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',64.1656,215988557,937514,NULL,'2024-02-23 21:31:40',1708723900,NULL),(1944690299,12156647,2,2369412,1,1,1,'S',1,0.994587,326,857813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 7, \"small_tick_hit\": 279}}',64.3256,192396760,3053074,NULL,'2020-11-18 17:58:35',1605722315,NULL),(1945783650,12156647,2,2661684,1,1,1,'A',1,0.970954,337,706964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 550, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 157}}',64.3651,193913662,3771540,NULL,'2021-01-11 21:09:26',1610399366,NULL),(1946207411,12156647,2,726191,1,1,1,'S',1,0.998643,467,959476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',64.3788,194473743,5253750,NULL,'2021-01-30 01:53:03',1611971583,NULL),(1952213857,12156647,2,1620159,1,1,1,'S',1,0.987277,219,763740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',64.4366,202406318,2420180,NULL,'2021-10-15 22:26:44',1634336804,NULL),(2833858123,12156647,2,2770120,1,1,1,'S',1,0.992,336,728793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 898, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 467}}',64.4568,216827126,6664620,NULL,'2024-05-15 11:32:39',1715772759,NULL),(1944977880,12156647,2,2620912,1,1,1,'A',1,0.966146,110,601457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',64.5346,192755562,703690,NULL,'2020-12-02 01:27:23',1606872443,NULL),(2352587493,12156647,2,4475647,1,1,1,'S',1,0.994093,757,1011041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 823, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',64.5603,215900302,14795038,NULL,'2024-02-16 01:10:56',1708045856,NULL),(2392719784,12156647,2,3674418,1,1,1,'X',1,1,147,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',64.6247,215980306,544110,NULL,'2024-02-23 05:23:03',1708665783,NULL),(1946250159,12156647,2,2518845,1,1,1,'A',1,0.978395,89,594170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 84}}',64.7511,194471432,421950,NULL,'2021-01-30 00:14:46',1611965686,NULL),(1944904297,12156647,2,2286338,1,1,1,'S',1,0.99247,259,833543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',64.9066,192757177,2493130,NULL,'2020-12-02 03:01:52',1606878112,NULL),(1945161924,12156647,2,2282064,1,1,1,'S',1,0.991525,216,741763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',65.0014,193072400,2070276,NULL,'2020-12-13 07:15:27',1607843727,NULL),(2356641018,12156647,2,2551698,1,1,1,'S',1,0.990676,171,763286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 129}}',65.0359,215908367,911564,NULL,'2024-02-16 18:39:44',1708108784,NULL),(1945389535,12156647,2,1521043,1,1,1,'S',1,0.990419,300,800793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',65.0961,193456090,2572302,NULL,'2020-12-26 16:48:09',1609001289,NULL),(1944944717,12156647,2,2541785,1,1,1,'S',1,0.994294,306,812436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',65.1032,192753190,2848060,NULL,'2020-12-01 23:04:57',1606863897,NULL),(1945183528,12156647,2,2324858,1,1,1,'S',1,0.988342,211,744033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 291}}',65.1802,193076236,1683086,NULL,'2020-12-13 11:04:57',1607857497,NULL),(1944863090,12156647,2,2587490,1,1,1,'S',1,0.98892,315,786986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',65.2733,192667765,3360230,NULL,'2020-11-28 17:26:12',1606584372,NULL),(1946192547,12156647,2,683752,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',65.3484,194470781,1152294,NULL,'2021-01-29 23:47:23',1611964043,NULL),(2352421813,12156647,2,4042235,1,1,1,'SH',1,0.992806,452,954500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 812, \"large_tick_hit\": 1, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 571}}',65.3573,215899921,6827795,NULL,'2024-02-16 00:17:32',1708042652,NULL),(1946189053,12156647,2,254562,1,1,1,'X',1,1,694,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',65.3801,194437470,13641920,NULL,'2021-01-29 00:38:09',1611880689,NULL),(1945169218,12156647,2,1556932,1,1,1,'S',1,0.990408,232,730557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',65.4123,193016999,2822330,NULL,'2020-12-11 10:25:55',1607682355,NULL),(2812801363,12156647,2,4211648,1,1,1,'S',1,0.99369,788,766574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1947, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1961, \"large_tick_hit\": 10, \"small_tick_hit\": 406}}',65.4683,216788572,22974630,NULL,'2024-05-11 11:25:10',1715426710,NULL),(1945804652,12156647,2,2324783,1,1,1,'S',1,0.987688,171,671773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 23, \"small_tick_hit\": 251}}',65.4733,194017048,1451052,NULL,'2021-01-15 18:14:56',1610734496,NULL),(2390593774,12156647,2,4074455,1,1,1,'XH',1,1,97,1311144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 97, \"ignore_miss\": 74, \"large_bonus\": 20, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 29, \"large_bonus\": 65, \"small_tick_hit\": 92}}',65.4867,NULL,0,'2024-02-22 19:34:37','2024-02-22 19:35:03',1708630503,7442),(2303792532,12156647,2,1830272,1,1,1,'A',1,0.97451,270,711908,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 896, \"ignore_miss\": 296, \"large_bonus\": 9, \"large_tick_hit\": 26, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 920, \"ignore_hit\": 272, \"large_bonus\": 33, \"large_tick_hit\": 26, \"small_tick_hit\": 74}}',65.4993,NULL,0,'2024-02-07 10:46:13','2024-02-07 10:48:05',1707302885,7415),(1952425446,12156647,2,2074013,1,1,1,'S',1,0.987673,196,720666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 37, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',65.5242,202535667,2353030,NULL,'2021-10-21 01:01:42',1634778102,NULL),(2391105309,12156647,2,3910316,1,1,1,'SH',1,0.996016,120,1251685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 131}}',65.5311,215977130,355316,NULL,'2024-02-22 21:18:19',1708636699,NULL),(2355035866,12156647,2,983896,1,1,1,'X',1,1,194,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',65.5427,215905324,999877,NULL,'2024-02-16 13:38:48',1708090728,NULL),(1945558285,12156647,2,1797548,1,1,1,'A',1,0.964286,73,542187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',65.5453,193562449,312650,NULL,'2020-12-30 07:12:32',1609312352,NULL),(1946185308,12156647,2,668615,1,1,1,'S',1,0.992163,161,706717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 184}}',65.6596,194518660,1534124,NULL,'2021-01-31 09:55:42',1612086942,NULL),(2364611517,12156647,2,1119384,1,1,1,'S',1,0.997135,428,997408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 26, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}}',65.7094,215923378,5055161,NULL,'2024-02-18 00:18:36',1708215516,NULL),(1945099214,12156647,2,2017162,1,1,1,'S',1,0.987483,276,749832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',65.7097,192879464,3222050,NULL,'2020-12-06 08:58:26',1607245106,NULL),(1944870776,12156647,2,2047628,1,1,1,'S',1,0.991498,239,779606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 624, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 313}}',65.7234,192757314,3143034,NULL,'2020-12-02 03:09:21',1606878561,NULL),(2466420504,12156647,2,845391,1,1,1,'S',1,0.992141,449,726127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1267, \"large_tick_hit\": 2, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',65.7791,216126281,11348360,NULL,'2024-03-07 17:55:35',1709834135,NULL),(2358154827,12156647,2,1802637,1,1,1,'XH',1,1,106,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',65.837,215910954,326221,NULL,'2024-02-16 23:55:42',1708127742,NULL),(1944874662,12156647,2,1911768,1,1,1,'S',1,0.987722,245,695955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 534, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 190}}',65.8575,192760524,2432800,NULL,'2020-12-02 06:25:14',1606890314,NULL),(1945745821,12156647,2,737578,1,1,1,'S',1,0.983988,236,709589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 476, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 203}}',65.9762,193735035,2427980,NULL,'2021-01-05 15:10:38',1609859438,NULL),(1945056215,12156647,2,2289268,1,1,1,'S',1,0.988898,437,740662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 784, \"large_tick_hit\": 64, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 64, \"small_tick_hit\": 401}}',65.9945,192931997,6404370,NULL,'2020-12-08 05:40:43',1607406043,NULL),(2369320818,12156647,2,1936116,1,1,1,'S',1,0.985085,553,882444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 827, \"large_tick_hit\": 6, \"small_tick_hit\": 620, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',66.0422,215932795,8433327,NULL,'2024-02-18 19:06:23',1708283183,NULL),(1945422019,12156647,2,2572299,1,1,1,'S',1,0.986602,258,701560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 524, \"large_tick_hit\": 9, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',66.1235,193369876,2132230,NULL,'2020-12-23 15:55:16',1608738916,NULL),(1945256163,12156647,2,2447670,1,1,1,'A',1,0.979849,239,790055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 62}}',66.1533,193341720,1523080,NULL,'2020-12-22 16:34:04',1608654844,NULL),(1945102944,12156647,2,1474946,1,1,1,'S',1,0.982428,213,658981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 460, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 155}}',66.1578,193011616,1527426,NULL,'2020-12-11 03:53:47',1607658827,NULL),(1944646972,12156647,2,1562274,1,1,1,'S',1,0.997296,992,909531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1331, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',66.1898,192375908,25656222,NULL,'2020-11-17 22:26:38',1605651998,NULL),(1945036834,12156647,2,2485808,1,1,1,'S',1,0.988858,261,717785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 192}}',66.2059,193013434,2229096,NULL,'2020-12-11 06:02:33',1607666553,NULL),(1945504360,12156647,2,2681636,1,1,1,'S',1,0.994825,413,840737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 30, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 30, \"small_tick_hit\": 173}}',66.242,193407731,4455740,NULL,'2020-12-24 21:14:50',1608844490,NULL),(1952500665,12156647,2,3083869,1,1,1,'S',1,0.995327,174,806625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',66.2662,202747148,1480148,NULL,'2021-10-29 08:58:02',1635497882,NULL),(2823360937,12156647,2,2702129,1,1,1,'S',1,0.99594,381,831796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1317, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 10, \"small_tick_hit\": 392}}',66.2772,216808308,11242356,NULL,'2024-05-13 08:44:06',1715589846,NULL),(1945258731,12156647,2,2042446,1,1,1,'S',1,0.995585,319,852833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',66.3954,193342116,3290638,NULL,'2020-12-22 16:47:19',1608655639,NULL),(1945928024,12156647,2,2119420,1,1,1,'S',1,0.991083,339,776978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"large_tick_hit\": 18, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 18, \"small_tick_hit\": 226}}',66.3989,194166082,3341206,NULL,'2021-01-20 17:18:33',1611163113,NULL),(1952236602,12156647,2,2571565,1,1,1,'S',1,0.994975,463,829904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 681, \"large_tick_hit\": 50, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 50, \"small_tick_hit\": 260}}',66.4005,202406965,6734846,NULL,'2021-10-15 23:01:05',1634338865,NULL),(1946148772,12156647,2,2559127,1,1,1,'S',1,0.986842,212,669426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 559, \"large_tick_hit\": 29, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',66.5034,194325888,1669640,NULL,'2021-01-25 17:34:17',1611596057,NULL),(2386401534,12156647,2,193347,0,1,1,'S',1,0.994983,222,878660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 47, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',66.5135,215967654,2656000,NULL,'2024-02-22 00:48:24',1708562904,NULL),(1945776004,12156647,2,2271873,1,1,1,'S',1,0.994676,663,858540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1659, \"large_tick_hit\": 22, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 22, \"small_tick_hit\": 568}}',66.6603,193914151,21441718,NULL,'2021-01-11 21:29:25',1610400565,NULL),(1953989580,12156647,2,2977095,1,1,1,'S',1,0.981308,147,655984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 245}}',66.6914,204737705,1073446,NULL,'2022-01-21 20:22:10',1642796530,NULL),(2400949810,12156647,2,1745226,1,1,1,'S',1,0.990698,349,736860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 911, \"large_tick_hit\": 131, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 131, \"small_tick_hit\": 239}}',66.7117,215995680,5532160,NULL,'2024-02-24 14:16:22',1708784182,NULL),(1945004157,12156647,2,391742,1,1,1,'A',1,0.976096,146,812260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',66.7804,192879658,572444,NULL,'2020-12-06 09:11:26',1607245886,NULL),(1944957110,12156647,2,1651309,1,1,1,'S',1,0.992851,385,810405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 565, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 687}}',66.8094,192747139,4934030,NULL,'2020-12-01 18:31:36',1606847496,NULL),(1945014467,12156647,2,2243338,1,1,1,'S',1,0.997344,316,850645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',66.8238,192904087,3803880,NULL,'2020-12-07 04:45:47',1607316347,NULL),(1945207375,12156647,2,1435895,1,1,1,'S',1,0.992987,252,741526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 590, \"large_tick_hit\": 20, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 20, \"small_tick_hit\": 98}}',66.8263,193114199,2785324,NULL,'2020-12-14 19:31:40',1607974300,NULL),(1946200963,12156647,2,2172473,1,1,1,'X',1,1,122,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',66.8423,194468488,380630,NULL,'2021-01-29 22:15:44',1611958544,NULL),(1945976828,12156647,2,2582895,1,1,1,'S',1,0.988321,223,710701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',66.8618,194165557,1697508,NULL,'2021-01-20 16:59:15',1611161955,NULL),(1946254113,12156647,2,833804,1,1,1,'X',1,1,101,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',66.8834,194469227,309462,NULL,'2021-01-29 22:41:43',1611960103,NULL),(1952206996,12156647,2,2769844,1,1,1,'S',1,0.991216,449,771894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 945, \"large_tick_hit\": 169, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 169, \"small_tick_hit\": 358}}',66.9217,202396450,6296686,NULL,'2021-10-15 15:46:08',1634312768,NULL),(1946204549,12156647,2,2622797,1,1,1,'S',1,0.989583,283,712197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 637, \"large_tick_hit\": 28, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 28, \"small_tick_hit\": 381}}',66.9261,194436387,3051360,NULL,'2021-01-28 23:46:54',1611877614,NULL),(1946010059,12156647,2,1067032,1,1,1,'S',1,0.985676,391,713720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',67.0019,194131811,6870010,NULL,'2021-01-19 14:24:09',1611066249,NULL),(1946049016,12156647,2,2187003,1,1,1,'S',1,0.992816,201,731277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',67.0556,194392945,1672622,NULL,'2021-01-27 18:04:07',1611770647,NULL),(1945634284,12156647,2,2676776,1,1,1,'S',1,0.996951,286,886796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 172}}',67.0631,193623146,3015250,NULL,'2021-01-01 13:12:15',1609506735,NULL),(1945679165,12156647,2,2542143,1,1,1,'S',1,0.989691,331,872501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 357}}',67.0666,193843029,2834318,NULL,'2021-01-09 10:15:28',1610187328,NULL),(1952190109,12156647,2,1323227,1,1,1,'S',1,0.989387,226,710148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 628, \"large_tick_hit\": 6, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 207}}',67.0704,202396559,2842250,NULL,'2021-10-15 15:51:35',1634313095,NULL),(2388331123,12156647,2,4426281,1,1,1,'SH',1,0.989865,118,1207996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"ignore_miss\": 99, \"large_bonus\": 14, \"large_tick_hit\": 8, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 48, \"large_bonus\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',67.0911,NULL,0,'2024-02-22 11:53:56','2024-02-22 11:54:29',1708602869,7442),(1945162615,12156647,2,2634566,1,1,1,'S',1,0.990182,213,720207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 237}}',67.1222,193074860,1663120,NULL,'2020-12-13 09:50:59',1607853059,NULL),(1952258001,12156647,2,1511760,1,1,1,'S',1,0.990183,278,723303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 727, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 39, \"small_tick_hit\": 732}}',67.2855,202394549,3262918,NULL,'2021-10-15 14:24:19',1634307859,NULL),(2352757557,12156647,2,1888833,0,1,1,'S',1,0.991206,164,757576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',67.2963,215900686,1514642,NULL,'2024-02-16 02:05:26',1708049126,NULL),(1945428261,12156647,2,1439146,1,1,1,'S',1,0.988728,167,693548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 178}}',67.3408,193369625,1413850,NULL,'2020-12-23 15:44:03',1608738243,NULL),(1945118439,12156647,2,738063,1,1,1,'S',1,0.987055,168,697278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',67.359,192989236,1307190,NULL,'2020-12-10 09:23:38',1607592218,NULL),(1945497485,12156647,2,2517157,1,1,1,'S',1,0.995781,321,847043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',67.4482,193408249,2927084,NULL,'2020-12-24 21:38:32',1608845912,NULL),(1945887684,12156647,2,1988963,1,1,1,'S',1,0.981322,265,691288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 193}}',67.4677,193927544,2098588,NULL,'2021-01-12 11:24:50',1610450690,NULL),(1945049532,12156647,2,2279624,1,1,1,'S',1,0.993655,279,808819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 15, \"small_tick_hit\": 279}}',67.5548,192974210,2477338,NULL,'2020-12-09 18:50:17',1607539817,NULL),(2305074352,12156647,2,4230086,1,1,1,'S',1,0.985219,395,677505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1372, \"large_tick_hit\": 79, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 79, \"small_tick_hit\": 290}}',67.6328,215807951,9576760,NULL,'2024-02-07 15:39:57',1707320397,NULL),(1945112786,12156647,2,2405223,1,1,1,'S',1,0.995511,277,814319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 338}}',67.6368,192904876,2963190,NULL,'2020-12-07 05:40:56',1607319656,NULL),(1944423724,12156647,2,1806549,1,1,1,'S',1,0.994118,461,878429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 22, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 451}}',67.6606,192132190,5232152,NULL,'2020-11-08 14:47:20',1604846840,NULL),(1945091076,12156647,2,2369921,1,1,1,'S',1,0.986111,307,736517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',67.706,193012387,3217090,NULL,'2020-12-11 04:45:04',1607661904,NULL),(1952163054,12156647,2,2533964,1,1,1,'S',1,0.998024,871,912365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1364, \"large_tick_hit\": 34, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 34, \"small_tick_hit\": 624}}',67.7355,202334015,22435484,NULL,'2021-10-12 23:32:53',1634081573,NULL),(1946277469,12156647,2,1853274,1,1,1,'S',1,0.980796,177,629001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',67.7469,194434383,1312418,NULL,'2021-01-28 22:16:24',1611872184,NULL),(3094636860,12156647,2,4331019,1,1,1,'S',1,0.986938,508,764619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 832, \"large_tick_hit\": 8, \"small_tick_hit\": 520, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',67.7866,217392805,6990920,NULL,'2024-07-02 14:18:10',1719929890,NULL),(1945008582,12156647,2,2442545,1,1,1,'S',1,0.984389,484,757648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 832, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 842, \"small_tick_hit\": 247}}',67.7986,192935322,6820944,NULL,'2020-12-08 09:51:03',1607421063,NULL),(1945134036,12156647,2,1026640,1,1,1,'S',1,0.998414,366,885230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 908, \"large_tick_hit\": 3, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 3, \"small_tick_hit\": 348}}',67.8162,193073793,7234448,NULL,'2020-12-13 08:44:50',1607849090,NULL),(1944731383,12156647,2,1869937,1,1,1,'S',1,0.996454,227,870338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',67.8424,192350131,1856746,NULL,'2020-11-16 22:09:16',1605564556,NULL),(1944576799,12156647,2,2025941,1,1,1,'S',1,0.980998,168,741875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',67.873,192262985,764546,NULL,'2020-11-13 17:59:28',1605290368,NULL),(1946193828,12156647,2,1564802,1,1,1,'A',1,0.977528,243,691133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 474, \"large_tick_hit\": 17, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',67.8777,194474263,1810740,NULL,'2021-01-30 02:14:05',1611972845,NULL),(1945630635,12156647,2,2631276,1,1,1,'S',1,0.990074,202,762367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',67.9183,193682936,2060240,NULL,'2021-01-03 17:08:49',1609693729,NULL),(1945234871,12156647,2,2031676,1,1,1,'S',1,0.985582,268,718975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 386}}',67.9184,193075358,2302802,NULL,'2020-12-13 10:17:55',1607854675,NULL),(1945206086,12156647,2,1613232,1,1,1,'S',1,0.988539,165,768437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',67.9585,193074441,774266,NULL,'2020-12-13 09:25:56',1607851556,NULL),(2357904243,12156647,2,2245787,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',67.965,215910509,835862,NULL,'2024-02-16 22:53:08',1708123988,NULL),(1945010478,12156647,2,1315102,1,1,1,'S',1,0.988439,238,703304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 180}}',67.9776,192971747,2058820,NULL,'2020-12-09 17:17:32',1607534252,NULL),(1946183190,12156647,2,665475,1,1,1,'S',1,0.99,185,854728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 33, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 33, \"small_tick_hit\": 139}}',68.0353,194471131,1142140,NULL,'2021-01-30 00:02:02',1611964922,NULL),(1946154957,12156647,2,1857648,1,1,1,'S',1,0.982169,187,638966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 506, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 156}}',68.0404,194434340,1913150,NULL,'2021-01-28 22:14:41',1611872081,NULL),(1952364841,12156647,2,2620237,1,1,1,'S',1,0.986286,319,719831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 641, \"large_tick_hit\": 23, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 23, \"small_tick_hit\": 202}}',68.1445,202600321,4126010,NULL,'2021-10-23 14:13:14',1634998394,NULL),(1945487936,12156647,2,719804,1,1,1,'S',1,0.992629,157,781944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',68.4638,193369744,1193860,NULL,'2020-12-23 15:48:40',1608738520,NULL),(2823378680,12156647,2,3731322,1,1,1,'A',1,0.977731,328,659970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 829, \"large_tick_hit\": 7, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 7, \"small_tick_hit\": 93}}',68.4853,216808325,4354236,NULL,'2024-05-13 08:51:25',1715590285,NULL),(1945446154,12156647,2,1608897,1,1,1,'S',1,0.986025,243,758359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',68.4965,193464186,1785832,NULL,'2020-12-26 21:53:54',1609019634,NULL),(2300374436,12156647,2,857417,1,1,1,'S',1,0.985197,144,829835,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"ignore_miss\": 148, \"large_bonus\": 11, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 125, \"large_bonus\": 34, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',68.4979,NULL,0,'2024-02-06 18:07:13','2024-02-06 18:08:13',1707242893,7415),(2341000565,12156647,2,2660420,1,1,1,'S',1,0.994633,156,986208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',68.5423,215876689,730885,NULL,'2024-02-13 21:17:38',1707859058,NULL),(1945491129,12156647,2,1871598,1,1,1,'S',1,0.989097,185,698409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',68.5823,193456023,1326074,NULL,'2020-12-26 16:45:27',1609001127,NULL),(1944612212,12156647,2,2415949,1,1,1,'S',1,0.990029,311,895701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 42, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 320}}',68.6238,192312250,2166152,NULL,'2020-11-15 12:16:40',1605442600,NULL),(1945214687,12156647,2,1627157,1,1,1,'A',1,0.972136,101,582195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 245, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 70}}',68.6632,193074471,572070,NULL,'2020-12-13 09:27:59',1607851679,NULL),(1945967819,12156647,2,2151912,1,1,1,'A',1,0.975104,216,637369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"large_tick_hit\": 41, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 41, \"small_tick_hit\": 395}}',68.6785,194166347,1496544,NULL,'2021-01-20 17:28:03',1611163683,NULL),(2401415782,12156647,2,109939,0,1,1,'A',1,0.977753,215,817248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',68.7488,215996651,2589699,NULL,'2024-02-24 15:40:01',1708789201,NULL),(1951953143,12156647,2,2263834,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 226}}',68.7918,202084211,2723380,NULL,'2021-10-02 20:04:32',1633205072,NULL),(1945984179,12156647,2,2177587,1,1,1,'A',1,0.972569,236,693016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',68.8885,194208256,2617440,NULL,'2021-01-22 00:57:54',1611277074,NULL),(1944600143,12156647,2,966513,1,1,1,'S',1,0.997636,984,1076431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 704, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 708}}',69.0191,192321112,25345642,NULL,'2020-11-15 18:40:53',1605465653,NULL),(1945626222,12156647,2,2026320,1,1,1,'S',1,0.980132,206,666644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 36, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 36, \"small_tick_hit\": 291}}',69.1192,193562985,1967760,NULL,'2020-12-30 07:57:04',1609315024,NULL),(1952769238,12156647,2,2442815,1,1,1,'S',1,0.981481,361,670206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 783, \"large_tick_hit\": 10, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',69.1986,203061633,4067496,NULL,'2021-11-10 12:01:08',1636545668,NULL),(1945885080,12156647,2,1972327,1,1,1,'S',1,0.986706,222,692262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 503, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 166}}',69.211,193927616,2218422,NULL,'2021-01-12 11:29:17',1610450957,NULL),(2321242629,12156647,2,2477997,1,1,1,'S',1,0.985148,80,942676,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"ignore_miss\": 56, \"large_bonus\": 10, \"large_tick_hit\": 14, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 33, \"large_bonus\": 33, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',69.2158,NULL,0,'2024-02-10 12:01:23','2024-02-10 12:01:48',1707566508,7415),(2300311662,12156647,2,1963425,1,1,1,'A',1,0.969945,92,710254,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 8, \"great\": 232, \"ignore_miss\": 98, \"large_bonus\": 8, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 89, \"large_bonus\": 17, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',69.2195,NULL,0,'2024-02-06 17:55:15','2024-02-06 17:55:53',1707242153,7415),(2300366902,12156647,2,784536,1,1,1,'S',1,0.986649,175,892915,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"ignore_miss\": 190, \"large_bonus\": 29, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 137, \"large_bonus\": 82, \"small_tick_hit\": 269}}',69.228,NULL,0,'2024-02-06 18:05:27','2024-02-06 18:06:43',1707242803,7415),(2388507287,12156647,2,2565470,1,1,1,'SH',1,0.982097,124,1221834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"ignore_miss\": 145, \"large_bonus\": 65, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 47, \"large_bonus\": 163, \"small_tick_hit\": 252}}',69.2965,NULL,0,'2024-02-22 12:36:37','2024-02-22 12:37:31',1708605452,7442),(2364409453,12156647,2,1149573,0,1,1,'S',1,0.981982,230,773581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',69.3053,215922958,1777083,NULL,'2024-02-17 23:27:17',1708212437,NULL),(1945424718,12156647,2,2404837,1,1,1,'S',1,0.984145,205,686030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 538, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',69.3393,193452778,2082950,NULL,'2020-12-26 14:27:44',1608992864,NULL),(1945330119,12156647,2,623061,1,1,1,'S',1,0.990489,256,724299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 198}}',69.3529,193254180,2707060,NULL,'2020-12-19 17:36:48',1608399408,NULL),(1945061220,12156647,2,871154,1,1,1,'S',1,0.995851,153,845216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',69.3967,192880998,807160,NULL,'2020-12-06 10:32:32',1607250752,NULL),(1953996709,12156647,2,1916880,1,1,1,'S',1,0.981544,207,678382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',69.6417,204737618,1669280,NULL,'2022-01-21 20:18:12',1642796292,NULL),(1945533747,12156647,2,786980,1,1,1,'S',1,0.982213,314,683145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 656, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',69.6786,193623355,3057168,NULL,'2021-01-01 13:22:58',1609507378,NULL),(1946219783,12156647,2,1370180,1,1,1,'S',1,0.992775,186,723805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 180}}',69.7982,194436130,2240980,NULL,'2021-01-28 23:35:01',1611876901,NULL),(1945488775,12156647,2,1675830,1,1,1,'A',1,0.975078,118,632022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',69.8109,193427462,581084,NULL,'2020-12-25 16:48:27',1608914907,NULL),(1946103861,12156647,2,2021991,1,1,1,'S',1,0.991394,134,690958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',69.8775,194327806,1203140,NULL,'2021-01-25 18:48:52',1611600532,NULL),(1944661459,12156647,2,2610290,1,1,1,'S',1,0.995468,287,821354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',69.9307,192340619,2329040,NULL,'2020-11-16 14:50:14',1605538214,NULL),(1944651640,12156647,2,2124787,1,1,1,'S',1,0.998617,419,900247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 124}}',70.0198,192427093,6394600,NULL,'2020-11-19 20:57:56',1605819476,NULL),(2356473835,12156647,2,4091380,1,1,1,'S',1,0.995609,157,871555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 40, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 388}}',70.0227,215908018,1677330,NULL,'2024-02-16 18:08:17',1708106897,NULL),(1952073129,12156647,2,1612454,1,1,1,'A',1,0.963636,124,612016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 237, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 83}}',70.0851,202334377,503382,NULL,'2021-10-13 00:01:57',1634083317,NULL),(1945068759,12156647,2,1609741,1,1,1,'A',1,0.971042,231,724540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 342, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 163}}',70.1622,192904512,1411362,NULL,'2020-12-07 05:15:16',1607318116,NULL),(1945626405,12156647,2,353834,1,1,1,'S',1,0.994652,346,777103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 741, \"large_tick_hit\": 33, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 33, \"small_tick_hit\": 156}}',70.4946,193683226,6078080,NULL,'2021-01-03 17:20:50',1609694450,NULL),(1945175914,12156647,2,2642464,1,1,1,'S',1,0.995434,277,814681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 341}}',70.507,193076172,3952840,NULL,'2020-12-13 11:01:43',1607857303,NULL),(1944888392,12156647,2,2476161,1,1,1,'S',1,0.980027,331,729207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 560, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 181}}',70.5605,192783887,3966620,NULL,'2020-12-03 02:21:36',1606962096,NULL),(2354667756,12156647,2,537630,1,1,1,'S',1,0.997076,381,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',70.6258,215904590,3797496,NULL,'2024-02-16 12:18:50',1708085930,NULL),(1944789393,12156647,2,2134422,1,1,1,'S',1,0.984375,262,725675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',70.6597,192667874,1995418,NULL,'2020-11-28 17:29:58',1606584598,NULL),(1946236211,12156647,2,2033879,1,1,1,'S',1,0.992771,209,791422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',70.6757,194433224,1533250,NULL,'2021-01-28 21:32:09',1611869529,NULL),(1945231891,12156647,2,1969005,1,1,1,'A',1,0.976084,250,661607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 149}}',70.8102,193016329,1833984,NULL,'2020-12-11 09:47:20',1607680040,NULL),(2458347896,12156647,2,1603621,1,1,1,'S',1,0.988351,281,678944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 872, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 232}}',70.9626,216110297,4169010,NULL,'2024-03-06 04:34:18',1709699658,NULL),(1944718928,12156647,2,2060955,1,1,1,'S',1,0.995181,273,899994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 115}}',71.0774,192350358,1880086,NULL,'2020-11-16 22:24:10',1605565450,NULL),(1945625218,12156647,2,2628162,1,1,1,'S',1,0.985034,219,679449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 528, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 198}}',71.0871,193561849,1713352,NULL,'2020-12-30 06:25:23',1609309523,NULL),(1944971317,12156647,2,87066,1,1,1,'S',1,0.996797,759,888036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 966, \"large_tick_hit\": 1, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 591}}',71.2659,192727814,14594514,NULL,'2020-11-30 22:56:21',1606776981,NULL),(1946276867,12156647,2,2560692,1,1,1,'S',1,0.992515,221,787989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',71.2837,194435108,1816818,NULL,'2021-01-28 22:47:32',1611874052,NULL),(2352872602,12156647,2,2258888,1,1,1,'S',1,0.985366,230,670494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 698, \"large_tick_hit\": 6, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 6, \"small_tick_hit\": 513}}',71.3808,215900952,2759980,NULL,'2024-02-16 02:42:09',1708051329,NULL),(1945022797,12156647,2,146247,0,1,1,'S',1,0.997283,236,959826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',71.3819,192880557,1505750,NULL,'2020-12-06 10:06:59',1607249219,NULL),(2375277259,12156647,2,3656160,1,1,1,'S',1,0.994012,187,1064387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',71.4022,215944423,948813,NULL,'2024-02-19 21:21:55',1708377715,NULL),(1945290410,12156647,2,481057,1,1,1,'S',1,0.988858,202,682867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 54, \"small_tick_hit\": 197}}',71.4877,193343623,1756170,NULL,'2020-12-22 17:44:20',1608659060,NULL),(2350815789,12156647,2,1153255,1,1,1,'S',1,0.997136,626,845891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1702, \"large_tick_hit\": 11, \"small_tick_hit\": 724, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 11, \"small_tick_hit\": 725}}',71.4965,215896848,16947472,NULL,'2024-02-15 18:07:48',1708020468,NULL),(2379812001,12156647,2,1649593,1,1,1,'S',1,0.996811,700,1016889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 897, \"large_tick_hit\": 10, \"small_tick_hit\": 656, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',71.5067,215953320,13642255,NULL,'2024-02-20 19:06:13',1708455973,NULL),(1945496237,12156647,2,744040,1,1,1,'S',1,0.995745,262,802516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 206}}',71.5126,193464860,2791580,NULL,'2020-12-26 22:21:15',1609021275,NULL),(1945009693,12156647,2,1033430,1,1,1,'X',1,1,224,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',71.6712,192932100,1502530,NULL,'2020-12-08 05:48:57',1607406537,NULL),(1946126240,12156647,2,802609,0,1,1,'A',1,0.963483,148,601806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',71.6795,194253936,827950,NULL,'2021-01-23 12:00:29',1611403229,NULL),(1945154582,12156647,2,2272608,1,1,1,'S',1,0.990113,301,816660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 221}}',71.6984,193043512,2695306,NULL,'2020-12-12 07:55:09',1607759709,NULL),(1946246899,12156647,2,418043,1,1,1,'X',1,1,139,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',71.8148,194474540,464400,NULL,'2021-01-30 02:26:24',1611973584,NULL),(1947395146,12156647,2,2086388,1,1,1,'S',1,0.997852,452,870706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"large_tick_hit\": 79, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',71.8908,195961946,6142042,NULL,'2021-03-15 20:08:43',1615838923,NULL),(1945337942,12156647,2,2010902,1,1,1,'S',1,0.986842,237,731662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 206}}',71.9991,193278014,1557012,NULL,'2020-12-20 13:12:30',1608469950,NULL),(1944465176,12156647,2,1675841,0,1,1,'S',1,0.986737,166,772837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',72.0059,192155238,769316,NULL,'2020-11-09 13:46:31',1604929591,NULL),(2300771469,12156647,2,3730365,1,1,1,'A',1,0.973779,290,808176,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 966, \"ignore_miss\": 368, \"large_bonus\": 14, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 988, \"ignore_hit\": 332, \"large_bonus\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',72.0776,NULL,0,'2024-02-06 19:25:04','2024-02-06 19:27:01',1707247621,7415),(1945021129,12156647,2,1886159,1,1,1,'S',1,0.989376,330,739707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 584, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 161}}',72.0919,192881074,4068330,NULL,'2020-12-06 10:36:31',1607250991,NULL),(2321295153,12156647,2,1963425,1,1,1,'A',1,0.978142,80,773829,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"ignore_miss\": 100, \"large_bonus\": 6, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"large_tick_miss\": 1, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 89, \"large_bonus\": 17, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',72.1003,NULL,0,'2024-02-10 12:12:14','2024-02-10 12:12:50',1707567170,7415),(1945830955,12156647,2,942060,1,1,1,'S',1,0.981481,280,688557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 41, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 41, \"small_tick_hit\": 133}}',72.1835,193996073,2994550,NULL,'2021-01-14 23:07:07',1610665627,NULL),(1945851760,12156647,2,1712960,1,1,1,'A',1,0.976401,284,776328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 342, \"large_tick_hit\": 61, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 61, \"small_tick_hit\": 266}}',72.2013,193909477,2250290,NULL,'2021-01-11 18:13:12',1610388792,NULL),(1952404283,12156647,2,2410949,1,1,1,'S',1,0.982456,217,652255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',72.2848,202663503,1661026,NULL,'2021-10-25 21:39:57',1635197997,NULL),(1954057779,12156647,2,3347941,1,1,1,'A',1,0.978998,288,681274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 567, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 42}}',72.2909,204851357,3118370,NULL,'2022-01-26 19:30:14',1643225414,NULL),(1945119535,12156647,2,2418382,1,1,1,'S',1,0.998264,290,882387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 168}}',72.3161,192931468,2441508,NULL,'2020-12-08 05:03:08',1607403788,NULL),(1952286815,12156647,2,2380003,1,1,1,'S',1,0.991774,244,805698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',72.3297,202407719,2317240,NULL,'2021-10-15 23:51:09',1634341869,NULL),(1945597430,12156647,2,2416656,1,1,1,'A',1,0.970297,357,790922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',72.3456,193683596,3927390,NULL,'2021-01-03 17:36:27',1609695387,NULL),(1945455131,12156647,2,635375,1,1,1,'S',1,0.98674,366,723387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 688, \"large_tick_hit\": 32, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 32, \"small_tick_hit\": 175}}',72.3632,193427673,5333350,NULL,'2020-12-25 16:57:33',1608915453,NULL),(2284409799,12156647,2,2225405,1,1,1,'S',1,0.990574,349,839276,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 758, \"ignore_miss\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"ignore_hit\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',72.4659,NULL,0,'2024-02-03 18:50:36','2024-02-03 18:52:52',1706986372,7415),(1947472818,12156647,2,2236520,1,1,1,'X',1,1,436,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',72.5239,196150623,4610532,NULL,'2021-03-21 15:52:59',1616341979,NULL),(1944725748,12156647,2,2541787,1,1,1,'S',1,0.990043,300,768849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',72.5438,192361007,2504628,NULL,'2020-11-17 11:41:08',1605613268,NULL),(1946130635,12156647,2,1612936,1,1,1,'S',1,0.980477,328,705474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 668, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',72.675,194294865,4610460,NULL,'2021-01-24 16:55:06',1611507306,NULL),(2401371884,12156647,2,1557461,1,1,1,'S',1,0.982839,168,654784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 170}}',72.6908,215996558,1441550,NULL,'2024-02-24 15:32:14',1708788734,NULL),(1952168280,12156647,2,2090275,1,1,1,'S',1,0.997478,374,960695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',72.7334,202335422,2996822,NULL,'2021-10-13 01:12:14',1634087534,NULL),(1946193354,12156647,2,2409644,1,1,1,'A',1,0.979104,106,629826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 110}}',72.7446,194471969,567240,NULL,'2021-01-30 00:38:41',1611967121,NULL),(1946123644,12156647,2,397535,0,1,1,'X',1,1,940,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',72.7629,194329936,19152302,NULL,'2021-01-25 20:03:08',1611604988,NULL),(1945114529,12156647,2,2681792,1,1,1,'S',1,0.984561,268,772022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',72.9022,192880528,2804260,NULL,'2020-12-06 10:05:46',1607249146,NULL),(1944997293,12156647,2,2681790,1,1,1,'S',1,0.992647,260,772391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',72.9428,192750921,2735950,NULL,'2020-12-01 21:08:56',1606856936,NULL),(1944995060,12156647,2,2646961,1,1,1,'S',1,0.992272,297,813681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 183}}',73.0199,192786406,2552918,NULL,'2020-12-03 04:38:18',1606970298,NULL),(1945246107,12156647,2,2431474,1,1,1,'S',1,0.993252,260,839679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 75, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 75, \"small_tick_hit\": 386}}',73.0304,193164731,1499112,NULL,'2020-12-16 16:56:30',1608137790,NULL),(1945316497,12156647,2,1800993,1,1,1,'S',1,0.983834,316,715233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',73.1493,193277853,3845510,NULL,'2020-12-20 13:03:31',1608469411,NULL),(2375271948,12156647,2,3656888,1,1,1,'S',1,0.996942,127,1194978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',73.1997,215944418,440400,NULL,'2024-02-19 21:20:43',1708377643,NULL),(1954252274,12156647,2,2728310,1,1,1,'S',1,0.984263,141,633029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"large_tick_hit\": 52, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 52, \"small_tick_hit\": 149}}',73.2167,205044955,1447370,NULL,'2022-02-04 12:58:48',1643979528,NULL),(2425353954,12156647,2,1450886,1,1,1,'S',1,0.988142,263,690112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 720, \"large_tick_hit\": 111, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',73.3376,216045120,4674810,NULL,'2024-02-29 03:02:19',1709175739,NULL),(1944532447,12156647,2,1383927,1,1,1,'S',1,0.993856,290,896881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',73.3437,192282497,2160762,NULL,'2020-11-14 11:56:52',1605355012,NULL),(1952601728,12156647,2,2278864,1,1,1,'S',1,0.989552,548,760199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 873, \"large_tick_hit\": 61, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',73.3455,202861692,9665400,NULL,'2021-11-02 04:48:11',1635828491,NULL),(1945174066,12156647,2,2515762,1,1,1,'S',1,0.991892,273,771070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',73.3512,193043082,2454292,NULL,'2020-12-12 07:29:30',1607758170,NULL),(1944830718,12156647,2,2550067,1,1,1,'S',1,0.998514,287,888289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',73.3605,192629463,2277298,NULL,'2020-11-27 08:51:58',1606467118,NULL),(1946192926,12156647,2,2408412,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',73.4002,194469377,901314,NULL,'2021-01-29 22:46:59',1611960419,NULL),(1944871123,12156647,2,2238808,1,1,1,'S',1,0.996605,624,897709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 907, \"large_tick_hit\": 11, \"small_tick_hit\": 1137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 11, \"small_tick_hit\": 1142}}',73.4665,192781100,11314482,NULL,'2020-12-02 23:47:33',1606952853,NULL),(1952886780,12156647,2,308620,0,1,1,'S',1,0.988266,217,760793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',73.5244,203318280,2823790,NULL,'2021-11-20 12:28:22',1637411302,NULL),(1946043974,12156647,2,2173002,1,1,1,'A',1,0.978408,187,653080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 23, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 23, \"small_tick_hit\": 272}}',73.5605,194327675,1264526,NULL,'2021-01-25 18:43:33',1611600213,NULL),(1944876136,12156647,2,777101,0,1,1,'S',1,0.988858,200,961401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',73.5796,192727273,1108870,NULL,'2020-11-30 22:24:58',1606775098,NULL),(1945021981,12156647,2,798856,1,1,1,'S',1,0.992473,442,830552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 278}}',73.6276,192904307,5160242,NULL,'2020-12-07 05:00:05',1607317205,NULL),(1945723916,12156647,2,1969095,1,1,1,'S',1,0.98773,239,710078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',73.7326,193735344,1829108,NULL,'2021-01-05 15:23:51',1609860231,NULL),(1944924994,12156647,2,2335916,1,1,1,'S',1,0.997919,376,865223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',73.8182,192812221,5199286,NULL,'2020-12-04 02:32:27',1607049147,NULL),(2401450529,12156647,2,2651490,1,1,1,'S',1,0.9806,246,703342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 438, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 120}}',73.8455,215996709,1761284,NULL,'2024-02-24 15:46:14',1708789574,NULL),(1952380240,12156647,2,1225352,1,1,1,'A',1,0.974074,286,705375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 535, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 264}}',73.8632,202603036,3182980,NULL,'2021-10-23 15:54:04',1635004444,NULL),(1944907733,12156647,2,2292714,1,1,1,'S',1,0.99865,500,961976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 241}}',73.9346,192780473,6130748,NULL,'2020-12-02 23:13:11',1606950791,NULL),(1945501809,12156647,2,2519771,1,1,1,'S',1,0.998529,340,892099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 165}}',73.9995,193369976,3619962,NULL,'2020-12-23 15:58:54',1608739134,NULL),(2315706776,12156647,2,4091382,1,1,1,'S',1,0.984298,211,775489,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 627, \"ignore_miss\": 182, \"large_bonus\": 4, \"large_tick_hit\": 129, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 169, \"large_bonus\": 17, \"large_tick_hit\": 129, \"small_tick_hit\": 252}}',74.0297,NULL,0,'2024-02-09 14:10:24','2024-02-09 14:12:30',1707487950,7415),(1944721210,12156647,2,2535687,1,1,1,'S',1,0.998682,692,928665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1063, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 453}}',74.0883,192337811,15043100,NULL,'2020-11-16 12:36:10',1605530170,NULL),(1946127261,12156647,2,2522580,1,1,1,'A',1,0.979198,184,633757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 488, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 174}}',74.1137,194393029,1608078,NULL,'2021-01-27 18:06:36',1611770796,NULL),(1944921446,12156647,2,190045,0,1,1,'S',1,0.988142,326,758340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 200}}',74.1245,192752624,3773080,NULL,'2020-12-01 22:33:29',1606862009,NULL),(1946192348,12156647,2,2406461,1,1,1,'A',1,0.973727,219,659371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',74.1458,194473629,2080910,NULL,'2021-01-30 01:48:10',1611971290,NULL),(2505926655,12156647,2,665149,1,1,1,'S',1,0.983283,408,673186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1158, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 142}}',74.1636,216202652,7532080,NULL,'2024-03-14 18:14:35',1710440075,NULL),(1944922878,12156647,2,1153232,1,1,1,'S',1,0.983071,274,716961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 496, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 15, \"small_tick_hit\": 306}}',74.1859,192759912,2228684,NULL,'2020-12-02 05:46:42',1606888002,NULL),(1944543683,12156647,2,2494073,1,1,1,'S',1,0.995219,575,846061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 872, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 379}}',74.1942,192313550,9420746,NULL,'2020-11-15 13:15:22',1605446122,NULL),(1944978821,12156647,2,2206599,1,1,1,'S',1,0.998858,412,910180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',74.2629,192810491,4324474,NULL,'2020-12-04 01:06:21',1607043981,NULL),(1953667609,12156647,2,1768532,1,1,1,'S',1,0.980595,182,635670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 514, \"large_tick_hit\": 52, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 52, \"small_tick_hit\": 196}}',74.2799,204216147,2154640,NULL,'2021-12-29 14:27:06',1640788026,NULL),(1945588486,12156647,2,1972535,1,1,1,'S',1,0.986274,170,706155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 177}}',74.4064,193684005,1080708,NULL,'2021-01-03 17:54:22',1609696462,NULL),(1947494779,12156647,2,758459,1,1,1,'S',1,0.991254,375,878703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',74.4114,196150863,4346820,NULL,'2021-03-21 16:01:04',1616342464,NULL),(2328064253,12156647,2,4457076,1,1,1,'S',1,0.990278,295,772278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 22, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 22, \"small_tick_hit\": 237}}',74.4191,215852491,2556932,NULL,'2024-02-11 13:54:51',1707659691,NULL),(1945354070,12156647,2,1973474,1,1,1,'S',1,0.982972,181,711446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"large_tick_hit\": 19, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 19, \"small_tick_hit\": 298}}',74.5084,193342517,1039072,NULL,'2020-12-22 17:01:06',1608656466,NULL),(1952038225,12156647,2,571925,1,1,1,'S',1,0.998344,862,964872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',74.5175,202043074,16181916,NULL,'2021-10-01 10:18:28',1633083508,NULL),(2325228935,12156647,2,1375203,1,1,1,'SH',1,0.996154,310,1197627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 109, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',74.5451,215847136,1564041,NULL,'2024-02-11 01:12:26',1707613946,NULL),(1946257098,12156647,2,2679998,1,1,1,'S',1,0.984581,150,700556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 148}}',74.5516,194471545,763608,NULL,'2021-01-30 00:20:00',1611966000,NULL),(1946238038,12156647,2,2497787,1,1,1,'S',1,0.990184,364,793622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 552, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 257}}',74.5612,194474382,3863646,NULL,'2021-01-30 02:19:17',1611973157,NULL),(1946269834,12156647,2,2099728,1,1,1,'S',1,0.993671,250,775638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',74.5775,194436281,2488830,NULL,'2021-01-28 23:42:06',1611877326,NULL),(2356801410,12156647,2,257973,1,1,1,'S',1,0.992101,335,1000581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',74.6439,215908648,2897819,NULL,'2024-02-16 19:09:51',1708110591,NULL),(1945371730,12156647,2,1018995,1,1,1,'S',1,0.994609,229,767678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 494, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 244}}',74.7183,193279245,2623860,NULL,'2020-12-20 14:10:20',1608473420,NULL),(2381783454,12156647,2,3919942,1,1,1,'S',1,0.981928,86,1054266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',74.83,215957520,238971,NULL,'2024-02-21 04:29:02',1708489742,NULL),(1945491651,12156647,2,2642550,1,1,1,'S',1,0.992515,385,853811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 12, \"small_tick_hit\": 169}}',74.9009,193369515,3844330,NULL,'2020-12-23 15:39:47',1608737987,NULL),(1944934442,12156647,2,2527282,1,1,1,'S',1,0.99177,385,876723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',74.9139,192780647,3700786,NULL,'2020-12-02 23:22:32',1606951352,NULL),(2321252708,12156647,2,1889045,1,1,1,'A',1,0.968127,83,870163,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"ignore_miss\": 87, \"large_bonus\": 2, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 72, \"large_bonus\": 17, \"small_tick_hit\": 90}}',74.9248,NULL,0,'2024-02-10 12:03:32','2024-02-10 12:03:57',1707566637,7415),(1945131128,12156647,2,759638,1,1,1,'S',1,0.989442,236,788797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',74.9695,193042743,1995642,NULL,'2020-12-12 07:08:46',1607756926,NULL),(1945583108,12156647,2,2182568,1,1,1,'S',1,0.98783,325,764301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 549, \"large_tick_hit\": 33, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 33, \"small_tick_hit\": 397}}',74.9755,193684136,3036944,NULL,'2021-01-03 17:59:38',1609696778,NULL),(1945635562,12156647,2,2697112,1,1,1,'S',1,0.989045,302,813883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',75.0171,193561596,2494132,NULL,'2020-12-30 06:05:02',1609308302,NULL),(1945500911,12156647,2,366142,1,1,1,'S',1,0.997729,384,858812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 974, \"large_tick_hit\": 44, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}}',75.0209,193452870,6809516,NULL,'2020-12-26 14:31:14',1608993074,NULL),(2301789643,12156647,2,4295633,1,1,1,'S',1,0.981269,576,692359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2047, \"large_tick_hit\": 94, \"small_tick_hit\": 426, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2071, \"large_tick_hit\": 94, \"small_tick_hit\": 451}}',75.0615,215801172,24564160,NULL,'2024-02-06 23:22:32',1707261752,NULL),(2363597647,12156647,2,3629285,1,1,1,'S',1,0.985342,143,850536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 44, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 368}}',75.0905,215921517,652168,NULL,'2024-02-17 20:35:31',1708202131,NULL),(1944880275,12156647,2,2253531,1,1,1,'S',1,0.985325,238,861059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',75.152,192778029,1422372,NULL,'2020-12-02 21:19:07',1606943947,NULL),(1945142901,12156647,2,2254891,1,1,1,'S',1,0.989714,315,749479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 302}}',75.2301,193017131,3546150,NULL,'2020-12-11 10:34:11',1607682851,NULL),(1944637765,12156647,2,2591951,1,1,1,'S',1,0.989116,518,925542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"large_tick_hit\": 42, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',75.2407,192374935,6156090,NULL,'2020-11-17 21:37:33',1605649053,NULL),(1945066991,12156647,2,1608414,1,1,1,'A',1,0.979816,185,680486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',75.3299,192973567,1069520,NULL,'2020-12-09 18:25:55',1607538355,NULL),(1945208443,12156647,2,1436947,1,1,1,'S',1,0.998542,396,896893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',75.3729,193114244,4430992,NULL,'2020-12-14 19:33:25',1607974405,NULL),(2371331852,12156647,2,2131166,1,1,1,'S',1,0.980496,498,688904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1408, \"large_tick_hit\": 16, \"small_tick_hit\": 436, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',75.3791,215937062,10649160,NULL,'2024-02-19 04:11:46',1708315906,NULL),(2358392506,12156647,2,1368964,0,1,1,'S',1,0.990654,202,803193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"large_tick_hit\": 64, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',75.4298,215911540,1704090,NULL,'2024-02-17 00:59:44',1708131584,NULL),(1947466878,12156647,2,2228175,1,1,1,'S',1,0.993514,578,856203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 699, \"large_tick_hit\": 22, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 22, \"small_tick_hit\": 199}}',75.4892,196151716,10154300,NULL,'2021-03-21 16:33:20',1616344400,NULL),(1945170586,12156647,2,791952,1,1,1,'S',1,0.987028,261,744869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 384}}',75.5008,193085623,2140386,NULL,'2020-12-13 18:06:30',1607882790,NULL),(1945042505,12156647,2,2624904,1,1,1,'S',1,0.982558,136,682209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 99}}',75.5132,192879578,589650,NULL,'2020-12-06 09:06:03',1607245563,NULL),(2381633054,12156647,2,4292076,1,1,1,'A',1,0.957563,214,566793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 636, \"large_tick_hit\": 79, \"small_tick_hit\": 165, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 79, \"small_tick_hit\": 181}}',75.5424,215957165,2778790,NULL,'2024-02-21 03:34:10',1708486450,NULL),(2400857624,12156647,2,983680,1,1,1,'S',1,0.984756,108,646590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',75.5483,215995488,724910,NULL,'2024-02-24 13:59:17',1708783157,NULL),(1952876658,12156647,2,2654792,1,1,1,'S',1,0.992462,266,759963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 66, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 66, \"small_tick_hit\": 214}}',75.6381,203318101,3880210,NULL,'2021-11-20 12:19:14',1637410754,NULL),(1945346063,12156647,2,2185305,1,1,1,'S',1,0.996595,294,815051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 14, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 14, \"small_tick_hit\": 312}}',75.6849,193342662,2796300,NULL,'2020-12-22 17:06:12',1608656772,NULL),(1945700091,12156647,2,600359,0,1,1,'A',1,0.971311,112,668482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',75.7037,193752904,464180,NULL,'2021-01-06 05:24:49',1609910689,NULL),(1945178799,12156647,2,1908522,1,1,1,'S',1,0.990497,649,800603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1114, \"large_tick_hit\": 14, \"small_tick_hit\": 644, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 14, \"small_tick_hit\": 652}}',75.8043,193087477,11661580,NULL,'2020-12-13 19:16:13',1607886973,NULL),(1944975011,12156647,2,1675838,1,1,1,'S',1,0.980149,159,713981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',75.8845,192809153,709062,NULL,'2020-12-03 23:50:03',1607039403,NULL),(1944882710,12156647,2,2464479,1,1,1,'S',1,0.984012,209,659473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',75.9186,192811778,1495186,NULL,'2020-12-04 02:10:50',1607047850,NULL),(1952419496,12156647,2,2743497,1,1,1,'S',1,0.996183,313,834161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 323}}',75.9587,202536857,2657534,NULL,'2021-10-21 02:13:59',1634782439,NULL),(1945125560,12156647,2,2582087,1,1,1,'S',1,0.995098,357,846047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',76.0204,192972573,3353062,NULL,'2020-12-09 17:48:38',1607536118,NULL),(1945067153,12156647,2,2132927,1,1,1,'S',1,0.990769,234,922948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 80}}',76.0721,192879158,1387442,NULL,'2020-12-06 08:38:57',1607243937,NULL),(1944969229,12156647,2,84922,1,1,1,'S',1,0.988716,455,896703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 59, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 59, \"small_tick_hit\": 206}}',76.1863,192671928,4512832,NULL,'2020-11-28 20:17:49',1606594669,NULL),(1946244321,12156647,2,1104773,1,1,1,'S',1,0.991489,104,789135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',76.229,194469020,528530,NULL,'2021-01-29 22:34:21',1611959661,NULL),(1947419522,12156647,2,2115605,1,1,1,'S',1,0.996303,328,901429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 61, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 176}}',76.2414,195961333,2290732,NULL,'2021-03-15 19:47:16',1615837636,NULL),(2388509851,12156647,2,2451606,1,1,1,'XH',1,1,100,1308009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 74, \"ignore_miss\": 36, \"large_bonus\": 8, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 27, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',76.2588,NULL,0,'2024-02-22 12:37:43','2024-02-22 12:38:08',1708605488,7442),(1946076743,12156647,2,1924308,1,1,1,'A',1,0.979893,237,676214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 488, \"large_tick_hit\": 57, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 57, \"small_tick_hit\": 191}}',76.3133,194251649,2221720,NULL,'2021-01-23 10:00:01',1611396001,NULL),(1945135298,12156647,2,2608225,1,1,1,'S',1,0.990654,229,794583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 277}}',76.337,193073904,2869710,NULL,'2020-12-13 08:50:58',1607849458,NULL),(2415901666,12156647,2,542640,1,1,1,'S',1,0.998074,1130,897398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1547, \"large_tick_hit\": 11, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 11, \"small_tick_hit\": 516}}',76.354,216026820,33953134,NULL,'2024-02-27 07:56:31',1709020591,NULL),(1952342624,12156647,2,2561058,1,1,1,'S',1,0.981215,404,740554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 617, \"large_tick_hit\": 63, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',76.4923,202535827,5148940,NULL,'2021-10-21 01:10:58',1634778658,NULL),(1946166170,12156647,2,925756,0,1,1,'S',1,0.995565,265,960788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',76.5307,194474458,1486932,NULL,'2021-01-30 02:23:05',1611973385,NULL),(1944956071,12156647,2,281918,1,1,1,'S',1,0.985981,326,801965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 643, \"small_tick_hit\": 412, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',76.5378,192757809,4974840,NULL,'2020-12-02 03:37:28',1606880248,NULL),(1945382899,12156647,2,362998,1,1,1,'S',1,0.997249,370,895997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 7, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',76.5716,193343216,5155940,NULL,'2020-12-22 17:27:34',1608658054,NULL),(1952879534,12156647,2,282770,1,1,1,'S',1,0.994513,490,772843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1162, \"large_tick_hit\": 75, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',76.6079,203323689,13033090,NULL,'2021-11-20 16:17:01',1637425021,NULL),(1944839348,12156647,2,697276,1,1,1,'S',1,0.995556,130,966141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',76.6578,192669572,477656,NULL,'2020-11-28 18:37:35',1606588655,NULL),(1945081896,12156647,2,2542106,1,1,1,'S',1,0.991326,316,782166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"large_tick_hit\": 14, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',76.7414,193012745,2761562,NULL,'2020-12-11 05:09:06',1607663346,NULL),(1946222872,12156647,2,767804,1,1,1,'S',1,0.995268,201,823661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',76.8078,194473776,1632870,NULL,'2021-01-30 01:54:42',1611971682,NULL),(1945037746,12156647,2,2090137,1,1,1,'S',1,0.987952,235,742517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 5, \"small_tick_hit\": 185}}',76.8797,193013475,2037070,NULL,'2020-12-11 06:05:50',1607666750,NULL),(2339262706,12156647,2,3420122,1,1,1,'S',1,0.987589,164,836108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',76.9026,215873877,1270355,NULL,'2024-02-13 15:28:58',1707838138,NULL),(2364772888,12156647,2,4409876,1,1,1,'S',1,0.996593,244,1096582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 287}}',76.9177,215923773,1305509,NULL,'2024-02-18 01:02:35',1708218155,NULL),(1945943926,12156647,2,2537383,1,1,1,'S',1,0.983452,274,744328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 531, \"large_tick_hit\": 47, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 47, \"small_tick_hit\": 262}}',76.9459,194133396,3352280,NULL,'2021-01-19 15:29:36',1611070176,NULL),(1952408126,12156647,2,517720,0,1,1,'S',1,0.981876,348,702702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 845, \"large_tick_hit\": 3, \"small_tick_hit\": 73, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',76.9587,202663990,5387050,NULL,'2021-10-25 22:04:25',1635199465,NULL),(1944756980,12156647,2,1966785,1,1,1,'S',1,0.992679,332,814622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',76.9915,192667924,2876464,NULL,'2020-11-28 17:31:58',1606584718,NULL),(2352435357,12156647,2,2153105,1,1,1,'X',1,1,111,1183417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',77.0668,215899972,367306,NULL,'2024-02-16 00:21:48',1708042908,NULL),(1952339249,12156647,2,2793336,1,1,1,'A',1,0.95675,302,664861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 566, \"large_tick_hit\": 14, \"small_tick_hit\": 150, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',77.1793,202579183,3469140,NULL,'2021-10-22 19:16:39',1634930199,NULL),(1946070322,12156647,2,1523138,1,1,1,'S',1,0.998962,609,968810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 14, \"small_tick_hit\": 354}}',77.2222,194338990,8766310,NULL,'2021-01-26 02:03:56',1611626636,NULL),(1944949163,12156647,2,2599793,1,1,1,'S',1,0.994039,245,799570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 228}}',77.2522,192725931,1921070,NULL,'2020-11-30 21:18:58',1606771138,NULL),(1945089041,12156647,2,2167038,1,1,1,'S',1,0.996188,773,908973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 906, \"large_tick_hit\": 6, \"small_tick_hit\": 656, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 660}}',77.2811,192932534,14977328,NULL,'2020-12-08 06:21:45',1607408505,NULL),(1945300379,12156647,2,854344,1,1,1,'S',1,0.998336,391,923935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 179}}',77.3057,193343042,3798518,NULL,'2020-12-22 17:21:30',1608657690,NULL),(1944598470,12156647,2,961692,1,1,1,'S',1,0.996381,381,869452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',77.3114,192313426,3836956,NULL,'2020-11-15 13:10:23',1605445823,NULL),(1946102963,12156647,2,1343316,0,1,1,'S',1,0.982172,285,735440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',77.4569,194251861,3189320,NULL,'2021-01-23 10:13:27',1611396807,NULL),(1945628591,12156647,2,2030843,1,1,1,'A',1,0.962441,101,649987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 158, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 49}}',77.5792,193562438,385430,NULL,'2020-12-30 07:11:48',1609312308,NULL),(1945113372,12156647,2,2406045,1,1,1,'S',1,0.991961,365,894740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',77.6351,192879133,3324004,NULL,'2020-12-06 08:37:26',1607243846,NULL),(2425648271,12156647,2,54145,1,1,1,'S',1,0.993535,839,905939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 925, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 462}}',77.6461,216045717,17218652,NULL,'2024-02-29 04:55:33',1709182533,NULL),(2352977931,12156647,2,713867,1,1,1,'S',1,0.982301,189,657831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"large_tick_hit\": 57, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 57, \"small_tick_hit\": 145}}',77.6972,215901197,1917340,NULL,'2024-02-16 03:15:36',1708053336,NULL),(1952882882,12156647,2,2669258,1,1,1,'A',1,0.962435,244,702380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 457, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 305}}',77.7059,203288280,1785120,NULL,'2021-11-19 09:34:27',1637314467,NULL),(1945038394,12156647,2,1092090,1,1,1,'S',1,0.991027,330,754740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 670, \"large_tick_hit\": 24, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',77.8112,193011396,5453220,NULL,'2020-12-11 03:39:03',1607657943,NULL),(1945183471,12156647,2,2522356,1,1,1,'S',1,0.991239,233,771634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',77.8225,193085522,2274948,NULL,'2020-12-13 18:02:39',1607882559,NULL),(2367635242,12156647,2,1262956,1,1,1,'S',1,0.996067,422,978464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 65, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}}',77.8478,215929340,4386730,NULL,'2024-02-18 13:44:20',1708263860,NULL),(2719435658,12156647,2,1977956,1,1,1,'S',1,0.993758,292,894169,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 517, \"ignore_miss\": 121, \"large_bonus\": 5, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 109, \"large_bonus\": 17, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',78.0337,NULL,0,'2024-04-23 18:56:14','2024-04-23 18:58:17',1713898697,7513),(1945244541,12156647,2,357463,1,1,1,'S',1,0.994326,237,765478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"large_tick_hit\": 31, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 31, \"small_tick_hit\": 167}}',78.0415,193113611,2806950,NULL,'2020-12-14 19:08:45',1607972925,NULL),(1951996134,12156647,2,2882923,1,1,1,'S',1,0.997509,456,908639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 53, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',78.0535,202034545,4859956,NULL,'2021-09-30 22:47:52',1633042072,NULL),(1946188903,12156647,2,2398539,1,1,1,'S',1,0.99162,236,956782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 122}}',78.073,194436582,1391750,NULL,'2021-01-28 23:59:32',1611878372,NULL),(1946155382,12156647,2,895351,0,1,1,'S',1,0.996644,163,963126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',78.0925,194469746,701508,NULL,'2021-01-29 23:00:46',1611961246,NULL),(1944926256,12156647,2,1602151,1,1,1,'S',1,0.995595,415,813872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 711, \"large_tick_hit\": 5, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 188}}',78.1353,192757603,4839472,NULL,'2020-12-02 03:25:49',1606879549,NULL),(1945997527,12156647,2,1761458,1,1,1,'S',1,0.986022,317,772179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 614, \"large_tick_hit\": 47, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',78.169,194133335,4721860,NULL,'2021-01-19 15:27:39',1611070059,NULL),(1946080039,12156647,2,2648929,1,1,1,'S',1,0.993548,215,743400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',78.3022,194392690,1787462,NULL,'2021-01-27 17:56:36',1611770196,NULL),(2432455559,12156647,2,3923278,1,1,1,'S',1,0.98465,713,731548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1540, \"large_tick_hit\": 2, \"small_tick_hit\": 639, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1560, \"large_tick_hit\": 2, \"small_tick_hit\": 653}}',78.3622,216057880,18536110,NULL,'2024-03-01 13:49:46',1709300986,NULL),(1944914079,12156647,2,176339,0,1,1,'S',1,0.996503,517,890097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 58, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',78.4626,192754164,6133570,NULL,'2020-12-02 00:04:28',1606867468,NULL),(1945634409,12156647,2,2681336,1,1,1,'A',1,0.975,182,668733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 105}}',78.48,193561571,1336990,NULL,'2020-12-30 06:02:55',1609308175,NULL),(2350504981,12156647,2,4451967,1,1,1,'A',1,0.971306,202,554173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 637, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 40}}',78.4895,215896231,2228740,NULL,'2024-02-15 17:07:29',1708016849,NULL),(1947309827,12156647,2,1869683,1,1,1,'X',1,1,238,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',78.4968,195962680,1393872,NULL,'2021-03-15 20:33:46',1615840426,NULL),(1946246999,12156647,2,418044,0,1,1,'S',1,0.991379,137,930108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',78.5156,194474562,592350,NULL,'2021-01-30 02:27:17',1611973637,NULL),(2356460250,12156647,2,743318,1,1,1,'S',1,0.994662,339,1053733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',78.763,215908000,2949774,NULL,'2024-02-16 18:05:47',1708106747,NULL),(1945128613,12156647,2,1014371,1,1,1,'S',1,0.985775,229,728260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',78.8145,193073848,1792472,NULL,'2020-12-13 08:47:47',1607849267,NULL),(1946171275,12156647,2,2135671,1,1,1,'S',1,0.981103,616,772045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 690, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 19, \"small_tick_hit\": 716}}',78.8171,194432885,11572844,NULL,'2021-01-28 21:20:07',1611868807,NULL),(1945067467,12156647,2,1620946,1,1,1,'S',1,0.980952,127,676082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',78.8405,192880321,568500,NULL,'2020-12-06 09:53:15',1607248395,NULL),(1945182542,12156647,2,2125288,1,1,1,'S',1,0.986765,235,714889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 441, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 231}}',78.9306,193073632,1723160,NULL,'2020-12-13 08:32:36',1607848356,NULL),(1945097262,12156647,2,2554617,1,1,1,'S',1,0.983269,262,720578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',79.0558,192935238,2011840,NULL,'2020-12-08 09:44:57',1607420697,NULL),(2364223941,12156647,2,1009515,1,1,1,'S',1,0.995981,346,893890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 783, \"large_tick_hit\": 10, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',79.1046,215922615,4865487,NULL,'2024-02-17 22:43:50',1708209830,NULL),(1945798738,12156647,2,1636565,1,1,1,'A',1,0.966518,153,673314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"small_tick_hit\": 139, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 147}}',79.1715,194040335,734902,NULL,'2021-01-16 13:38:42',1610804322,NULL),(2391068928,12156647,2,4443312,1,1,1,'XH',1,1,255,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 90, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 90, \"small_tick_hit\": 319}}',79.1801,215977058,1025897,NULL,'2024-02-22 21:10:31',1708636231,NULL),(2397057868,12156647,2,4386010,1,1,1,'A',1,0.97712,269,698302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 96, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 105}}',79.2355,215988695,3580920,NULL,'2024-02-23 21:48:57',1708724937,NULL),(1946254439,12156647,2,2522331,1,1,1,'A',1,0.977128,248,664205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 518, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',79.3388,194435952,2453020,NULL,'2021-01-28 23:26:54',1611876414,NULL),(1945192419,12156647,2,1401254,1,1,1,'S',1,0.987738,309,774896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 11, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',79.544,193076108,3326650,NULL,'2020-12-13 10:58:34',1607857114,NULL),(1954759157,12156647,2,962800,1,1,1,'S',1,0.984436,292,719187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 534, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 227}}',79.5555,205710877,3238450,NULL,'2022-03-08 21:56:47',1646776607,NULL),(1945325971,12156647,2,1191443,0,1,1,'S',1,0.994792,75,963758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',79.567,193254987,186308,NULL,'2020-12-19 18:06:10',1608401170,NULL),(1945638634,12156647,2,2742956,1,1,1,'S',1,0.980392,166,685271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',79.6682,193561686,1005580,NULL,'2020-12-30 06:11:50',1609308710,NULL),(1952881180,12156647,2,1148183,1,1,1,'S',1,0.98866,299,764032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 588, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',79.7524,203263307,5129930,NULL,'2021-11-18 06:46:42',1637218002,NULL),(2321279708,12156647,2,3171405,1,1,1,'S',1,0.99026,107,857545,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"ignore_miss\": 119, \"large_bonus\": 31, \"large_tick_hit\": 14, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 68, \"large_bonus\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',79.7592,NULL,0,'2024-02-10 12:09:01','2024-02-10 12:09:36',1707566976,7415),(1952411373,12156647,2,3180890,1,1,1,'S',1,0.984436,280,718313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 14, \"small_tick_hit\": 227}}',79.7683,202641794,2538388,NULL,'2021-10-24 23:37:17',1635118637,NULL),(1953968295,12156647,2,979155,1,1,1,'S',1,0.987952,139,683114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',79.7802,204856493,1394410,NULL,'2022-01-27 00:11:57',1643242317,NULL),(1946210407,12156647,2,2447121,1,1,1,'S',1,0.981763,245,678787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',79.806,194433943,2549300,NULL,'2021-01-28 21:59:29',1611871169,NULL),(2300558219,12156647,2,2452867,1,1,1,'S',1,0.988525,169,899632,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"ignore_miss\": 159, \"large_bonus\": 19, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 128, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',79.9071,NULL,0,'2024-02-06 18:43:18','2024-02-06 18:44:20',1707245060,7415),(1944877594,12156647,2,1725712,1,1,1,'S',1,0.991241,366,784314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 120}}',79.9227,192757712,3641028,NULL,'2020-12-02 03:31:38',1606879898,NULL),(2358088576,12156647,2,1531609,1,1,1,'S',1,0.998425,543,1061189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 725, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',79.9724,215910837,7376955,NULL,'2024-02-16 23:38:51',1708126731,NULL),(1945545719,12156647,2,1374633,0,1,1,'S',1,0.996198,176,958407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',79.9986,193685044,689148,NULL,'2021-01-03 18:33:54',1609698834,NULL),(2350371593,12156647,2,3350941,1,1,1,'A',1,0.97992,369,706380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 709, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 273}}',80.004,215895960,5079850,NULL,'2024-02-15 16:41:23',1708015283,NULL),(1944630821,12156647,2,2453508,1,1,1,'S',1,0.997033,311,852588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_tick_hit\": 10, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 234}}',80.0268,192337991,2583676,NULL,'2020-11-16 12:44:41',1605530681,NULL),(1952195110,12156647,2,1610746,1,1,1,'S',1,0.980263,110,619376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 64}}',80.0282,202454818,515368,NULL,'2021-10-17 16:13:59',1634487239,NULL),(1944480645,12156647,2,2412691,1,1,1,'S',1,0.994685,384,847249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 611, \"large_tick_hit\": 16, \"small_tick_hit\": 683, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 16, \"small_tick_hit\": 687}}',80.0707,192138879,4219346,NULL,'2020-11-08 19:42:32',1604864552,NULL),(2833791064,12156647,2,1977958,1,1,1,'S',1,0.991429,232,726793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 680, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',80.2119,216827009,2386318,NULL,'2024-05-15 11:13:50',1715771630,NULL),(1944694169,12156647,2,1451992,1,1,1,'S',1,0.987179,186,913501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',80.231,192338516,1075270,NULL,'2020-11-16 13:11:11',1605532271,NULL),(1952145060,12156647,2,1969946,1,1,1,'S',1,0.981481,185,652584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 378, \"large_tick_hit\": 21, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 21, \"small_tick_hit\": 237}}',80.2375,202323808,1261530,NULL,'2021-10-12 14:39:33',1634049573,NULL),(1945225597,12156647,2,2399543,1,1,1,'A',1,0.972152,235,761497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 314, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 72}}',80.3575,193088040,1754320,NULL,'2020-12-13 19:38:12',1607888292,NULL),(1945271795,12156647,2,1347729,1,1,1,'S',1,0.997611,389,861705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 576, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 259}}',80.4617,193278365,4275562,NULL,'2020-12-20 13:28:56',1608470936,NULL),(1945016779,12156647,2,1520956,1,1,1,'S',1,0.987179,145,732656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 82}}',80.5322,192880336,809840,NULL,'2020-12-06 09:54:25',1607248465,NULL),(1944842508,12156647,2,2402671,1,1,1,'S',1,0.994575,275,816486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 151}}',80.5665,192629664,2153194,NULL,'2020-11-27 09:03:27',1606467807,NULL),(1945210067,12156647,2,1610022,1,1,1,'S',1,0.988201,142,721906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 242, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',80.5759,193164501,658794,NULL,'2020-12-16 16:47:27',1608137247,NULL),(2358139346,12156647,2,1811190,1,1,1,'S',1,0.994286,110,915608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 16, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 198}}',80.5982,215910930,349285,NULL,'2024-02-16 23:51:43',1708127503,NULL),(1946076752,12156647,2,2231088,1,1,1,'X',1,1,658,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 614}}',80.6317,194338466,10547348,NULL,'2021-01-26 01:40:40',1611625240,NULL),(1946196003,12156647,2,1911333,1,1,1,'S',1,0.980861,143,648201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 114}}',80.6352,194414239,717324,NULL,'2021-01-28 10:01:38',1611828098,NULL),(1944967759,12156647,2,1971795,1,1,1,'S',1,0.990244,258,838439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 240}}',80.6658,192701090,1890320,NULL,'2020-11-29 21:09:41',1606684181,NULL),(1945201615,12156647,2,2548909,1,1,1,'S',1,0.984795,328,756487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 536, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 310}}',80.7793,193074183,2915412,NULL,'2020-12-13 09:08:39',1607850519,NULL),(1944971911,12156647,2,1973310,1,1,1,'S',1,0.98042,342,820241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',80.8287,192677556,3042132,NULL,'2020-11-29 00:45:01',1606610701,NULL),(1945109979,12156647,2,1260403,1,1,1,'S',1,0.993641,243,769599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 180}}',80.8468,192904217,2484864,NULL,'2020-12-07 04:54:21',1607316861,NULL),(1946040998,12156647,2,2168434,1,1,1,'S',1,0.987671,313,702649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1002, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',80.8535,194335483,4575656,NULL,'2021-01-25 23:20:00',1611616800,NULL),(1945354513,12156647,2,2198375,1,1,1,'S',1,0.988649,322,734643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 633, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 240}}',80.865,193279197,3370744,NULL,'2020-12-20 14:08:01',1608473281,NULL),(1944803960,12156647,2,2153346,1,1,1,'S',1,0.989937,448,838275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 598, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',80.9211,192509904,5104578,NULL,'2020-11-22 18:17:15',1606069035,NULL),(1944965617,12156647,2,1969635,1,1,1,'S',1,0.991713,326,789464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 517, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 202}}',80.9226,192683060,3156630,NULL,'2020-11-29 05:50:59',1606629059,NULL),(2390617454,12156647,2,2153105,1,1,1,'XH',1,1,111,1306704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 107, \"ignore_miss\": 34, \"large_bonus\": 3, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 28, \"large_bonus\": 9, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',81.3055,NULL,0,'2024-02-22 19:39:14','2024-02-22 19:39:38',1708630778,7442),(1952236363,12156647,2,2571560,1,1,1,'S',1,0.989729,467,779788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 786, \"large_tick_hit\": 37, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 37, \"small_tick_hit\": 241}}',81.3858,202406914,6374734,NULL,'2021-10-15 22:58:33',1634338713,NULL),(2406882971,12156647,2,2924352,1,1,1,'S',1,0.98626,286,688151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 33}}',81.4521,216009305,4701790,NULL,'2024-02-25 13:26:56',1708867616,NULL),(1944878731,12156647,2,2060997,1,1,1,'S',1,0.996063,431,843339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 612, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 147}}',81.6216,192809343,5029106,NULL,'2020-12-04 00:01:47',1607040107,NULL),(1946273893,12156647,2,1815665,1,1,1,'S',1,0.986547,218,720650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',81.7005,194437279,2256110,NULL,'2021-01-29 00:29:39',1611880179,NULL),(1944873273,12156647,2,388441,1,1,1,'S',1,0.993865,275,934146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 203}}',81.7853,192780041,1898786,NULL,'2020-12-02 22:50:16',1606949416,NULL),(1945809125,12156647,2,2139776,1,1,1,'S',1,0.996633,305,854514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',81.8176,194040312,2526008,NULL,'2021-01-16 13:37:33',1610804253,NULL),(1944888500,12156647,2,1070639,0,1,1,'S',1,0.995885,156,940231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',81.8274,192726700,628058,NULL,'2020-11-30 21:57:58',1606773478,NULL),(2300520959,12156647,2,2236488,1,1,1,'S',1,0.98,75,917698,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"ignore_miss\": 67, \"large_bonus\": 12, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 46, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',81.9793,NULL,0,'2024-02-06 18:36:36','2024-02-06 18:37:01',1707244621,7415),(1952369043,12156647,2,2635559,1,1,1,'S',1,0.981013,285,726497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',82.0558,202576816,3573840,NULL,'2021-10-22 17:34:25',1634924065,NULL),(1946124721,12156647,2,1973410,1,1,1,'S',1,0.984472,172,678392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"large_tick_hit\": 23, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',82.1583,194327855,1111844,NULL,'2021-01-25 18:50:57',1611600657,NULL),(1954212934,12156647,2,635125,1,1,1,'S',1,0.981955,239,677741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"large_tick_hit\": 31, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',82.2806,204899925,2276510,NULL,'2022-01-28 20:55:49',1643403349,NULL),(1952957932,12156647,2,2342008,1,1,1,'S',1,0.990141,310,724448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',82.3145,203423829,5323980,NULL,'2021-11-24 20:31:10',1637785870,NULL),(1952392387,12156647,2,2373713,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',82.4574,202603175,415620,NULL,'2021-10-23 16:00:28',1635004828,NULL),(2296194742,12156647,2,2126611,1,1,1,'S',1,0.98716,309,831610,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 956, \"ignore_miss\": 304, \"large_bonus\": 28, \"large_tick_hit\": 112, \"small_tick_hit\": 239, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 966, \"ignore_hit\": 266, \"large_bonus\": 66, \"large_tick_hit\": 113, \"small_tick_hit\": 245}}',82.7419,NULL,0,'2024-02-05 22:16:19','2024-02-05 22:18:58',1707171538,7415),(1952096598,12156647,2,1655728,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',82.7626,202353914,597048,NULL,'2021-10-13 20:02:46',1634155366,NULL),(1945256365,12156647,2,2237934,1,1,1,'S',1,0.991643,315,785624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',82.7904,193278916,2623022,NULL,'2020-12-20 13:54:32',1608472472,NULL),(1944940726,12156647,2,1839933,1,1,1,'S',1,0.999117,658,960427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 475}}',82.8035,192682890,10550348,NULL,'2020-11-29 05:39:04',1606628344,NULL),(1944951899,12156647,2,2551232,1,1,1,'S',1,0.992308,265,834834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',82.8568,192809255,2324422,NULL,'2020-12-03 23:56:25',1607039785,NULL),(1944643221,12156647,2,486513,0,1,1,'S',1,0.995951,197,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',82.9663,192397014,976870,NULL,'2020-11-18 18:09:32',1605722972,NULL),(1946201535,12156647,2,2023927,1,1,1,'S',1,0.986444,227,697525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',83.0028,194434696,2193470,NULL,'2021-01-28 22:29:06',1611872946,NULL),(2364991257,12156647,2,2502343,1,1,1,'S',1,0.987212,179,861476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 91, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 268}}',83.0704,215924188,1998033,NULL,'2024-02-18 02:05:12',1708221912,NULL),(2299150722,12156647,2,2949571,1,1,1,'S',1,0.990014,236,972390,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"ignore_miss\": 155, \"large_bonus\": 31, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 121, \"large_bonus\": 65, \"small_tick_hit\": 182}}',83.2027,NULL,0,'2024-02-06 14:01:36','2024-02-06 14:03:23',1707228203,7415),(1946265539,12156647,2,2283641,1,1,1,'S',1,0.992116,251,772609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 568, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 186}}',83.2219,194434767,2778468,NULL,'2021-01-28 22:32:22',1611873142,NULL),(2356293301,12156647,2,1059390,0,1,1,'A',1,0.969788,106,688025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',83.4128,215907718,434466,NULL,'2024-02-16 17:34:57',1708104897,NULL),(2375765716,12156647,2,2898553,1,1,1,'S',1,0.988056,524,686295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1860, \"large_tick_hit\": 34, \"small_tick_hit\": 505, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 34, \"small_tick_hit\": 510}}',83.4131,215945294,16000390,NULL,'2024-02-19 23:32:01',1708385521,NULL),(2391143410,12156647,2,4426281,1,1,1,'XH',1,1,134,1259937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',83.4896,215977221,448253,NULL,'2024-02-22 21:26:44',1708637204,NULL),(1952529912,12156647,2,2460433,1,1,1,'S',1,0.993435,773,792680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1797, \"large_tick_hit\": 261, \"small_tick_hit\": 666, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1809, \"large_tick_hit\": 261, \"small_tick_hit\": 672}}',83.7317,202705436,19207004,NULL,'2021-10-27 17:22:35',1635355355,NULL),(1945617116,12156647,2,706105,1,1,1,'S',1,0.991195,285,743245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 5, \"small_tick_hit\": 237}}',83.9087,193623407,3088030,NULL,'2021-01-01 13:25:07',1609507507,NULL),(2300477275,12156647,2,1963784,1,1,1,'S',1,0.981873,104,889044,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"ignore_miss\": 75, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 75, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',83.9715,NULL,0,'2024-02-06 18:27:53','2024-02-06 18:28:23',1707244103,7415),(1945192979,12156647,2,572449,1,1,1,'S',1,0.990237,328,786276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 191}}',84.0257,193086207,3646050,NULL,'2020-12-13 18:30:54',1607884254,NULL),(1952153182,12156647,2,2195792,1,1,1,'S',1,0.992136,345,839156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 271}}',84.0545,202353124,3238688,NULL,'2021-10-13 19:31:38',1634153498,NULL),(1946264667,12156647,2,1159672,1,1,1,'S',1,0.997063,409,919822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 231}}',84.0846,194518707,4157912,NULL,'2021-01-31 09:58:29',1612087109,NULL),(1946272856,12156647,2,1182083,1,1,1,'S',1,0.981481,341,852759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',84.0983,194430627,5179870,NULL,'2021-01-28 20:07:10',1611864430,NULL),(1952556051,12156647,2,2990930,1,1,1,'A',1,0.975796,255,652196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 590, \"large_tick_hit\": 31, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 31, \"small_tick_hit\": 151}}',84.1524,202761364,2729850,NULL,'2021-10-29 18:42:12',1635532932,NULL),(1945789547,12156647,2,1969637,1,1,1,'S',1,0.983558,344,740735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',84.2209,193927670,3226608,NULL,'2021-01-12 11:32:00',1610451120,NULL),(1946237176,12156647,2,2042135,1,1,1,'S',1,0.989409,330,839078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 850, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',84.2448,194483288,6669910,NULL,'2021-01-30 10:00:38',1612000838,NULL),(2354906056,12156647,2,2399903,1,1,1,'S',1,0.988131,143,689983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 44}}',84.4666,215905082,869900,NULL,'2024-02-16 13:11:32',1708089092,NULL),(1945232586,12156647,2,320676,1,1,1,'S',1,0.985008,279,758494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',84.5992,193086541,2611830,NULL,'2020-12-13 18:42:53',1607884973,NULL),(1952326895,12156647,2,717342,1,1,1,'S',1,0.995862,231,884626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',84.6413,202570374,3119280,NULL,'2021-10-22 13:10:43',1634908243,NULL),(1944911417,12156647,2,2300516,1,1,1,'S',1,0.995509,486,924173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',84.6739,192775718,5781782,NULL,'2020-12-02 19:40:53',1606938053,NULL),(1945028980,12156647,2,2475898,1,1,1,'S',1,0.994859,290,820960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',84.7664,193012998,2361482,NULL,'2020-12-11 05:27:11',1607664431,NULL),(1945017636,12156647,2,2604398,1,1,1,'S',1,0.987013,290,766444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',84.7693,193013231,2268892,NULL,'2020-12-11 05:45:56',1607665556,NULL),(1945254388,12156647,2,1841299,1,1,1,'S',1,0.992743,279,791665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',84.7704,193113993,2345752,NULL,'2020-12-14 19:23:46',1607973826,NULL),(2401161273,12156647,2,1290997,1,1,1,'S',1,0.98827,118,688244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 106}}',84.7795,215996156,655660,NULL,'2024-02-24 14:54:29',1708786469,NULL),(1945883840,12156647,2,2254888,1,1,1,'S',1,0.988739,298,756385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 522, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 353}}',84.7922,193927222,3224320,NULL,'2021-01-12 11:05:23',1610449523,NULL),(1944766633,12156647,2,1932649,1,1,1,'S',1,0.980614,193,680180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 373, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 225}}',84.8728,192618273,1195894,NULL,'2020-11-26 21:32:30',1606426350,NULL),(1952073515,12156647,2,1612605,0,1,1,'S',1,0.991573,194,878582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',84.9259,202242277,821742,NULL,'2021-10-09 10:46:32',1633776392,NULL),(2352578996,12156647,2,2803002,1,1,1,'X',1,1,527,1065244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 253}}',84.9475,215900276,7234034,NULL,'2024-02-16 01:08:11',1708045691,NULL),(1944865389,12156647,2,2620720,1,1,1,'S',1,0.995625,616,871884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 3, \"small_tick_hit\": 689}}',84.9547,192588573,10925858,NULL,'2020-11-25 18:54:57',1606330497,NULL),(2410218119,12156647,2,3597219,1,1,1,'S',1,0.99375,123,928440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',84.9643,216015746,455033,NULL,'2024-02-26 02:26:22',1708914382,NULL),(1945931984,12156647,2,1645698,1,1,1,'S',1,0.986945,266,701777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',84.995,194165619,2106818,NULL,'2021-01-20 17:01:29',1611162089,NULL),(1945581347,12156647,2,1819777,1,1,1,'S',1,0.989362,210,814787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',85.2087,193682772,1138014,NULL,'2021-01-03 17:01:38',1609693298,NULL),(2321240178,12156647,2,3916423,1,1,1,'A',1,0.977876,112,950660,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"ignore_miss\": 51, \"large_bonus\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 39, \"large_bonus\": 17, \"small_tick_hit\": 81}}',85.2557,NULL,0,'2024-02-10 12:00:52','2024-02-10 12:01:15',1707566475,7415),(2400812575,12156647,2,2609731,1,1,1,'S',1,0.983968,128,640432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 359, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 133}}',85.256,215995396,813516,NULL,'2024-02-24 13:50:51',1708782651,NULL),(2307736472,12156647,2,1372429,1,1,1,'S',1,0.997585,303,1098937,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 303, \"ignore_miss\": 95, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 95, \"small_tick_hit\": 111}}',85.2804,NULL,0,'2024-02-08 02:01:59','2024-02-08 02:02:34',1707357754,7415),(2318326131,12156647,2,4091380,1,1,1,'S',1,0.993414,212,892036,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"ignore_miss\": 137, \"large_tick_hit\": 40, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 137, \"large_tick_hit\": 40, \"small_tick_hit\": 388}}',85.327,NULL,0,'2024-02-09 22:32:20','2024-02-09 22:33:44',1707518024,7415),(1944995319,12156647,2,2651414,1,1,1,'S',1,0.995313,329,893762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 225}}',85.3447,192747471,2886602,NULL,'2020-12-01 18:44:59',1606848299,NULL),(1945825316,12156647,2,2565693,1,1,1,'S',1,0.99685,568,893372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 699, \"large_tick_hit\": 27, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 27, \"small_tick_hit\": 542}}',85.3528,194017225,10099320,NULL,'2021-01-15 18:22:05',1610734925,NULL),(1952110262,12156647,2,2378291,1,1,1,'S',1,0.997059,381,897758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 193}}',85.429,202334040,3861288,NULL,'2021-10-12 23:34:40',1634081680,NULL),(1946199424,12156647,2,704161,1,1,1,'S',1,0.989929,390,758885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 722, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',85.4523,194518919,4533858,NULL,'2021-01-31 10:08:33',1612087713,NULL),(2723742322,12156647,2,2291740,1,1,1,'S',1,0.988801,948,749168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2893, \"large_tick_hit\": 343, \"small_tick_hit\": 649, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2917, \"large_tick_hit\": 343, \"small_tick_hit\": 669}}',85.4744,216609328,55395330,NULL,'2024-04-24 17:07:13',1713978433,NULL),(1954073361,12156647,2,2628777,1,1,1,'S',1,0.986111,351,753463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',85.6454,204866175,4703170,NULL,'2022-01-27 11:49:31',1643284171,NULL),(1945605207,12156647,2,2226486,1,1,1,'S',1,0.984674,92,713044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 88}}',85.6818,193623661,472920,NULL,'2021-01-01 13:38:00',1609508280,NULL),(1945473989,12156647,2,2485259,1,1,1,'S',1,0.984756,243,706471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 437, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 209}}',85.8022,193456431,1830294,NULL,'2020-12-26 17:00:32',1609002032,NULL),(2354691712,12156647,2,1977961,1,1,1,'S',1,0.986607,278,741928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 731, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 380}}',85.8691,215904645,4902800,NULL,'2024-02-16 12:24:23',1708086263,NULL),(1947379830,12156647,2,767792,0,1,1,'X',1,1,234,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',85.8899,195961388,1358312,NULL,'2021-03-15 19:49:05',1615837745,NULL),(1945230798,12156647,2,2409659,1,1,1,'S',1,0.991429,133,771458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 128}}',85.9698,193042684,685918,NULL,'2020-12-12 07:05:22',1607756722,NULL),(1944911722,12156647,2,520475,1,1,1,'S',1,0.996604,305,873800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',86.0529,192775880,2873900,NULL,'2020-12-02 19:47:51',1606938471,NULL),(1945210649,12156647,2,1610994,1,1,1,'S',1,0.9875,165,746553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',86.1228,193164474,776358,NULL,'2020-12-16 16:46:19',1608137179,NULL),(1954982314,12156647,2,1851237,1,1,1,'S',1,0.983478,370,682288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1124, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',86.131,205877692,9027300,NULL,'2022-03-17 14:28:15',1647527295,NULL),(1952382660,12156647,2,2862023,1,1,1,'S',1,0.9922,264,832913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 69, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 69, \"small_tick_hit\": 204}}',86.1542,202639257,2129918,NULL,'2021-10-24 21:13:46',1635110026,NULL),(1944866308,12156647,2,2636546,1,1,1,'S',1,0.997368,502,958987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',86.2841,192630653,6127752,NULL,'2020-11-27 10:04:38',1606471478,NULL),(1945629559,12156647,2,2251265,1,1,1,'S',1,0.984529,253,718155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',86.3509,193623179,2585470,NULL,'2021-01-01 13:14:10',1609506850,NULL),(1945195523,12156647,2,2341601,1,1,1,'S',1,0.992829,582,804062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 871, \"large_tick_hit\": 33, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 33, \"small_tick_hit\": 343}}',86.4063,193016941,9180844,NULL,'2020-12-11 10:23:10',1607682190,NULL),(1946110043,12156647,2,2279950,1,1,1,'S',1,0.987673,285,762606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',86.4146,194336150,3061310,NULL,'2021-01-25 23:50:54',1611618654,NULL),(1945000242,12156647,2,2227546,1,1,1,'S',1,0.992656,452,812131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',86.5559,192989033,5808448,NULL,'2020-12-10 09:06:10',1607591170,NULL),(1945459204,12156647,2,1474956,1,1,1,'S',1,0.98209,220,679528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',86.5681,193456388,1916560,NULL,'2020-12-26 16:58:44',1609001924,NULL),(1945354849,12156647,2,2617769,1,1,1,'S',1,0.98615,300,745635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',86.5775,193278248,2559710,NULL,'2020-12-20 13:24:16',1608470656,NULL),(1945338618,12156647,2,1991371,1,1,1,'S',1,0.994382,303,835598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',86.6114,193342293,2440134,NULL,'2020-12-22 16:53:09',1608655989,NULL),(1946011307,12156647,2,1385396,1,1,1,'S',1,0.980309,242,665045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 480, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',86.7128,194140839,1730698,NULL,'2021-01-19 20:26:48',1611088008,NULL),(1945600711,12156647,2,2062073,1,1,1,'S',1,0.984529,328,788087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',86.7774,193688266,3597210,NULL,'2021-01-03 20:56:30',1609707390,NULL),(1952181009,12156647,2,2418194,1,1,1,'A',1,0.976596,236,798929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',86.7777,202429850,1854970,NULL,'2021-10-16 18:15:46',1634408146,NULL),(1954176531,12156647,2,2279454,1,1,1,'S',1,0.984051,326,679646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 996, \"large_tick_hit\": 81, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 81, \"small_tick_hit\": 164}}',86.8158,204890113,7253050,NULL,'2022-01-28 12:55:26',1643374526,NULL),(1944942822,12156647,2,2156120,1,1,1,'S',1,0.993631,260,899436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',86.8228,192774373,1721690,NULL,'2020-12-02 18:44:01',1606934641,NULL),(1947361928,12156647,2,2530116,1,1,1,'S',1,0.996819,422,859819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',86.9829,195961735,4660420,NULL,'2021-03-15 20:01:23',1615838483,NULL),(2318301016,12156647,2,3507778,1,1,1,'S',1,0.994083,192,1097396,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 192, \"ignore_miss\": 46, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 46, \"small_tick_hit\": 146}}',87.0664,NULL,0,'2024-02-09 22:27:27','2024-02-09 22:28:02',1707517682,7415),(1944908384,12156647,2,2294284,1,1,1,'S',1,0.992188,340,841071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 295}}',87.0681,192777611,3062176,NULL,'2020-12-02 21:00:24',1606942824,NULL),(1952386593,12156647,2,1543178,1,1,1,'S',1,0.991272,296,848408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 624, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',87.2713,202663754,4480570,NULL,'2021-10-25 21:51:27',1635198687,NULL),(1945082405,12156647,2,2345359,1,1,1,'S',1,0.996139,380,897574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',87.3774,192879522,3978220,NULL,'2020-12-06 09:02:19',1607245339,NULL),(1945406293,12156647,2,817174,1,1,1,'S',1,0.994924,403,826686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 8, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',87.3857,193369399,5284640,NULL,'2020-12-23 15:35:05',1608737705,NULL),(1944897419,12156647,2,1385399,1,1,1,'S',1,0.991354,343,805800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',87.4453,192809802,3044346,NULL,'2020-12-04 00:26:52',1607041612,NULL),(1952520396,12156647,2,2428478,1,1,1,'A',1,0.974895,170,673747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',87.4982,202711924,1168340,NULL,'2021-10-27 22:21:56',1635373316,NULL),(1954156370,12156647,2,2598209,1,1,1,'A',1,0.976378,512,702501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 834, \"large_tick_hit\": 54, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 54, \"small_tick_hit\": 231}}',87.4986,204924333,8076120,NULL,'2022-01-29 20:23:17',1643487797,NULL),(2833844194,12156647,2,1935975,1,1,1,'S',1,0.997391,402,876806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 342}}',87.5148,216827097,7964502,NULL,'2024-05-15 11:28:46',1715772526,NULL),(2833212793,12156647,2,2461075,1,1,1,'S',1,0.997153,621,852791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1915, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1921, \"small_tick_hit\": 538}}',87.5704,216826041,20369210,NULL,'2024-05-15 07:50:04',1715759404,NULL),(2719125266,12156647,2,263368,1,1,1,'S',1,0.996647,568,925007,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 754, \"ignore_miss\": 262, \"large_bonus\": 8, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 253, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 432}}',87.5785,NULL,0,'2024-04-23 17:47:36','2024-04-23 17:50:16',1713894616,7513),(1944968042,12156647,2,2564290,1,1,1,'S',1,0.989362,247,787716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 204}}',87.5849,192784271,1694562,NULL,'2020-12-03 02:40:52',1606963252,NULL),(1945877750,12156647,2,784096,0,1,1,'S',1,0.987516,429,826188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 581, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',87.7105,194041601,6118400,NULL,'2021-01-16 14:33:07',1610807587,NULL),(1952260141,12156647,2,2025942,1,1,1,'S',1,0.98005,161,702780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 137}}',87.7472,202396767,773746,NULL,'2021-10-15 16:01:10',1634313670,NULL),(2367892528,12156647,2,2054224,1,1,1,'S',1,0.989722,716,852763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1649, \"large_tick_hit\": 86, \"small_tick_hit\": 576, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 86, \"small_tick_hit\": 588}}',88.2744,215929871,17515017,NULL,'2024-02-18 14:33:39',1708266819,NULL),(1945078228,12156647,2,2338753,1,1,1,'S',1,0.99522,661,912225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"large_tick_hit\": 129, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 129, \"small_tick_hit\": 303}}',88.2835,192932274,11377980,NULL,'2020-12-08 06:04:21',1607407461,NULL),(1945207716,12156647,2,263368,1,1,1,'S',1,0.998324,546,884481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 432}}',88.2909,193043045,9782900,NULL,'2020-12-12 07:27:37',1607758057,NULL),(1946259479,12156647,2,2530754,1,1,1,'S',1,0.986936,319,749973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"large_tick_hit\": 16, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 16, \"small_tick_hit\": 296}}',88.4069,194436325,2881708,NULL,'2021-01-28 23:44:05',1611877445,NULL),(2379798942,12156647,2,1736230,1,1,1,'S',1,0.996364,651,991845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 742, \"large_tick_hit\": 6, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',88.6226,215953303,10908065,NULL,'2024-02-20 19:03:26',1708455806,NULL),(1944928748,12156647,2,2521210,1,1,1,'S',1,0.990826,190,840351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',88.6939,192725783,933002,NULL,'2020-11-30 21:11:41',1606770701,NULL),(2477153948,12156647,2,147327,1,1,1,'S',1,0.997917,697,927468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 630, \"large_tick_hit\": 111, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',88.8558,216147278,10385150,NULL,'2024-03-09 13:57:01',1709992621,NULL),(2354449842,12156647,2,2008402,1,1,1,'S',1,0.990268,186,701966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 326}}',88.9415,215904161,1816270,NULL,'2024-02-16 11:24:49',1708082689,NULL),(2318293644,12156647,2,3507805,1,1,1,'S',1,0.996795,162,1230421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"great\": 162, \"ignore_miss\": 52, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 52, \"small_tick_hit\": 150}}',89.033,NULL,0,'2024-02-09 22:25:49','2024-02-09 22:26:23',1707517584,7415),(1952343771,12156647,2,2010056,1,1,1,'S',1,0.991881,215,829206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 38, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 213}}',89.0628,202574923,2790330,NULL,'2021-10-22 16:22:40',1634919760,NULL),(2321256902,12156647,2,1889045,1,1,1,'S',1,0.988048,83,865199,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"ignore_miss\": 87, \"large_bonus\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 72, \"large_bonus\": 17, \"small_tick_hit\": 90}}',89.0701,NULL,0,'2024-02-10 12:04:23','2024-02-10 12:04:48',1707566688,7415),(1952321987,12156647,2,1625192,1,1,1,'S',1,0.987805,311,721672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 689, \"large_tick_hit\": 41, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 41, \"small_tick_hit\": 164}}',89.1485,202663072,4371430,NULL,'2021-10-25 21:18:35',1635196715,NULL),(1946172242,12156647,2,1869935,1,1,1,'S',1,0.985375,245,759319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',89.3006,194472208,1650228,NULL,'2021-01-30 00:48:00',1611967680,NULL),(1952452150,12156647,2,2229887,1,1,1,'S',1,0.987952,229,805657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 81, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 81, \"small_tick_hit\": 277}}',89.3219,202715589,3686070,NULL,'2021-10-28 02:12:27',1635387147,NULL),(1953910662,12156647,2,3086719,1,1,1,'S',1,0.992424,301,1056554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',89.4,204653083,2392483,NULL,'2022-01-17 22:24:51',1642458291,NULL),(1944933136,12156647,2,2522895,1,1,1,'S',1,0.989704,307,792503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"large_tick_hit\": 12, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',89.4014,192811471,2926768,NULL,'2020-12-04 01:54:42',1607046882,NULL),(1945256998,12156647,2,750889,1,1,1,'S',1,0.995633,278,811957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 14, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 14, \"small_tick_hit\": 220}}',89.4381,193343150,2229240,NULL,'2020-12-22 17:25:01',1608657901,NULL),(1945174159,12156647,2,2302346,1,1,1,'S',1,0.995122,341,862535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',89.447,193043107,3026554,NULL,'2020-12-12 07:31:14',1607758274,NULL),(2741578064,12156647,2,1649596,1,1,1,'S',1,0.99229,474,751782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1076, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1085, \"small_tick_hit\": 212}}',89.4896,216644490,7708942,NULL,'2024-04-28 01:30:58',1714267858,NULL),(1952302486,12156647,2,1350403,1,1,1,'S',1,0.991367,336,788522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 166}}',89.5275,202532027,3964170,NULL,'2021-10-20 20:54:51',1634763291,NULL),(1945130978,12156647,2,759318,1,1,1,'S',1,0.997152,859,912739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1407, \"large_tick_hit\": 1, \"small_tick_hit\": 693, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 1, \"small_tick_hit\": 697}}',89.5414,193115162,22529338,NULL,'2020-12-14 20:08:17',1607976497,NULL),(1944919407,12156647,2,2513083,1,1,1,'X',1,1,599,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',89.5867,192751612,8720956,NULL,'2020-12-01 21:37:24',1606858644,NULL),(1952127199,12156647,2,2428828,1,1,1,'S',1,0.996448,343,961128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 220}}',89.6476,202335754,2918308,NULL,'2021-10-13 01:34:22',1634088862,NULL),(1945210305,12156647,2,272454,1,1,1,'S',1,0.997175,1119,931944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1090, \"large_tick_hit\": 82, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 82, \"small_tick_hit\": 241}}',89.7337,193164272,34684840,NULL,'2020-12-16 16:38:12',1608136692,NULL),(2300396746,12156647,2,1042703,1,1,1,'S',1,0.994123,393,1004112,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"ignore_miss\": 159, \"large_bonus\": 7, \"large_tick_hit\": 20, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 149, \"large_bonus\": 17, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',89.7689,NULL,0,'2024-02-06 18:10:54','2024-02-06 18:12:38',1707243158,7415),(2401340938,12156647,2,1532375,1,1,1,'S',1,0.989247,193,745602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 200}}',89.7798,215996505,1851710,NULL,'2024-02-24 15:26:43',1708788403,NULL),(1946190134,12156647,2,2747904,1,1,1,'S',1,0.982955,233,712004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 461, \"large_tick_hit\": 53, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 53, \"small_tick_hit\": 183}}',89.8126,194483005,2502960,NULL,'2021-01-30 09:45:35',1611999935,NULL),(1947423675,12156647,2,885109,1,1,1,'S',1,0.998175,382,961914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',89.8894,195962163,3084586,NULL,'2021-03-15 20:15:55',1615839355,NULL),(1952280747,12156647,2,2671349,1,1,1,'S',1,0.981859,629,784412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 900, \"large_tick_hit\": 58, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 58, \"small_tick_hit\": 353}}',90.0612,202392981,10044506,NULL,'2021-10-15 13:11:28',1634303488,NULL),(2391035938,12156647,2,4409876,1,1,1,'SH',1,0.991482,288,1219347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 24, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 287}}',90.0742,215976982,1831418,NULL,'2024-02-22 21:03:34',1708635814,NULL),(2354767324,12156647,2,2025938,1,1,1,'S',1,0.992754,152,757788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 158}}',90.1533,215904792,753988,NULL,'2024-02-16 12:41:17',1708087277,NULL),(1945132245,12156647,2,762864,1,1,1,'S',1,0.994764,503,872426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',90.1743,193087067,7589220,NULL,'2020-12-13 19:00:48',1607886048,NULL),(2352749721,12156647,2,4440488,1,1,1,'S',1,0.997039,363,933773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 867, \"large_tick_hit\": 10, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 10, \"small_tick_hit\": 471}}',90.2651,215900672,5927116,NULL,'2024-02-16 02:02:57',1708048977,NULL),(1946223870,12156647,2,2474064,1,1,1,'S',1,0.998095,411,945296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 105}}',90.3316,194473148,4156718,NULL,'2021-01-30 01:27:25',1611970045,NULL),(1945941115,12156647,2,2339922,1,1,1,'S',1,0.990431,186,791680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 18, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 87}}',90.4329,194208014,1627770,NULL,'2021-01-22 00:48:25',1611276505,NULL),(1945029023,12156647,2,2475900,1,1,1,'S',1,0.994602,229,769877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',90.4607,193013023,1826332,NULL,'2020-12-11 05:28:50',1607664530,NULL),(1946188429,12156647,2,2160450,1,1,1,'S',1,0.998288,376,965101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 208}}',90.4801,194437891,3513870,NULL,'2021-01-29 00:58:06',1611881886,NULL),(2390605577,12156647,2,3286189,1,1,1,'SH',1,0.992233,255,1311859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 232, \"ignore_miss\": 138, \"large_bonus\": 39, \"large_tick_hit\": 23, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 69, \"large_bonus\": 108, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',90.4963,NULL,0,'2024-02-22 19:36:06','2024-02-22 19:37:21',1708630641,7442),(1952224994,12156647,2,2802384,1,1,1,'S',1,0.987565,342,858886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 636, \"large_tick_hit\": 69, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 69, \"small_tick_hit\": 258}}',90.6064,202452263,4112788,NULL,'2021-10-17 14:24:38',1634480678,NULL),(1945006652,12156647,2,1027361,1,1,1,'S',1,0.997436,537,931962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',90.6459,192880270,7087954,NULL,'2020-12-06 09:50:26',1607248226,NULL),(2388371591,12156647,2,3507805,1,1,1,'SH',1,0.990385,162,1300897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 162, \"ignore_miss\": 52, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 52, \"small_tick_hit\": 150}}',90.6553,NULL,0,'2024-02-22 12:04:04','2024-02-22 12:04:39',1708603479,7442),(2296180570,12156647,2,4306309,1,1,1,'S',1,0.985547,366,846030,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 1070, \"ignore_miss\": 384, \"large_bonus\": 46, \"large_tick_hit\": 108, \"small_tick_hit\": 254, \"large_tick_miss\": 1, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1079, \"ignore_hit\": 339, \"large_bonus\": 91, \"large_tick_hit\": 109, \"small_tick_hit\": 265}}',90.757,NULL,0,'2024-02-05 22:12:44','2024-02-05 22:15:19',1707171319,7415),(1945815345,12156647,2,1852937,1,1,1,'S',1,0.982578,198,657091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',90.8511,194016492,1339738,NULL,'2021-01-15 17:49:00',1610732940,NULL),(2369211544,12156647,2,1612458,1,1,1,'S',1,0.998124,338,1058976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 195}}',90.878,215932625,3003600,NULL,'2024-02-18 18:45:21',1708281921,NULL),(1945606699,12156647,2,2076937,1,1,1,'S',1,0.989848,253,764376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 17, \"small_tick_hit\": 348}}',90.9167,193682551,2233020,NULL,'2021-01-03 16:51:41',1609692701,NULL),(2391490903,12156647,2,1905952,1,1,1,'SH',1,0.991274,211,1188782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"ignore_miss\": 120, \"large_bonus\": 22, \"large_tick_hit\": 20, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 76, \"large_bonus\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 280}}',90.9335,NULL,0,'2024-02-22 22:50:00','2024-02-22 22:51:07',1708642267,7442),(1945099277,12156647,2,1658081,1,1,1,'S',1,0.994413,326,960133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',91.0626,192932182,2583456,NULL,'2020-12-08 05:56:39',1607406999,NULL),(2823296997,12156647,2,147327,1,1,1,'S',1,0.996875,697,987744,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 631, \"ignore_miss\": 212, \"large_bonus\": 71, \"large_tick_hit\": 111, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"ignore_hit\": 119, \"large_bonus\": 164, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',91.0792,NULL,0,'2024-05-13 08:13:31','2024-05-13 08:16:17',1715588177,7513),(2299201972,12156647,2,2513982,1,1,1,'S',1,0.989404,221,920034,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"ignore_miss\": 244, \"large_bonus\": 42, \"large_tick_hit\": 21, \"small_tick_hit\": 200, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 188, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',91.1256,NULL,0,'2024-02-06 14:12:32','2024-02-06 14:14:12',1707228852,7415),(2368047635,12156647,2,2223473,1,1,1,'S',1,0.993405,317,866727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 715, \"large_tick_hit\": 8, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',91.178,215930206,4237256,NULL,'2024-02-18 15:03:00',1708268580,NULL),(1944932835,12156647,2,1179257,1,1,1,'S',1,0.998611,500,959465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',91.2114,192811698,6102638,NULL,'2020-12-04 02:07:08',1607047628,NULL),(1946232985,12156647,2,791636,1,1,1,'X',1,1,400,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',91.2148,194436964,4909720,NULL,'2021-01-29 00:17:02',1611879422,NULL),(1952113698,12156647,2,1139717,1,1,1,'S',1,0.996183,169,880565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',91.2798,202324113,752062,NULL,'2021-10-12 14:54:09',1634050449,NULL),(2416359579,12156647,2,147327,1,1,1,'S',1,0.996875,699,988835,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 631, \"ignore_miss\": 212, \"large_bonus\": 71, \"large_tick_hit\": 111, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"ignore_hit\": 119, \"large_bonus\": 164, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',91.2883,NULL,0,'2024-02-27 10:47:25','2024-02-27 10:50:11',1709031011,7442),(1945042123,12156647,2,1100405,1,1,1,'S',1,0.989282,456,793859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 666, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',91.3018,193013108,5550326,NULL,'2020-12-11 05:36:48',1607665008,NULL),(1944888841,12156647,2,2476319,1,1,1,'S',1,0.994413,523,848584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 349}}',91.4648,192808927,7321502,NULL,'2020-12-03 23:37:15',1607038635,NULL),(2325024805,12156647,2,1368965,0,1,1,'S',1,0.990132,228,869219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 556, \"large_tick_hit\": 45, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',91.5984,215846665,3379140,NULL,'2024-02-11 00:16:23',1707610583,NULL),(1952102716,12156647,2,2350506,1,1,1,'S',1,0.997179,340,898443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 58, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 282}}',91.699,202322723,3322250,NULL,'2021-10-12 13:50:37',1634046637,NULL),(1945476788,12156647,2,295985,1,1,1,'S',1,0.989985,603,801459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 875, \"large_tick_hit\": 90, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 90, \"small_tick_hit\": 325}}',91.7682,193427157,8786248,NULL,'2020-12-25 16:33:10',1608913990,NULL),(1945848702,12156647,2,711209,1,1,1,'S',1,0.984104,312,745134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 521, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 163}}',92.027,193913696,2837980,NULL,'2021-01-11 21:11:10',1610399470,NULL),(1945141873,12156647,2,2461089,1,1,1,'S',1,0.994357,364,800060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',92.1185,193074945,3629398,NULL,'2020-12-13 09:55:48',1607853348,NULL),(1952221474,12156647,2,2792091,1,1,1,'S',1,0.985366,303,809031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"large_tick_hit\": 37, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 227}}',92.2017,202454640,4564060,NULL,'2021-10-17 16:06:08',1634486768,NULL),(2470632610,12156647,2,771879,1,1,1,'S',1,0.98411,284,662794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 883, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',92.3903,216134724,5922490,NULL,'2024-03-08 13:14:48',1709903688,NULL),(2357914388,12156647,2,2245784,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',92.3988,215910528,987210,NULL,'2024-02-16 22:55:31',1708124131,NULL),(2629443287,12156647,2,164020,1,1,1,'S',1,0.981685,464,785120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 601, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',92.7381,216433465,6386620,NULL,'2024-04-06 14:58:11',1712415491,NULL),(1952319270,12156647,2,1620651,1,1,1,'S',1,0.992359,382,784876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 649, \"large_tick_hit\": 63, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 63, \"small_tick_hit\": 329}}',93.0098,202602157,5731170,NULL,'2021-10-23 15:19:52',1635002392,NULL),(1946229655,12156647,2,784893,1,1,1,'S',1,0.998185,283,883862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 176}}',93.0503,194435362,2773320,NULL,'2021-01-28 22:59:45',1611874785,NULL),(1945600301,12156647,2,2060893,1,1,1,'S',1,0.980322,226,715363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',93.1584,193562690,1695140,NULL,'2020-12-30 07:32:57',1609313577,NULL),(1947346085,12156647,2,1943595,1,1,1,'S',1,0.983607,282,781291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',93.1739,195962484,2396150,NULL,'2021-03-15 20:27:35',1615840055,NULL),(1952616079,12156647,2,1129721,1,1,1,'S',1,0.995033,225,822693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 38, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}}',93.2083,202994462,2754020,NULL,'2021-11-07 13:27:47',1636291667,NULL),(1945542657,12156647,2,1071416,1,1,1,'A',1,0.969565,133,798678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',93.359,193609526,608980,NULL,'2020-12-31 22:35:24',1609454124,NULL),(2364236931,12156647,2,1109454,1,1,1,'S',1,0.997805,413,1055004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',93.5303,215922643,3662121,NULL,'2024-02-17 22:46:48',1708210008,NULL),(1952271965,12156647,2,2866422,1,1,1,'S',1,0.990394,438,789601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 664, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',93.643,202452112,5084614,NULL,'2021-10-17 14:19:40',1634480380,NULL),(1953643190,12156647,2,767791,0,1,1,'S',1,0.984756,151,691327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',93.6658,204306662,852790,NULL,'2022-01-02 09:01:46',1641114106,NULL),(2408931073,12156647,2,659991,1,1,1,'S',1,0.995968,172,960420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',93.6838,216013156,718610,NULL,'2024-02-25 20:12:56',1708891976,NULL),(1952340220,12156647,2,766475,1,1,1,'S',1,0.984756,254,744015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 196}}',93.7073,202641875,2007000,NULL,'2021-10-24 23:43:33',1635119013,NULL),(2877698661,12156647,2,4442839,1,1,1,'S',1,0.990357,595,799517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1068, \"large_tick_hit\": 14, \"small_tick_hit\": 664, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 14, \"small_tick_hit\": 673}}',93.8853,216909895,11281560,NULL,'2024-05-23 14:36:13',1716474973,NULL),(1952202490,12156647,2,2145333,1,1,1,'S',1,0.992063,304,809479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 62, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 62, \"small_tick_hit\": 183}}',93.8883,202516706,3570340,NULL,'2021-10-20 06:22:18',1634710938,NULL),(2318149847,12156647,2,2665356,1,1,1,'S',1,0.981891,283,888622,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"ignore_miss\": 268, \"large_bonus\": 26, \"large_tick_hit\": 13, \"small_tick_hit\": 375, \"large_tick_miss\": 2, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 595, \"ignore_hit\": 212, \"large_bonus\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',93.9249,NULL,0,'2024-02-09 21:53:36','2024-02-09 21:55:01',1707515701,7415),(2425430420,12156647,2,30100,1,1,1,'S',1,0.996395,573,924436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"small_tick_hit\": 735, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 739}}',93.9674,216045287,8249882,NULL,'2024-02-29 03:30:33',1709177433,NULL),(1954007955,12156647,2,3308755,1,1,1,'S',1,0.980843,163,658059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',93.9973,204851395,991466,NULL,'2022-01-26 19:31:44',1643225504,NULL),(1945479146,12156647,2,983692,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',93.9997,193456259,1232034,NULL,'2020-12-26 16:54:17',1609001657,NULL),(1952257467,12156647,2,2840644,1,1,1,'A',1,0.965517,160,950393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 64, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 72}}',94.0044,202451030,823200,NULL,'2021-10-17 13:32:00',1634477520,NULL),(1945234953,12156647,2,715074,0,1,1,'S',1,0.994382,287,819857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',94.1144,193114973,2387146,NULL,'2020-12-14 20:01:39',1607976099,NULL),(1945450896,12156647,2,923448,1,1,1,'S',1,0.992089,278,788849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 177}}',94.2558,193369678,2174372,NULL,'2020-12-23 15:45:59',1608738359,NULL),(1944925531,12156647,2,2518844,1,1,1,'S',1,0.996979,194,884410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 104}}',94.2713,192725760,967272,NULL,'2020-11-30 21:10:33',1606770633,NULL),(1945574261,12156647,2,553189,1,1,1,'S',1,0.996139,194,958708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',94.3258,193682731,949284,NULL,'2021-01-03 16:59:46',1609693186,NULL),(1952136876,12156647,2,1762728,0,1,1,'S',1,0.990476,129,848111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',94.3509,202322452,452962,NULL,'2021-10-12 13:36:01',1634045761,NULL),(2363571842,12156647,2,3580550,1,1,1,'S',1,0.994595,146,1024415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 34}}',94.4075,215921463,576608,NULL,'2024-02-17 20:30:37',1708201837,NULL),(1946188203,12156647,2,1897846,1,1,1,'S',1,0.98419,154,953929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 99}}',94.5066,194483042,744830,NULL,'2021-01-30 09:47:45',1612000065,NULL),(2284329414,12156647,2,2550409,1,1,1,'A',1,0.978637,334,865840,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 733, \"ignore_miss\": 240, \"large_bonus\": 4, \"large_tick_hit\": 39, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 227, \"large_bonus\": 17, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',94.5579,NULL,0,'2024-02-03 18:34:48','2024-02-03 18:36:47',1706985407,7415),(2369144261,12156647,2,3414776,1,1,1,'S',1,0.993976,1053,1072716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 39, \"small_tick_hit\": 762, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 39, \"small_tick_hit\": 773}}',94.6139,215932498,28410967,NULL,'2024-02-18 18:32:25',1708281145,NULL),(1953850220,12156647,2,990367,1,1,1,'A',1,0.978947,191,955358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',94.877,204665410,1156210,NULL,'2022-01-18 14:30:13',1642516213,NULL),(2415238823,12156647,2,2137164,1,1,1,'S',1,0.990364,581,736118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1500, \"large_tick_hit\": 129, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 129, \"small_tick_hit\": 638}}',94.9243,216025399,16412280,NULL,'2024-02-27 03:26:34',1709004394,NULL),(1952404156,12156647,2,503089,0,1,1,'S',1,0.99343,327,849310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 88, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',95.0222,202662564,3259600,NULL,'2021-10-25 20:52:43',1635195163,NULL),(1944947118,12156647,2,1215538,1,1,1,'S',1,0.995495,185,952858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 35}}',95.0295,192759215,1066310,NULL,'2020-12-02 05:05:57',1606885557,NULL),(2410240117,12156647,2,3071778,1,1,1,'SH',1,0.989822,206,1248527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',95.031,216015796,994260,NULL,'2024-02-26 02:34:57',1708914897,NULL),(1946242551,12156647,2,2665416,1,1,1,'S',1,0.998811,594,966451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',95.0556,194484032,8554124,NULL,'2021-01-30 10:39:51',1612003191,NULL),(1952417501,12156647,2,1329036,1,1,1,'S',1,0.991085,268,787361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',95.0595,202601737,2787730,NULL,'2021-10-23 15:03:21',1635001401,NULL),(1945534835,12156647,2,1054371,0,1,1,'S',1,0.988417,160,957415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',95.1556,193686937,802640,NULL,'2021-01-03 19:50:44',1609703444,NULL),(1945077007,12156647,2,2533281,1,1,1,'S',1,0.993631,257,759472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 274}}',95.1563,193012238,2305996,NULL,'2020-12-11 04:33:32',1607661212,NULL),(1945442644,12156647,2,2439851,1,1,1,'S',1,0.993255,238,827844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 220}}',95.2362,193464413,2138700,NULL,'2020-12-26 22:02:55',1609020175,NULL),(2400965985,12156647,2,1718994,1,1,1,'S',1,0.987379,429,711149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1017, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 22, \"small_tick_hit\": 295}}',95.273,215995723,8633950,NULL,'2024-02-24 14:19:18',1708784358,NULL),(1952181428,12156647,2,1585828,0,1,1,'S',1,0.985011,407,767003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 669, \"large_tick_hit\": 51, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',95.3459,202429034,5981880,NULL,'2021-10-16 17:46:05',1634406365,NULL),(1954881837,12156647,2,1643270,1,1,1,'S',1,0.990789,211,721103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',95.4834,205987411,1735318,NULL,'2022-03-22 21:23:55',1647984235,NULL),(1952141622,12156647,2,1764213,1,1,1,'A',1,0.97549,111,739929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',95.5103,202324154,352628,NULL,'2021-10-12 14:56:27',1634050587,NULL),(2362471527,12156647,2,172612,1,1,1,'S',1,0.986231,815,924278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1173, \"large_tick_hit\": 36, \"small_tick_hit\": 1298, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 36, \"small_tick_hit\": 1325}}',95.6642,215919497,17452899,NULL,'2024-02-17 17:10:02',1708189802,NULL),(1946269192,12156647,2,2286137,1,1,1,'X',1,1,361,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',95.68,194473099,3218538,NULL,'2021-01-30 01:24:42',1611969882,NULL),(1945533826,12156647,2,1330114,1,1,1,'S',1,0.988685,277,765508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 238}}',95.7953,193682324,2468400,NULL,'2021-01-03 16:42:13',1609692133,NULL),(1944972755,12156647,2,328098,1,1,1,'X',1,1,416,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}}',95.8887,192810612,4704560,NULL,'2020-12-04 01:13:10',1607044390,NULL),(1944914524,12156647,2,1131984,1,1,1,'S',1,0.997725,591,935291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 256}}',95.9124,192759776,10640550,NULL,'2020-12-02 05:39:18',1606887558,NULL),(1945881650,12156647,2,425643,1,1,1,'X',1,1,601,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 52, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 52, \"small_tick_hit\": 206}}',96.0088,193927338,8028360,NULL,'2021-01-12 11:12:31',1610449951,NULL),(2369836362,12156647,2,3238119,1,1,1,'S',1,0.982012,502,679658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1328, \"large_tick_hit\": 73, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 73, \"small_tick_hit\": 357}}',96.0088,215933802,12113600,NULL,'2024-02-18 20:46:58',1708289218,NULL),(1946190345,12156647,2,1656676,0,1,1,'S',1,0.994975,153,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',96.0226,194468798,734910,NULL,'2021-01-29 22:26:23',1611959183,NULL),(2321312942,12156647,2,2424032,1,1,1,'S',1,0.988818,157,895719,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"ignore_miss\": 145, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 129, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',96.0445,NULL,0,'2024-02-10 12:15:34','2024-02-10 12:16:33',1707567393,7415),(2321317666,12156647,2,2424032,1,1,1,'S',1,0.988818,157,917338,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"ignore_miss\": 148, \"large_bonus\": 14, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 129, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',96.0445,NULL,0,'2024-02-10 12:16:34','2024-02-10 12:17:31',1707567451,7415),(1945535296,12156647,2,2519669,1,1,1,'S',1,0.995461,280,839946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',96.1933,193682056,3141080,NULL,'2021-01-03 16:31:26',1609691486,NULL),(2386278106,12156647,2,142480,1,1,1,'S',1,0.989861,444,958271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',96.2119,215967381,6625402,NULL,'2024-02-22 00:08:24',1708560504,NULL),(1945503430,12156647,2,2671048,1,1,1,'S',1,0.997106,763,862163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1200, \"large_tick_hit\": 2, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 522}}',96.4362,193427336,15951778,NULL,'2020-12-25 16:41:59',1608914519,NULL),(1952748584,12156647,2,1894694,1,1,1,'S',1,0.980025,340,955715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',96.6037,203108238,3166846,NULL,'2021-11-12 07:51:09',1636703469,NULL),(1944941849,12156647,2,647685,1,1,1,'S',1,0.997126,352,892819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',96.713,192760492,3531158,NULL,'2020-12-02 06:23:21',1606890201,NULL),(1946184560,12156647,2,2158249,1,1,1,'S',1,0.998525,435,957937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',96.8866,194518555,4609804,NULL,'2021-01-31 09:49:45',1612086585,NULL),(1945193026,12156647,2,1935596,1,1,1,'S',1,0.992674,350,785637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"large_tick_hit\": 11, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',96.9069,193086488,3533324,NULL,'2020-12-13 18:41:15',1607884875,NULL),(1946056497,12156647,2,2425696,1,1,1,'S',1,0.993631,119,834000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 26, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',97.0023,194254150,413830,NULL,'2021-01-23 12:09:49',1611403789,NULL),(1944896975,12156647,2,1558497,1,1,1,'S',1,0.993197,408,814003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',97.2291,192757495,5594912,NULL,'2020-12-02 03:20:44',1606879244,NULL),(1946179815,12156647,2,2602213,1,1,1,'S',1,0.992925,208,962588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',97.232,194470065,1322130,NULL,'2021-01-29 23:14:45',1611962085,NULL),(1954210707,12156647,2,1005614,1,1,1,'S',1,0.988506,186,720537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 35, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 162}}',97.3224,204942819,2518670,NULL,'2022-01-30 16:09:13',1643558953,NULL),(1958789944,12156647,2,3623493,1,1,1,'S',1,0.985237,431,730902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1080, \"large_tick_hit\": 7, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',97.4183,210892270,8164550,NULL,'2022-12-31 20:22:13',1672518133,NULL),(1944912997,12156647,2,174322,1,1,1,'S',1,0.999327,1006,965499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',97.4507,192810928,24449860,NULL,'2020-12-04 01:28:51',1607045331,NULL),(2296222170,12156647,2,1536964,1,1,1,'S',1,0.98492,414,813148,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 892, \"ignore_miss\": 245, \"large_bonus\": 8, \"large_tick_hit\": 29, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"ignore_hit\": 236, \"large_bonus\": 17, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',97.4584,NULL,0,'2024-02-05 22:24:01','2024-02-05 22:26:04',1707171964,7415),(1946199575,12156647,2,705310,1,1,1,'X',1,1,256,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',97.6451,194471394,2028980,NULL,'2021-01-30 00:13:19',1611965599,NULL),(2376049604,12156647,2,4295687,1,1,1,'S',1,0.993382,325,874123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 808, \"large_tick_hit\": 13, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 534}}',97.6595,215945923,5922971,NULL,'2024-02-20 01:06:51',1708391211,NULL),(1945168344,12156647,2,500939,1,1,1,'X',1,1,469,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',97.8458,193114428,6708660,NULL,'2020-12-14 19:41:00',1607974860,NULL),(1954963750,12156647,2,2294025,1,1,1,'S',1,0.98556,441,714675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1218, \"large_tick_hit\": 64, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 64, \"small_tick_hit\": 366}}',97.8787,205878292,10685920,NULL,'2022-03-17 15:07:25',1647529645,NULL),(1947346301,12156647,2,1943596,1,1,1,'X',1,1,427,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',97.893,195962430,3946308,NULL,'2021-03-15 20:25:17',1615839917,NULL),(2303744832,12156647,2,1566770,1,1,1,'S',1,0.989295,221,791566,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 785, \"ignore_miss\": 313, \"large_tick_hit\": 136, \"small_tick_hit\": 188, \"large_tick_miss\": 1, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 313, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',97.9342,NULL,0,'2024-02-07 10:31:54','2024-02-07 10:33:41',1707302021,7415),(1952273304,12156647,2,2654791,1,1,1,'S',1,0.99349,263,841342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 55, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 55, \"small_tick_hit\": 195}}',97.9757,202430605,3475580,NULL,'2021-10-16 18:44:06',1634409846,NULL),(2369128438,12156647,2,1863222,1,1,1,'S',1,0.987775,446,931121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 697, \"large_tick_hit\": 24, \"small_tick_hit\": 491, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',98.1022,215932468,5686210,NULL,'2024-02-18 18:29:20',1708280960,NULL),(1952412730,12156647,2,2731828,1,1,1,'S',1,0.992042,223,764727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 56, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',98.1381,202602600,2371090,NULL,'2021-10-23 15:36:23',1635003383,NULL),(1952372544,12156647,2,2845742,1,1,1,'X',1,1,142,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',98.2899,202546788,496494,NULL,'2021-10-21 14:18:19',1634825899,NULL),(1945186751,12156647,2,1586061,1,1,1,'S',1,0.994602,301,797924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',98.3358,193074752,3354290,NULL,'2020-12-13 09:45:01',1607852701,NULL),(1945027511,12156647,2,2261710,1,1,1,'S',1,0.998917,513,959584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 410}}',98.4142,192879638,6437158,NULL,'2020-12-06 09:10:18',1607245818,NULL),(1945672568,12156647,2,2530117,1,1,1,'S',1,0.991588,308,820613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',98.4165,193751564,4273410,NULL,'2021-01-06 03:59:45',1609905585,NULL),(2415594086,12156647,2,504460,0,1,1,'S',1,0.989177,493,760263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 981, \"large_tick_hit\": 111, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 111, \"small_tick_hit\": 285}}',98.5613,216026202,9880670,NULL,'2024-02-27 05:45:52',1709012752,NULL),(1952485498,12156647,2,2877769,1,1,1,'S',1,0.998658,418,1055428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',98.6266,202732600,4461175,NULL,'2021-10-28 18:55:15',1635447315,NULL),(1945078256,12156647,2,659439,1,1,1,'X',1,1,213,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',98.7532,192880369,1313950,NULL,'2020-12-06 09:56:14',1607248574,NULL),(2365133956,12156647,2,4404071,1,1,1,'S',1,0.993433,285,774370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 805, \"large_tick_hit\": 24, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 24, \"small_tick_hit\": 232}}',99.6965,215924465,5285860,NULL,'2024-02-18 02:47:07',1708224427,NULL),(2386588609,12156647,2,217225,1,1,1,'S',1,0.981241,336,729980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 601, \"large_tick_hit\": 2, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',99.7693,215967991,3975670,NULL,'2024-02-22 01:51:34',1708566694,NULL),(2367616625,12156647,2,1097930,1,1,1,'S',1,0.994545,316,1019809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',99.9204,215929292,2667161,NULL,'2024-02-18 13:40:44',1708263644,NULL),(2307726737,12156647,2,1640588,1,1,1,'S',1,0.988072,163,860289,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"ignore_miss\": 128, \"large_bonus\": 7, \"large_tick_hit\": 38, \"small_tick_hit\": 147, \"large_tick_miss\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 118, \"large_bonus\": 17, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',99.9411,NULL,0,'2024-02-08 01:58:39','2024-02-08 01:59:25',1707357565,7415),(1946042233,12156647,2,2171333,1,1,1,'S',1,0.986503,299,743776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 30, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 30, \"small_tick_hit\": 301}}',99.9752,194327627,3371810,NULL,'2021-01-25 18:41:29',1611600089,NULL),(2381800179,12156647,2,3464782,1,1,1,'S',1,0.984576,327,725217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 550, \"large_tick_hit\": 47, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 47, \"small_tick_hit\": 171}}',100.246,215957551,4551510,NULL,'2024-02-21 04:35:17',1708490117,NULL),(1952388901,12156647,2,1254563,1,1,1,'S',1,0.994904,660,841361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1137, \"large_tick_hit\": 4, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',100.271,202546646,17803280,NULL,'2021-10-21 14:12:21',1634825541,NULL),(1947413177,12156647,2,857417,1,1,1,'S',1,0.998355,463,961279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',100.303,195962059,5135796,NULL,'2021-03-15 20:12:46',1615839166,NULL),(1952328725,12156647,2,2528693,1,1,1,'S',1,0.99506,564,900021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1051, \"large_tick_hit\": 17, \"small_tick_hit\": 745, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 17, \"small_tick_hit\": 752}}',100.34,202578182,17156610,NULL,'2021-10-22 18:32:03',1634927523,NULL),(1944747779,12156647,2,1287025,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 121}}',100.395,192631061,1473838,NULL,'2020-11-27 10:31:34',1606473094,NULL),(1952324872,12156647,2,1632661,1,1,1,'S',1,0.991858,910,836762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1090, \"large_tick_hit\": 111, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 111, \"small_tick_hit\": 141}}',100.466,202536550,18625394,NULL,'2021-10-21 01:53:07',1634781187,NULL),(2425360446,12156647,2,2359733,0,1,1,'S',1,0.983229,161,792136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',100.512,216045136,1092017,NULL,'2024-02-29 03:04:39',1709175879,NULL),(2425286189,12156647,2,1479407,1,1,1,'S',1,0.997364,442,874580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 662, \"large_tick_hit\": 18, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',100.803,216044955,6642250,NULL,'2024-02-29 02:38:14',1709174294,NULL),(2352601139,12156647,2,712745,1,1,1,'S',1,0.995455,626,1012299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',101.029,215900342,10393085,NULL,'2024-02-16 01:15:23',1708046123,NULL),(2401084135,12156647,2,1762724,1,1,1,'S',1,0.995192,129,864033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',101.037,215995969,459134,NULL,'2024-02-24 14:40:33',1708785633,NULL),(1945383869,12156647,2,371893,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 254}}',101.172,193464271,5782100,NULL,'2020-12-26 21:57:39',1609019859,NULL),(2368056486,12156647,2,1587421,0,1,1,'S',1,0.992239,331,943754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 33, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',101.279,215930223,4517578,NULL,'2024-02-18 15:04:40',1708268680,NULL),(1953036798,12156647,2,2575419,1,1,1,'S',1,0.990164,664,833186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1153, \"large_tick_hit\": 52, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',101.348,203425178,14748090,NULL,'2021-11-24 21:45:32',1637790332,NULL),(1945857644,12156647,2,2420876,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 119}}',101.38,193927830,4371470,NULL,'2021-01-12 11:40:42',1610451642,NULL),(1952640797,12156647,2,2910258,1,1,1,'A',1,0.973485,291,703737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 585, \"large_tick_hit\": 18, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',101.386,202987833,2927008,NULL,'2021-11-07 06:37:04',1636267024,NULL),(2300525366,12156647,2,2234331,1,1,1,'S',1,0.985915,133,920960,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"ignore_miss\": 83, \"large_bonus\": 14, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 64, \"large_bonus\": 33, \"small_tick_hit\": 100}}',101.516,NULL,0,'2024-02-06 18:37:24','2024-02-06 18:37:54',1707244674,7415),(1945132740,12156647,2,1023084,1,1,1,'S',1,0.998801,389,903161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',101.66,193085727,3994140,NULL,'2020-12-13 18:11:31',1607883091,NULL),(3094614328,12156647,2,4577578,1,1,1,'S',1,0.992722,257,802347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',101.677,217392749,2090050,NULL,'2024-07-02 14:13:26',1719929606,NULL),(2278047223,12156647,2,1977957,1,1,1,'S',1,0.988556,426,907524,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 745, \"ignore_miss\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',101.702,NULL,0,'2024-02-02 17:22:38','2024-02-02 17:24:53',1706894693,7415),(1952997068,12156647,2,1473502,1,1,1,'S',1,0.990766,396,772548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 978, \"large_tick_hit\": 7, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',101.813,203458089,9004420,NULL,'2021-11-26 09:33:14',1637919194,NULL),(1945563312,12156647,2,2346603,1,1,1,'S',1,0.990741,371,890804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',101.943,193561450,3397358,NULL,'2020-12-30 05:53:26',1609307606,NULL),(2284654517,12156647,2,2357655,1,1,1,'A',1,0.968675,319,768100,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 577, \"ignore_miss\": 227, \"large_bonus\": 16, \"large_tick_hit\": 40, \"small_tick_hit\": 187, \"large_tick_miss\": 1, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 590, \"ignore_hit\": 209, \"large_bonus\": 34, \"large_tick_hit\": 41, \"small_tick_hit\": 199}}',102.092,NULL,0,'2024-02-03 19:40:52','2024-02-03 19:42:25',1706989345,7415),(2303848778,12156647,2,3234586,1,1,1,'S',1,0.989116,361,800907,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 1270, \"ignore_miss\": 361, \"large_bonus\": 28, \"large_tick_hit\": 133, \"small_tick_hit\": 142, \"large_tick_miss\": 1, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1284, \"ignore_hit\": 324, \"large_bonus\": 65, \"large_tick_hit\": 134, \"small_tick_hit\": 144}}',102.141,NULL,0,'2024-02-07 11:01:30','2024-02-07 11:04:48',1707303888,7415),(2396586003,12156647,2,4363286,1,1,1,'S',1,0.994536,315,880241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 6}}',102.183,215987815,2514984,NULL,'2024-02-23 20:13:39',1708719219,NULL),(2273948626,12156647,2,2550409,1,1,1,'A',1,0.975585,362,827996,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 734, \"ignore_miss\": 239, \"large_bonus\": 5, \"large_tick_hit\": 39, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 227, \"large_bonus\": 17, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',102.196,NULL,0,'2024-02-01 21:44:40','2024-02-01 21:46:40',1706824000,7415),(2430421295,12156647,2,1543159,1,1,1,'S',1,0.989583,403,709847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 934, \"large_tick_hit\": 4, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',102.249,216054239,6373950,NULL,'2024-03-01 02:52:56',1709261576,NULL),(1952071403,12156647,2,672259,1,1,1,'S',1,0.998155,814,961016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',102.251,202353503,16100524,NULL,'2021-10-13 19:45:47',1634154347,NULL),(2354676250,12156647,2,2255071,1,1,1,'S',1,0.998915,490,1055537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 432}}',102.257,215904613,6134752,NULL,'2024-02-16 12:20:50',1708086050,NULL),(1952287754,12156647,2,2682393,1,1,1,'S',1,0.99729,267,959220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 18, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',102.34,202405586,1763210,NULL,'2021-10-15 21:54:41',1634334881,NULL),(1952503155,12156647,2,3088661,1,1,1,'S',1,0.990476,212,733291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 48, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 48, \"small_tick_hit\": 166}}',102.775,202717324,1923430,NULL,'2021-10-28 03:59:39',1635393579,NULL),(1946250483,12156647,2,2518847,1,1,1,'A',1,0.977987,115,675629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 86}}',102.94,194471454,670430,NULL,'2021-01-30 00:15:42',1611965742,NULL),(1952336608,12156647,2,2549810,1,1,1,'S',1,0.989316,404,779164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 676, \"large_tick_hit\": 54, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 200}}',103.05,202536347,4675912,NULL,'2021-10-21 01:39:40',1634780380,NULL),(1946275781,12156647,2,1836918,1,1,1,'S',1,0.996925,609,867755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',103.288,194519202,10298936,NULL,'2021-01-31 10:22:57',1612088577,NULL),(1952457643,12156647,2,2834688,1,1,1,'S',1,0.984561,373,696422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 698, \"large_tick_hit\": 63, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 63, \"small_tick_hit\": 69}}',103.426,202711655,6139160,NULL,'2021-10-27 22:06:01',1635372361,NULL),(2562673701,12156647,2,1707994,1,1,1,'S',1,0.987138,182,695936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',103.643,216310878,1415766,NULL,'2024-03-24 22:20:40',1711318840,NULL),(1952990391,12156647,2,1723602,1,1,1,'S',1,0.990099,317,792789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 47, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',103.71,203425113,3399170,NULL,'2021-11-24 21:41:24',1637790084,NULL),(1945088673,12156647,2,2165228,1,1,1,'S',1,0.99569,287,811357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',103.789,192989590,3165430,NULL,'2020-12-10 09:47:53',1607593673,NULL),(2321533354,12156647,2,2548728,1,1,1,'S',1,0.998833,1112,1108285,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 1108, \"ignore_miss\": 446, \"large_bonus\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1108, \"ignore_hit\": 388, \"large_bonus\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',103.813,NULL,0,'2024-02-10 12:57:15','2024-02-10 12:59:56',1707569996,7415),(2397042432,12156647,2,4037872,1,1,1,'S',1,0.995296,343,836003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 33, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 33, \"small_tick_hit\": 483}}',104.109,215988662,5068910,NULL,'2024-02-23 21:45:41',1708724741,NULL),(1944635381,12156647,2,1059390,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',104.239,192338200,1311864,NULL,'2020-11-16 12:54:23',1605531263,NULL),(2694050541,12156647,2,1059390,1,1,1,'X',1,1,229,1000000,'{\"mods\": [], \"statistics\": {\"great\": 229, \"ignore_miss\": 78, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 78, \"small_tick_hit\": 102}}',104.239,NULL,0,'2024-04-19 00:31:30','2024-04-19 00:32:16',1713486736,7513),(1944993488,12156647,2,2596017,1,1,1,'S',1,0.990079,244,811037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',104.253,192810408,1546796,NULL,'2020-12-04 01:01:50',1607043710,NULL),(1944966032,12156647,2,963261,1,1,1,'X',1,1,440,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',104.257,192775456,5928250,NULL,'2020-12-02 19:27:55',1606937275,NULL),(1945595376,12156647,2,1207082,0,1,1,'S',1,0.99361,186,960325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',104.289,193686520,844814,NULL,'2021-01-03 19:33:07',1609702387,NULL),(1956955467,12156647,2,2782210,1,1,1,'S',1,0.991031,566,821444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1065, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',104.353,208551207,11806832,NULL,'2022-08-01 18:23:37',1659378217,NULL),(1952869717,12156647,2,2316323,1,1,1,'S',1,0.98441,589,716203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1158, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1175, \"small_tick_hit\": 172}}',104.438,203263243,9934084,NULL,'2021-11-18 06:42:55',1637217775,NULL),(1954872106,12156647,2,2404182,1,1,1,'S',1,0.986407,859,724343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1817, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1840, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',104.438,205904010,28508490,NULL,'2022-03-18 19:48:58',1647632938,NULL),(1947337252,12156647,2,1543177,1,1,1,'S',1,0.998656,543,966954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',104.543,195962551,6859504,NULL,'2021-03-15 20:29:32',1615840172,NULL),(1945444284,12156647,2,566622,1,1,1,'X',1,1,434,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 50, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 50, \"small_tick_hit\": 157}}',104.576,193369455,4138406,NULL,'2020-12-23 15:37:13',1608737833,NULL),(1952400176,12156647,2,2400035,1,1,1,'S',1,0.989669,460,843310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 121, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 121, \"small_tick_hit\": 248}}',104.678,202601205,7165610,NULL,'2021-10-23 14:43:39',1635000219,NULL),(1952561846,12156647,2,2784883,1,1,1,'S',1,0.981752,314,791728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 225, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',104.799,202954348,3609730,NULL,'2021-11-06 00:39:19',1636159159,NULL),(1946233318,12156647,2,792408,1,1,1,'S',1,0.989059,278,804044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 76}}',104.953,194472038,2058494,NULL,'2021-01-30 00:41:35',1611967295,NULL),(1945034954,12156647,2,2617268,1,1,1,'S',1,0.998937,646,962278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',105.032,192974135,10178804,NULL,'2020-12-09 18:47:22',1607539642,NULL),(1954088755,12156647,2,1536964,1,1,1,'S',1,0.985862,403,711730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 895, \"large_tick_hit\": 29, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',105.059,204852179,9756800,NULL,'2022-01-26 20:09:48',1643227788,NULL),(1952367692,12156647,2,846620,0,1,1,'S',1,0.992939,379,838051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 810, \"large_tick_hit\": 15, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',105.072,202588005,5247548,NULL,'2021-10-23 02:43:19',1634956999,NULL),(1952407175,12156647,2,1289734,1,1,1,'S',1,0.994505,475,824405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 861, \"large_tick_hit\": 54, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',105.241,202530030,8058870,NULL,'2021-10-20 19:15:27',1634757327,NULL),(1947363006,12156647,2,1778185,1,1,1,'S',1,0.99851,441,967406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 230}}',105.437,195961186,3942342,NULL,'2021-03-15 19:42:20',1615837340,NULL),(2371243300,12156647,2,2914811,1,1,1,'S',1,0.983529,397,747638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 606, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 230}}',105.444,215936862,4203340,NULL,'2024-02-19 03:39:26',1708313966,NULL),(2369443494,12156647,2,278451,1,1,1,'S',1,0.997391,641,862512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1076, \"large_tick_hit\": 6, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',105.464,215933049,12117126,NULL,'2024-02-18 19:30:17',1708284617,NULL),(1952746416,12156647,2,2359416,1,1,1,'S',1,0.989093,806,797730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1121, \"large_tick_hit\": 79, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 79, \"small_tick_hit\": 255}}',105.616,203179329,19116870,NULL,'2021-11-14 16:27:43',1636907263,NULL),(1952425694,12156647,2,2458084,1,1,1,'X',1,1,302,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',105.843,202536693,2397910,NULL,'2021-10-21 02:03:42',1634781822,NULL),(1946020877,12156647,2,2495602,1,1,1,'S',1,0.989104,347,830594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 70, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 278}}',105.872,194133266,3730800,NULL,'2021-01-19 15:24:43',1611069883,NULL),(1945110521,12156647,2,2565469,1,1,1,'S',1,0.994805,277,975639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',106.137,192905321,2435440,NULL,'2020-12-07 06:15:01',1607321701,NULL),(1947264116,12156647,2,2699137,1,1,1,'S',1,0.996663,585,915539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 641, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 256}}',106.143,195849176,8402946,NULL,'2021-03-12 14:42:36',1615560156,NULL),(1945564756,12156647,2,526634,1,1,1,'X',1,1,455,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 64, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 64, \"small_tick_hit\": 174}}',106.269,193682828,5480880,NULL,'2021-01-03 17:04:12',1609693452,NULL),(1945191735,12156647,2,1934139,1,1,1,'S',1,0.992908,490,933205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 196}}',106.368,193164079,5886168,NULL,'2020-12-16 16:30:18',1608136218,NULL),(1954013463,12156647,2,1982845,1,1,1,'S',1,0.985158,162,716496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 17, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 110}}',106.496,204851768,1854960,NULL,'2022-01-26 19:49:46',1643226586,NULL),(2363582562,12156647,2,3620591,1,1,1,'S',1,0.982026,249,1004057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 341}}',106.6,215921485,1553816,NULL,'2024-02-17 20:32:40',1708201960,NULL),(1946181734,12156647,2,664224,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 126}}',106.949,194474283,1417812,NULL,'2021-01-30 02:15:02',1611972902,NULL),(1946236319,12156647,2,2659911,1,1,1,'S',1,0.990025,190,792886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',106.98,194471826,1016186,NULL,'2021-01-30 00:33:13',1611966793,NULL),(2381232219,12156647,2,4172054,1,1,1,'A',1,0.969419,294,317532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 566, \"large_tick_hit\": 3, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',107.058,215956084,1906520,NULL,'2024-02-21 01:14:53',1708478093,NULL),(1954672492,12156647,2,2901447,1,1,1,'S',1,0.982206,285,683814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 604, \"large_tick_hit\": 42, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 42, \"small_tick_hit\": 186}}',107.115,205642378,3410840,NULL,'2022-03-05 10:46:23',1646477183,NULL),(1952282902,12156647,2,2348548,1,1,1,'S',1,0.984,305,759944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"large_tick_hit\": 53, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 53, \"small_tick_hit\": 208}}',107.184,202429993,3190700,NULL,'2021-10-16 18:20:55',1634408455,NULL),(1945621388,12156647,2,714175,1,1,1,'S',1,0.98243,307,742421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 445, \"large_tick_hit\": 54, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',107.252,193623032,2896540,NULL,'2021-01-01 13:06:44',1609506404,NULL),(1952488463,12156647,2,2324563,1,1,1,'A',1,0.979914,293,762966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 31, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 31, \"small_tick_hit\": 200}}',107.265,202705207,2861800,NULL,'2021-10-27 17:12:29',1635354749,NULL),(1952417750,12156647,2,3099698,1,1,1,'S',1,0.990265,440,818031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 844, \"large_tick_hit\": 59, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 59, \"small_tick_hit\": 223}}',107.371,202600622,7834596,NULL,'2021-10-23 14:24:33',1634999073,NULL),(1945364152,12156647,2,2627437,1,1,1,'S',1,0.998423,421,957438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 211}}',107.45,193343321,4347198,NULL,'2020-12-22 17:32:08',1608658328,NULL),(2300320192,12156647,2,1963425,1,1,1,'S',1,0.986339,122,862646,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"ignore_miss\": 99, \"large_bonus\": 7, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 89, \"large_bonus\": 17, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',107.456,NULL,0,'2024-02-06 17:56:57','2024-02-06 17:57:34',1707242254,7415),(2407691922,12156647,2,2193257,1,1,1,'S',1,0.989011,290,782659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',107.533,216010925,3048850,NULL,'2024-02-25 16:04:27',1708877067,NULL),(2273798312,12156647,2,718786,1,1,1,'S',1,0.996377,167,1003545,'{\"mods\": [], \"statistics\": {\"great\": 166, \"ignore_miss\": 97, \"large_bonus\": 25, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',107.729,NULL,0,'2024-02-01 21:08:53','2024-02-01 21:09:43',1706821783,7415),(2823114007,12156647,2,718786,1,1,1,'S',1,0.996377,167,1004345,'{\"mods\": [], \"statistics\": {\"great\": 166, \"ignore_miss\": 93, \"large_bonus\": 29, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',107.729,NULL,0,'2024-05-13 06:47:38','2024-05-13 06:48:30',1715582910,7513),(1946205009,12156647,2,718786,1,1,1,'S',1,0.996377,167,964170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',107.729,194470083,903320,NULL,'2021-01-29 23:15:45',1611962145,NULL),(2407421355,12156647,2,328472,1,1,1,'S',1,0.998246,326,894596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',107.754,216010454,2807070,NULL,'2024-02-25 15:11:27',1708873887,NULL),(1947344321,12156647,2,986937,1,1,1,'X',1,1,559,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',107.8,195962354,7275854,NULL,'2021-03-15 20:22:30',1615839750,NULL),(1952072464,12156647,2,1392600,1,1,1,'X',1,1,550,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',107.803,202335473,7374438,NULL,'2021-10-13 01:15:54',1634087754,NULL),(1952319829,12156647,2,1851565,1,1,1,'S',1,0.993464,331,895433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 33, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 216}}',108.061,202536136,4555420,NULL,'2021-10-21 01:28:02',1634779682,NULL),(2352631010,12156647,2,2908883,1,1,1,'S',1,0.99552,673,1018479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 713, \"large_tick_hit\": 6, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 395}}',108.247,215900421,11725048,NULL,'2024-02-16 01:24:59',1708046699,NULL),(1952403476,12156647,2,1281914,1,1,1,'S',1,0.989276,277,961030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',108.336,202548487,2240000,NULL,'2021-10-21 15:27:24',1634830044,NULL),(2303978681,12156647,2,3567735,1,1,1,'S',1,0.990153,343,837259,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 876, \"ignore_miss\": 391, \"large_bonus\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 885, \"ignore_hit\": 258, \"large_bonus\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 24}}',108.473,NULL,0,'2024-02-07 11:40:18','2024-02-07 11:42:08',1707306128,7415),(1945526781,12156647,2,1899714,1,1,1,'S',1,0.983974,312,783689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 185}}',108.492,193623064,2578938,NULL,'2021-01-01 13:08:30',1609506510,NULL),(1947417316,12156647,2,1445871,1,1,1,'S',1,0.998715,522,959442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',108.662,195962842,5604510,NULL,'2021-03-15 20:39:23',1615840763,NULL),(2300536938,12156647,2,2177916,1,1,1,'S',1,0.989783,238,977073,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"ignore_miss\": 206, \"large_bonus\": 9, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 182, \"large_bonus\": 33, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',108.815,NULL,0,'2024-02-06 18:39:05','2024-02-06 18:40:09',1707244809,7415),(1945629897,12156647,2,2474982,1,1,1,'S',1,0.991736,304,811518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',108.852,193561499,3153510,NULL,'2020-12-30 05:56:57',1609307817,NULL),(1952872202,12156647,2,767793,0,1,1,'S',1,0.990132,221,893132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',109.037,203274072,1517270,NULL,'2021-11-18 17:50:17',1637257817,NULL),(2340957176,12156647,2,4471514,1,1,1,'S',1,0.994152,126,951671,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"ignore_miss\": 88, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 88, \"small_tick_hit\": 107}}',109.086,NULL,0,'2024-02-13 21:07:01','2024-02-13 21:07:30',1707858450,7415),(1952329716,12156647,2,2530119,1,1,1,'S',1,0.986696,262,743082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',109.212,202662490,3671410,NULL,'2021-10-25 20:48:32',1635194912,NULL),(2274121779,12156647,2,2565469,1,1,1,'X',1,1,277,1016400,'{\"mods\": [], \"statistics\": {\"great\": 272, \"ignore_miss\": 160, \"large_bonus\": 82, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 79, \"large_bonus\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',109.222,NULL,0,'2024-02-01 22:31:37','2024-02-01 22:32:56',1706826776,7415),(1952609961,12156647,2,1116202,1,1,1,'S',1,0.988384,485,845876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',109.292,202986586,8130660,NULL,'2021-11-07 05:05:42',1636261542,NULL),(1947429444,12156647,2,2172472,1,1,1,'S',1,0.995392,139,961050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',109.368,195961827,602070,NULL,'2021-03-15 20:04:22',1615838662,NULL),(1952297876,12156647,2,1179144,1,1,1,'S',1,0.985507,332,826052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',109.397,202516719,2722030,NULL,'2021-10-20 06:24:08',1634711048,NULL),(2300699352,12156647,2,3039427,1,1,1,'S',1,0.995745,339,944569,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 4, \"great\": 690, \"ignore_miss\": 175, \"large_bonus\": 23, \"large_tick_hit\": 6, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 694, \"ignore_hit\": 133, \"large_bonus\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',109.451,NULL,0,'2024-02-06 19:11:06','2024-02-06 19:12:28',1707246748,7415),(2371753326,12156647,2,4015822,1,1,1,'S',1,0.992826,281,912787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 300}}',109.465,215937858,2279987,NULL,'2024-02-19 06:51:51',1708325511,NULL),(2307729173,12156647,2,1640588,1,1,1,'S',1,0.99006,170,933189,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"ignore_miss\": 130, \"large_bonus\": 5, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 118, \"large_bonus\": 17, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',109.878,NULL,0,'2024-02-08 01:59:27','2024-02-08 02:00:13',1707357613,7415),(1954393372,12156647,2,2518512,1,1,1,'S',1,0.984375,366,762270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 522, \"large_tick_hit\": 41, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',110.273,205224009,4231030,NULL,'2022-02-12 18:01:17',1644688877,NULL),(2364603924,12156647,2,1147779,1,1,1,'S',1,0.985597,260,923604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',110.466,215923358,1881175,NULL,'2024-02-18 00:16:35',1708215395,NULL),(2321235570,12156647,2,3505285,1,1,1,'S',1,0.98419,116,971593,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"ignore_miss\": 76, \"large_bonus\": 13, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 56, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',110.466,NULL,0,'2024-02-10 11:59:53','2024-02-10 12:00:17',1707566417,7415),(1954807396,12156647,2,3133717,1,1,1,'A',1,0.976786,517,698112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 906, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 10, \"small_tick_hit\": 181}}',110.569,205764457,9451580,NULL,'2022-03-11 20:44:53',1647031493,NULL),(1945010615,12156647,2,2598029,1,1,1,'S',1,0.996219,324,911508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 168}}',110.605,192932302,2634374,NULL,'2020-12-08 06:06:05',1607407565,NULL),(2303876382,12156647,2,2803005,1,1,1,'S',1,0.993719,426,895942,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 597, \"ignore_miss\": 228, \"large_bonus\": 62, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 145, \"large_bonus\": 145, \"small_tick_hit\": 196}}',110.777,NULL,0,'2024-02-07 11:11:02','2024-02-07 11:13:05',1707304385,7415),(1946239419,12156647,2,1607341,1,1,1,'S',1,0.990814,350,892562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 69, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 261}}',110.917,194483145,3938730,NULL,'2021-01-30 09:53:50',1612000430,NULL),(2273593185,12156647,2,3567735,1,1,1,'A',1,0.979212,559,862572,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 866, \"ignore_miss\": 384, \"large_bonus\": 104, \"large_tick_hit\": 5, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 885, \"ignore_hit\": 258, \"large_bonus\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 24}}',111.222,NULL,0,'2024-02-01 20:20:19','2024-02-01 20:22:10',1706818930,7400),(2321301939,12156647,2,2359733,1,1,1,'S',1,0.981132,208,843400,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 7, \"great\": 334, \"ignore_miss\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',111.282,NULL,0,'2024-02-10 12:13:37','2024-02-10 12:14:15',1707567255,7415),(1952105622,12156647,2,2878314,1,1,1,'S',1,0.987044,413,808621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 589, \"large_tick_hit\": 31, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 31, \"small_tick_hit\": 224}}',111.363,202342119,4356732,NULL,'2021-10-13 09:57:18',1634119038,NULL),(2300473241,12156647,2,1838435,1,1,1,'S',1,0.99095,154,867996,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"ignore_miss\": 130, \"large_bonus\": 24, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 89, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',111.659,NULL,0,'2024-02-06 18:26:49','2024-02-06 18:27:36',1707244056,7415),(1954093672,12156647,2,1608832,1,1,1,'S',1,0.998353,226,879338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 171}}',111.723,204856455,2375154,NULL,'2022-01-27 00:09:37',1643242177,NULL),(1945845186,12156647,2,1884781,1,1,1,'S',1,0.988669,352,766688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 539, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 159}}',112.11,193995965,4132110,NULL,'2021-01-14 23:01:28',1610665288,NULL),(1952402932,12156647,2,3081502,1,1,1,'S',1,0.995094,524,833621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 929, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',112.233,202526661,8506520,NULL,'2021-10-20 16:58:17',1634749097,NULL),(1954947191,12156647,2,2249114,1,1,1,'A',1,0.979925,210,684179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 570, \"large_tick_hit\": 34, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',112.26,205903572,2872490,NULL,'2022-03-18 19:24:19',1647631459,NULL),(1952531635,12156647,2,990687,0,1,1,'S',1,0.98132,389,828970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',112.264,202762109,4878380,NULL,'2021-10-29 19:07:24',1635534444,NULL),(1945689703,12156647,2,2348589,1,1,1,'S',1,0.98929,421,867933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 78, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 78, \"small_tick_hit\": 243}}',112.33,193842997,4848170,NULL,'2021-01-09 10:13:36',1610187216,NULL),(1944769409,12156647,2,1936122,1,1,1,'S',1,0.997881,352,967247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',112.898,192618156,3100470,NULL,'2020-11-26 21:27:30',1606426050,NULL),(1946043241,12156647,2,2172466,1,1,1,'S',1,0.987234,141,958214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',112.936,194251598,602590,NULL,'2021-01-23 09:58:00',1611395880,NULL),(2396985016,12156647,2,4484795,1,1,1,'S',1,0.992042,321,889182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',112.967,215988568,2987602,NULL,'2024-02-23 21:33:38',1708724018,NULL),(2299219056,12156647,2,2513982,1,1,1,'S',1,0.986755,263,986361,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"ignore_miss\": 244, \"large_bonus\": 42, \"large_tick_hit\": 21, \"small_tick_hit\": 195, \"large_tick_miss\": 1, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 188, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',113.076,NULL,0,'2024-02-06 14:16:04','2024-02-06 14:17:44',1707229064,7415),(1952285002,12156647,2,2888910,1,1,1,'S',1,0.984399,659,797611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 931, \"large_tick_hit\": 90, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 90, \"small_tick_hit\": 252}}',113.15,202452050,12376810,NULL,'2021-10-17 14:17:30',1634480250,NULL),(1946241845,12156647,2,2048477,1,1,1,'S',1,0.993258,211,857945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 108}}',113.196,194435399,1521268,NULL,'2021-01-28 23:01:34',1611874894,NULL),(1946220751,12156647,2,1374031,1,1,1,'S',1,0.990719,248,782236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"large_tick_hit\": 7, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 59}}',113.206,194471267,2125370,NULL,'2021-01-30 00:08:21',1611965301,NULL),(1945370142,12156647,2,2232066,1,1,1,'S',1,0.997528,388,861383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',113.412,193278614,4262276,NULL,'2020-12-20 13:40:36',1608471636,NULL),(1946196208,12156647,2,2615427,1,1,1,'S',1,0.982517,341,818070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 62, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 62, \"small_tick_hit\": 231}}',113.508,194519451,3301886,NULL,'2021-01-31 10:32:33',1612089153,NULL),(1946129224,12156647,2,1415125,1,1,1,'S',1,0.997696,244,884406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',113.525,194294640,1828400,NULL,'2021-01-24 16:47:20',1611506840,NULL),(1945867510,12156647,2,1316758,1,1,1,'S',1,0.989233,338,794931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',113.559,193928132,3941510,NULL,'2021-01-12 12:00:02',1610452802,NULL),(1952607330,12156647,2,2629045,1,1,1,'S',1,0.989071,330,850822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',113.583,202942854,3357080,NULL,'2021-11-05 15:38:14',1636126694,NULL),(1944949556,12156647,2,2601190,1,1,1,'S',1,0.993921,381,907191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 217}}',113.696,192725869,3669964,NULL,'2020-11-30 21:15:46',1606770946,NULL),(1952350549,12156647,2,796512,0,1,1,'S',1,0.988372,262,790536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',113.778,202664031,3501410,NULL,'2021-10-25 22:06:31',1635199591,NULL),(1947380860,12156647,2,771880,0,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',113.801,195963298,9018644,NULL,'2021-03-15 20:54:41',1615841681,NULL),(1952353113,12156647,2,2591952,1,1,1,'S',1,0.984615,413,858229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 638, \"large_tick_hit\": 17, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 17, \"small_tick_hit\": 188}}',114.01,202547520,6646550,NULL,'2021-10-21 14:47:12',1634827632,NULL),(1954010276,12156647,2,1977959,1,1,1,'S',1,0.983523,382,786798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 562, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 220}}',114.116,204852451,4052884,NULL,'2022-01-26 20:22:25',1643228545,NULL),(1945910325,12156647,2,479668,1,1,1,'S',1,0.994528,365,828586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 224}}',114.159,194165768,3460628,NULL,'2021-01-20 17:07:03',1611162423,NULL),(1952977484,12156647,2,2404183,1,1,1,'S',1,0.994092,759,913141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1492, \"large_tick_hit\": 10, \"small_tick_hit\": 517, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 10, \"small_tick_hit\": 527}}',114.456,203397339,21689294,NULL,'2021-11-23 18:17:52',1637691472,NULL),(1946266584,12156647,2,1456865,0,1,1,'S',1,0.996633,172,855225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',114.591,194469448,1004920,NULL,'2021-01-29 22:49:36',1611960576,NULL),(1945009830,12156647,2,2237467,1,1,1,'S',1,0.99354,322,806359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',114.609,193011463,2942230,NULL,'2020-12-11 03:43:36',1607658216,NULL),(2801506211,12156647,2,2609731,1,1,1,'S',1,0.985972,176,764488,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 360, \"ignore_miss\": 95, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 95, \"small_tick_hit\": 133}}',114.671,NULL,0,'2024-05-09 10:45:43','2024-05-09 10:46:48',1715251608,7513),(1952333771,12156647,2,2979782,1,1,1,'S',1,0.995879,356,898212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',114.679,202601836,4502664,NULL,'2021-10-23 15:07:02',1635001622,NULL),(2300988787,12156647,2,3521086,1,1,1,'S',1,0.984451,268,814477,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 982, \"ignore_miss\": 316, \"large_bonus\": 51, \"large_tick_hit\": 2, \"small_tick_hit\": 29, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 269, \"large_bonus\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 32}}',114.814,NULL,0,'2024-02-06 20:09:12','2024-02-06 20:11:02',1707250262,7415),(2432497298,12156647,2,3041712,1,1,1,'S',1,0.985027,398,723243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',114.881,216057948,4477970,NULL,'2024-03-01 13:58:19',1709301499,NULL),(1954422873,12156647,2,2586681,1,1,1,'A',1,0.973714,442,740838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 663, \"large_tick_hit\": 10, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 10, \"small_tick_hit\": 186}}',114.996,205243157,6600610,NULL,'2022-02-13 13:11:40',1644757900,NULL),(2741601790,12156647,2,1117448,1,1,1,'S',1,0.992544,446,767907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 780, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',115.138,216644564,7083750,NULL,'2024-04-28 01:38:53',1714268333,NULL),(1946272295,12156647,2,1988753,1,1,1,'S',1,0.988327,235,771781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',115.177,194434549,1532816,NULL,'2021-01-28 22:22:35',1611872555,NULL);
INSERT INTO `scores` VALUES (2305131093,12156647,2,4328734,1,1,1,'A',1,0.96131,179,678169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 34, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 39}}',115.192,215808056,1110680,NULL,'2024-02-07 15:51:16',1707321076,NULL),(1945137836,12156647,2,402496,1,1,1,'S',1,0.994555,291,819316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 125}}',115.263,193113731,3017110,NULL,'2020-12-14 19:13:27',1607973207,NULL),(1952401272,12156647,2,3077634,1,1,1,'S',1,0.998788,473,968365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 352}}',115.271,202580856,5531498,NULL,'2021-10-22 20:32:36',1634934756,NULL),(2321341732,12156647,2,2359952,1,1,1,'A',1,0.97054,173,780789,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 511, \"ignore_miss\": 146, \"large_tick_hit\": 9, \"small_tick_hit\": 73, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 146, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',115.591,NULL,0,'2024-02-10 12:21:31','2024-02-10 12:22:28',1707567748,7415),(1945000965,12156647,2,2228456,1,1,1,'S',1,0.991892,438,938287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',115.608,192880124,4700974,NULL,'2020-12-06 09:41:56',1607247716,NULL),(1945206585,12156647,2,1614054,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',115.834,193164451,1507238,NULL,'2020-12-16 16:45:14',1608137114,NULL),(2485504711,12156647,2,4074062,1,1,1,'S',1,0.985119,318,759212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 480, \"large_tick_hit\": 30, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 30, \"small_tick_hit\": 155}}',115.843,216164048,3442520,NULL,'2024-03-10 20:57:11',1710104231,NULL),(1952463253,12156647,2,2249354,1,1,1,'S',1,0.989987,298,784566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 68, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 68, \"small_tick_hit\": 202}}',116.085,202772618,4229480,NULL,'2021-10-30 02:20:05',1635560405,NULL),(1946269921,12156647,2,1178901,0,1,1,'S',1,0.9819,255,855832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',116.098,194469803,2048710,NULL,'2021-01-29 23:02:59',1611961379,NULL),(1945290523,12156647,2,481882,1,1,1,'S',1,0.985119,338,796476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',116.136,193278998,3085784,NULL,'2020-12-20 13:57:59',1608472679,NULL),(2386581315,12156647,2,244224,1,1,1,'S',1,0.997528,582,964997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',116.195,215967978,8266918,NULL,'2024-02-22 01:49:08',1708566548,NULL),(1946087316,12156647,2,1291407,0,1,1,'S',1,0.986425,135,863599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 7, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',116.684,194251743,583990,NULL,'2021-01-23 10:06:02',1611396362,NULL),(1954733090,12156647,2,3355835,1,1,1,'S',1,0.990706,656,808147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1643, \"large_tick_hit\": 57, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 57, \"small_tick_hit\": 444}}',116.799,205631762,19628300,NULL,'2022-03-04 20:50:50',1646427050,NULL),(1945589242,12156647,2,2401868,1,1,1,'S',1,0.997264,330,873515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 5, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',117.269,193682875,3443040,NULL,'2021-01-03 17:06:34',1609693594,NULL),(1946149221,12156647,2,2568447,1,1,1,'X',1,1,695,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',117.398,194328421,14550330,NULL,'2021-01-25 19:13:30',1611602010,NULL),(1945913777,12156647,2,1618357,1,1,1,'S',1,0.991011,279,881508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',117.471,194207897,2187240,NULL,'2021-01-22 00:43:12',1611276192,NULL),(1954689698,12156647,2,2357655,1,1,1,'S',1,0.980723,281,729097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 583, \"large_tick_hit\": 41, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 41, \"small_tick_hit\": 199}}',117.759,205629606,3293860,NULL,'2022-03-04 18:37:06',1646419026,NULL),(1954672956,12156647,2,2629646,1,1,1,'S',1,0.987208,515,707536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1108, \"large_tick_hit\": 97, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 97, \"small_tick_hit\": 109}}',117.88,205642977,10842030,NULL,'2022-03-05 11:24:57',1646479497,NULL),(2356413909,12156647,2,2096771,1,1,1,'S',1,0.992299,797,991527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 903, \"large_tick_hit\": 147, \"small_tick_hit\": 625, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 147, \"small_tick_hit\": 636}}',118.206,215907922,14896250,NULL,'2024-02-16 17:57:12',1708106232,NULL),(1954673586,12156647,2,773257,0,1,1,'A',1,0.975435,345,655848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 673, \"large_tick_hit\": 114, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 114, \"small_tick_hit\": 172}}',118.234,205630610,6073960,NULL,'2022-03-04 19:31:59',1646422319,NULL),(2356500128,12156647,2,2690223,1,1,1,'S',1,0.991826,279,752428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 203}}',118.616,215908058,3058130,NULL,'2024-02-16 18:13:12',1708107192,NULL),(1945025146,12156647,2,2257833,1,1,1,'S',1,0.997914,456,879946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 594, \"large_tick_hit\": 10, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 10, \"small_tick_hit\": 353}}',118.92,193012493,5526186,NULL,'2020-12-11 04:51:10',1607662270,NULL),(1946233618,12156647,2,2236484,1,1,1,'S',1,0.99569,147,961223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',119.136,194468858,696540,NULL,'2021-01-29 22:28:33',1611959313,NULL),(1953844614,12156647,2,2745832,1,1,1,'S',1,0.986509,179,685961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"large_tick_hit\": 16, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 16, \"small_tick_hit\": 105}}',119.247,204673369,1946310,NULL,'2022-01-18 22:10:43',1642543843,NULL),(1945076979,12156647,2,2336671,1,1,1,'S',1,0.992718,639,863933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 800, \"large_tick_hit\": 9, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 9, \"small_tick_hit\": 422}}',119.303,192904150,12702460,NULL,'2020-12-07 04:50:32',1607316632,NULL),(1945004553,12156647,2,2436293,1,1,1,'S',1,0.995524,613,890432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 723, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 391}}',119.362,193011661,9412570,NULL,'2020-12-11 03:56:26',1607658986,NULL),(1952549115,12156647,2,2520122,1,1,1,'S',1,0.997264,389,1055846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',119.455,202732470,3906194,NULL,'2021-10-28 18:50:06',1635447006,NULL),(2381897766,12156647,2,3601439,1,1,1,'S',1,0.992081,256,724494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 628, \"large_tick_hit\": 69, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',119.457,215957758,2911644,NULL,'2024-02-21 05:11:32',1708492292,NULL),(2430451823,12156647,2,994495,1,1,1,'S',1,0.984076,114,652561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',119.607,216054310,603340,NULL,'2024-03-01 03:03:35',1709262215,NULL),(1954899523,12156647,2,3056614,1,1,1,'S',1,0.985667,403,722624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 726, \"large_tick_hit\": 73, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 73, \"small_tick_hit\": 98}}',119.634,205987154,5639070,NULL,'2022-03-22 21:09:31',1647983371,NULL),(1945130516,12156647,2,2604607,1,1,1,'S',1,0.986894,428,872546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 260}}',119.776,193022983,4584752,NULL,'2020-12-11 15:30:34',1607700634,NULL),(2432421657,12156647,2,1578009,1,1,1,'S',1,0.998378,915,911053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1355, \"large_tick_hit\": 12, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',119.802,216057827,24435098,NULL,'2024-03-01 13:42:47',1709300567,NULL),(1946195595,12156647,2,2412396,1,1,1,'S',1,0.997717,290,960574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',119.918,194470439,2225010,NULL,'2021-01-29 23:32:41',1611963161,NULL),(1952315193,12156647,2,2163467,1,1,1,'S',1,0.986641,279,818037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 130}}',119.936,202601583,2599520,NULL,'2021-10-23 14:57:44',1635001064,NULL),(1952249803,12156647,2,3184367,1,1,1,'S',1,0.997768,287,964471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}}',120.7,202451605,1943756,NULL,'2021-10-17 13:59:25',1634479165,NULL),(1954207828,12156647,2,2977826,1,1,1,'S',1,0.992248,240,801233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 3, \"small_tick_hit\": 113}}',120.816,204869250,3786740,NULL,'2022-01-27 14:55:07',1643295307,NULL),(2354926971,12156647,2,1678502,1,1,1,'X',1,1,938,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',121.051,215905126,21343088,NULL,'2024-02-16 13:15:58',1708089358,NULL),(2264436080,12156647,2,2172466,0,1,1,'X',1,1,141,1003200,'{\"mods\": [], \"statistics\": {\"great\": 126, \"ignore_miss\": 72, \"large_bonus\": 16, \"large_tick_hit\": 15, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 54, \"large_bonus\": 34, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',121.205,NULL,0,'2024-01-31 01:48:28','2024-01-31 01:49:04',1706665744,7400),(2823328742,12156647,2,1816320,1,1,1,'S',1,0.993182,289,771028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 582, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',121.312,216808270,4605840,NULL,'2024-05-13 08:30:23',1715589023,NULL),(1946112962,12156647,2,2678699,1,1,1,'S',1,0.991128,327,821005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 79, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 79, \"small_tick_hit\": 222}}',121.404,194253678,3581900,NULL,'2021-01-23 11:49:43',1611402583,NULL),(2300654659,12156647,2,1905953,1,1,1,'S',1,0.994278,285,982101,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"ignore_miss\": 204, \"large_bonus\": 31, \"large_tick_hit\": 44, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 169, \"large_bonus\": 66, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',121.548,NULL,0,'2024-02-06 19:02:17','2024-02-06 19:03:25',1707246205,7415),(1954458106,12156647,2,2671023,1,1,1,'S',1,0.982295,680,763234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 957, \"large_tick_hit\": 97, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 97, \"small_tick_hit\": 340}}',121.695,205200761,13991270,NULL,'2022-02-11 18:34:32',1644604472,NULL),(2725823707,12156647,2,4444538,1,1,1,'S',1,0.993789,155,884397,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 160, \"ignore_miss\": 75, \"large_bonus\": 31, \"large_tick_hit\": 30, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 41, \"large_bonus\": 65, \"large_tick_hit\": 30, \"small_tick_hit\": 130}}',121.757,NULL,0,'2024-04-25 03:09:53','2024-04-25 03:10:39',1714014639,7513),(1946248479,12156647,2,2515485,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 169}}',121.851,194437595,4986190,NULL,'2021-01-29 00:44:09',1611881049,NULL),(2407077561,12156647,2,2003923,1,1,1,'S',1,0.99016,366,783975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',121.92,216009731,4378860,NULL,'2024-02-25 14:05:19',1708869919,NULL),(1952086805,12156647,2,2308221,0,1,1,'S',1,0.989651,396,896522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 48, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 48, \"small_tick_hit\": 240}}',122.249,202342278,4922850,NULL,'2021-10-13 10:12:01',1634119921,NULL),(2318333399,12156647,2,4154831,1,1,1,'X',1,1,128,1100880,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 123, \"ignore_miss\": 54, \"large_bonus\": 4, \"large_tick_hit\": 5, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 41, \"large_bonus\": 17, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',122.398,NULL,0,'2024-02-09 22:34:59','2024-02-09 22:35:24',1707518124,7415),(1952665974,12156647,2,1772966,1,1,1,'S',1,0.991271,368,832234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 88, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 305}}',122.773,202986772,5665330,NULL,'2021-11-07 05:17:15',1636262235,NULL),(2410456247,12156647,2,2190554,1,1,1,'A',1,0.974037,471,729562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 914, \"large_tick_hit\": 50, \"small_tick_hit\": 199, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 50, \"small_tick_hit\": 219}}',122.797,216016270,8916850,NULL,'2024-02-26 04:00:55',1708920055,NULL),(2318355962,12156647,2,3228234,1,1,1,'S',1,0.996815,310,1001828,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"ignore_miss\": 129, \"large_bonus\": 18, \"large_tick_hit\": 55, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 429, \"ignore_hit\": 97, \"large_bonus\": 50, \"large_tick_hit\": 55, \"small_tick_hit\": 144}}',122.86,NULL,0,'2024-02-09 22:39:28','2024-02-09 22:40:33',1707518433,7415),(1944989325,12156647,2,2589060,1,1,1,'S',1,0.997275,246,964520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 121}}',122.96,192726665,1541620,NULL,'2020-11-30 21:56:01',1606773361,NULL),(1954947784,12156647,2,2888908,1,1,1,'S',1,0.987761,443,762559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1101, \"large_tick_hit\": 80, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 80, \"small_tick_hit\": 200}}',123.099,205877599,13109350,NULL,'2022-03-17 14:23:10',1647526990,NULL),(1954921027,12156647,2,1715384,1,1,1,'S',1,0.986807,251,707694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 86, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 86, \"small_tick_hit\": 92}}',123.551,205879162,3764530,NULL,'2022-03-17 16:03:30',1647533010,NULL),(2376033335,12156647,2,4104727,1,1,1,'S',1,0.994572,644,912206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1033, \"small_tick_hit\": 616, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 619}}',123.631,215945888,12232046,NULL,'2024-02-20 01:01:13',1708390873,NULL),(2409444589,12156647,2,4300003,1,1,1,'S',1,0.983356,472,710611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1093, \"large_tick_hit\": 120, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 120, \"small_tick_hit\": 275}}',123.891,216014067,10791380,NULL,'2024-02-25 22:11:43',1708899103,NULL),(2356561708,12156647,2,2096054,1,1,1,'S',1,0.994366,162,783911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 79}}',124.487,215908188,1138450,NULL,'2024-02-16 18:24:50',1708107890,NULL),(1952545594,12156647,2,1392604,0,1,1,'S',1,0.991641,487,850329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"large_tick_hit\": 95, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',124.714,202767644,6845450,NULL,'2021-10-29 22:25:33',1635546333,NULL),(2321267711,12156647,2,4426283,1,1,1,'S',1,0.987616,135,925244,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"ignore_miss\": 104, \"large_bonus\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 64, \"large_bonus\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',124.769,NULL,0,'2024-02-10 12:06:33','2024-02-10 12:07:05',1707566825,7415),(2387974937,12156647,2,773257,1,1,1,'A',1,0.975435,411,824550,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 666, \"ignore_miss\": 251, \"large_tick_hit\": 117, \"small_tick_hit\": 170, \"large_tick_miss\": 1, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"ignore_hit\": 251, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',124.816,NULL,0,'2024-02-22 10:13:53','2024-02-22 10:15:26',1708596926,7442),(1947494888,12156647,2,2278865,1,1,1,'S',1,0.990228,814,931450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 829, \"large_tick_hit\": 44, \"small_tick_hit\": 343, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 44, \"small_tick_hit\": 354}}',124.856,196153977,19240650,NULL,'2021-03-21 17:52:27',1616349147,NULL),(1953010323,12156647,2,1181952,1,1,1,'S',1,0.982759,263,810947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',125.417,203458451,2292230,NULL,'2021-11-26 09:59:35',1637920775,NULL),(3056968740,12156647,2,4442137,1,1,1,'S',1,0.985197,625,899433,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 1210, \"ignore_miss\": 425, \"large_tick_hit\": 117, \"small_tick_hit\": 470, \"large_tick_miss\": 2, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1220, \"ignore_hit\": 425, \"large_tick_hit\": 119, \"small_tick_hit\": 485}}',125.453,NULL,0,'2024-06-25 15:27:04','2024-06-25 15:30:20',1719329420,7586),(1946049716,12156647,2,2742206,1,1,1,'S',1,0.987805,181,955077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',125.799,194253911,971120,NULL,'2021-01-23 11:59:26',1611403166,NULL),(2350496876,12156647,2,4443492,1,1,1,'S',1,0.98494,295,698127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 602, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 53}}',125.816,215896212,3578500,NULL,'2024-02-15 17:05:54',1708016754,NULL),(2328046810,12156647,2,218274,1,1,1,'X',1,1,522,960720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 64, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 64, \"small_tick_hit\": 219}}',126.082,215852441,5884138,NULL,'2024-02-11 13:51:32',1707659492,NULL),(2364714862,12156647,2,1703696,1,1,1,'X',1,1,501,1068216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 136, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 136, \"small_tick_hit\": 274}}',126.22,215923652,4675352,NULL,'2024-02-18 00:46:28',1708217188,NULL),(1952882267,12156647,2,2666574,1,1,1,'S',1,0.984749,348,724507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 613, \"large_tick_hit\": 36, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 36, \"small_tick_hit\": 258}}',126.272,203320214,4490590,NULL,'2021-11-20 13:59:35',1637416775,NULL),(2352793788,12156647,2,733638,1,1,1,'S',1,0.998825,1617,982001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 934, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',126.314,215900775,62101348,NULL,'2024-02-16 02:17:01',1708049821,NULL),(2376077142,12156647,2,4426283,1,1,1,'S',1,0.987616,132,883632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',126.336,215945977,531488,NULL,'2024-02-20 01:16:23',1708391783,NULL),(1946245240,12156647,2,818061,0,1,1,'S',1,0.995951,173,961301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',126.522,194468592,813150,NULL,'2021-01-29 22:19:16',1611958756,NULL),(1945457795,12156647,2,648315,1,1,1,'S',1,0.996579,453,873591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',126.57,193453097,5167046,NULL,'2020-12-26 14:39:52',1608993592,NULL),(2300663127,12156647,2,3160477,1,1,1,'S',1,0.989305,472,932801,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 5, \"great\": 731, \"ignore_miss\": 229, \"large_bonus\": 5, \"large_tick_hit\": 12, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"ignore_hit\": 217, \"large_bonus\": 17, \"large_tick_hit\": 12, \"small_tick_hit\": 187}}',126.576,NULL,0,'2024-02-06 19:03:38','2024-02-06 19:05:07',1707246307,7415),(2264491033,12156647,2,2608198,0,1,1,'S',1,0.987593,221,866856,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 262, \"ignore_miss\": 95, \"large_tick_hit\": 21, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 95, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',126.647,NULL,0,'2024-01-31 02:05:07','2024-01-31 02:06:03',1706666763,7400),(1954715079,12156647,2,2731878,1,1,1,'S',1,0.981912,285,727585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 566, \"large_tick_hit\": 29, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 29, \"small_tick_hit\": 172}}',126.797,205590906,3163030,NULL,'2022-03-02 15:57:01',1646236621,NULL),(2318182276,12156647,2,3910317,1,1,1,'A',1,0.977556,205,1077003,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"ignore_miss\": 73, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 73, \"small_tick_hit\": 193}}',126.798,NULL,0,'2024-02-09 22:01:22','2024-02-09 22:01:56',1707516116,7415),(2318132335,12156647,2,2720599,1,1,1,'S',1,0.989011,478,999164,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 747, \"ignore_miss\": 234, \"large_bonus\": 27, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 195, \"large_bonus\": 66, \"small_tick_hit\": 342}}',127.037,NULL,0,'2024-02-09 21:49:44','2024-02-09 21:51:20',1707515480,7415),(1946249089,12156647,2,1963785,1,1,1,'S',1,0.989446,223,877927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 36, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 36, \"small_tick_hit\": 122}}',127.139,194469556,1404180,NULL,'2021-01-29 22:53:35',1611960815,NULL),(2251438558,12156647,2,4156068,1,1,1,'A',1,0.963563,100,866365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',127.163,215601748,271880,NULL,'2024-01-20 15:39:27',1705765167,NULL),(1946173871,12156647,2,206199,1,1,1,'S',1,0.998435,493,962833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 21, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 21, \"small_tick_hit\": 146}}',127.18,194437942,5703334,NULL,'2021-01-29 01:00:29',1611882029,NULL),(1946167927,12156647,2,2130301,1,1,1,'S',1,0.98317,331,773783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"large_tick_hit\": 26, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 26, \"small_tick_hit\": 177}}',127.37,194431009,3748290,NULL,'2021-01-28 20:18:33',1611865113,NULL),(1952385589,12156647,2,1245055,1,1,1,'S',1,0.989293,441,843781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 585, \"large_tick_hit\": 79, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 267}}',127.396,202529854,6579400,NULL,'2021-10-20 19:08:35',1634756915,NULL),(1946271886,12156647,2,2298120,1,1,1,'S',1,0.990164,296,776737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 137}}',127.589,194518624,2507872,NULL,'2021-01-31 09:53:48',1612086828,NULL),(1945624756,12156647,2,1986949,1,1,1,'S',1,0.99422,221,870611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',127.845,193562956,1442978,NULL,'2020-12-30 07:55:08',1609314908,NULL),(2352740687,12156647,2,4443408,1,1,1,'S',1,0.99297,337,935328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',128.025,215900651,3161283,NULL,'2024-02-16 02:00:03',1708048803,NULL),(1952503202,12156647,2,2699138,1,1,1,'S',1,0.996757,451,869140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 257}}',128.054,202807058,6135304,NULL,'2021-10-31 02:47:47',1635648467,NULL),(1955032878,12156647,2,2170172,1,1,1,'S',1,0.98163,320,688623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 715, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 145}}',128.113,206120288,4586200,NULL,'2022-03-29 17:04:44',1648573484,NULL),(2364997094,12156647,2,4409879,1,1,1,'S',1,0.992116,325,894331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',128.323,215924203,3428018,NULL,'2024-02-18 02:06:53',1708222013,NULL),(1952398511,12156647,2,2882680,1,1,1,'S',1,0.989955,471,844035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 549, \"large_tick_hit\": 63, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',128.55,202536439,5345594,NULL,'2021-10-21 01:46:25',1634780785,NULL),(2833878436,12156647,2,1118319,1,1,1,'S',1,0.995516,485,847322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"large_tick_hit\": 34, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 34, \"small_tick_hit\": 429}}',128.62,216827158,6346880,NULL,'2024-05-15 11:38:13',1715773093,NULL),(1952926657,12156647,2,927730,0,1,1,'S',1,0.988453,269,869208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',128.823,203263175,2278730,NULL,'2021-11-18 06:38:28',1637217508,NULL),(1952783686,12156647,2,2146502,1,1,1,'S',1,0.991489,285,864372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 61, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 61, \"small_tick_hit\": 201}}',128.857,203166366,2495644,NULL,'2021-11-14 06:17:26',1636870646,NULL),(1945967807,12156647,2,2151911,1,1,1,'S',1,0.991346,475,868963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 466}}',128.887,194166286,5415048,NULL,'2021-01-20 17:25:52',1611163552,NULL),(2368034363,12156647,2,2184860,1,1,1,'S',1,0.989091,387,883704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 586, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',129.028,215930179,4427266,NULL,'2024-02-18 15:00:30',1708268430,NULL),(1944863333,12156647,2,2601894,1,1,1,'S',1,0.996104,504,958486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',129.031,192630866,6019886,NULL,'2020-11-27 10:18:16',1606472296,NULL),(2401184418,12156647,2,1278814,1,1,1,'X',1,1,146,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',129.248,215996195,681520,NULL,'2024-02-24 14:58:38',1708786718,NULL),(1953960676,12156647,2,3151685,1,1,1,'S',1,0.989828,517,717530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1104, \"large_tick_hit\": 72, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 72, \"small_tick_hit\": 89}}',129.474,204688068,10798030,NULL,'2022-01-19 16:31:57',1642609917,NULL),(1946252048,12156647,2,2674670,1,1,1,'S',1,0.995434,301,958184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',129.737,194470527,2165466,NULL,'2021-01-29 23:36:58',1611963418,NULL),(2285061867,12156647,2,1599674,1,1,1,'S',1,0.994242,345,956205,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 373, \"ignore_miss\": 88, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 88, \"small_tick_hit\": 147}}',129.749,NULL,0,'2024-02-03 21:04:07','2024-02-03 21:05:25',1706994325,7415),(1946254500,12156647,2,2522334,1,1,1,'S',1,0.99542,439,885865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 147}}',129.986,194435911,4795834,NULL,'2021-01-28 23:24:53',1611876293,NULL),(1954018646,12156647,2,1473287,1,1,1,'A',1,0.977688,205,749385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 41, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',130.025,204738468,1920190,NULL,'2022-01-21 20:57:20',1642798640,NULL),(2300681075,12156647,2,4077439,1,1,1,'S',1,0.997093,250,1074164,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"ignore_miss\": 86, \"large_bonus\": 10, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 63, \"large_bonus\": 33, \"small_tick_hit\": 86}}',130.079,NULL,0,'2024-02-06 19:08:15','2024-02-06 19:08:46',1707246526,7415),(1952690091,12156647,2,3036751,1,1,1,'S',1,0.986486,231,832729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 49, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 49, \"small_tick_hit\": 189}}',130.086,203061571,2960510,NULL,'2021-11-10 11:56:02',1636545362,NULL),(2458433886,12156647,2,2656713,1,1,1,'S',1,0.981818,401,736834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 800, \"large_tick_hit\": 57, \"small_tick_hit\": 223, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 57, \"small_tick_hit\": 234}}',130.151,216110479,7163430,NULL,'2024-03-06 05:07:45',1709701665,NULL),(2273819734,12156647,2,4077438,1,1,1,'A',1,0.972789,230,807723,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 348, \"ignore_miss\": 102, \"large_bonus\": 13, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 82, \"large_bonus\": 33, \"small_tick_hit\": 83}}',130.315,NULL,0,'2024-02-01 21:14:09','2024-02-01 21:14:55',1706822095,7415),(1952579543,12156647,2,1618187,1,1,1,'S',1,0.98847,492,907867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"large_tick_hit\": 40, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 240}}',130.362,202941893,8409260,NULL,'2021-11-05 14:56:12',1636124172,NULL),(1946204326,12156647,2,1327497,1,1,1,'S',1,0.987055,216,956357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',130.385,194469303,1357650,NULL,'2021-01-29 22:44:22',1611960262,NULL),(1952245005,12156647,2,1667978,0,1,1,'S',1,0.990491,288,807915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 68, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',130.476,202429802,2904440,NULL,'2021-10-16 18:14:04',1634408044,NULL),(1952495871,12156647,2,1736236,1,1,1,'S',1,0.984637,341,851519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 34, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',130.476,202772559,3723820,NULL,'2021-10-30 02:17:12',1635560232,NULL),(1952350808,12156647,2,2585052,1,1,1,'S',1,0.991185,868,887211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1138, \"large_tick_hit\": 196, \"small_tick_hit\": 690, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 196, \"small_tick_hit\": 705}}',130.86,202662364,20075836,NULL,'2021-10-25 20:42:35',1635194555,NULL),(1945728487,12156647,2,1867546,1,1,1,'S',1,0.982456,283,954927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',130.896,193752423,2176910,NULL,'2021-01-06 04:56:53',1609909013,NULL),(1945103013,12156647,2,1474947,1,1,1,'S',1,0.993958,432,933055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 213}}',130.96,193011530,4629858,NULL,'2020-12-11 03:48:50',1607658530,NULL),(1952406626,12156647,2,2418193,1,1,1,'S',1,0.983568,246,845855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 110}}',131.192,202657760,1902350,NULL,'2021-10-25 17:14:58',1635182098,NULL),(1952949044,12156647,2,1640552,0,1,1,'S',1,0.98725,417,918120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 416, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',131.349,203425227,5094470,NULL,'2021-11-24 21:49:30',1637790570,NULL),(2401301088,12156647,2,1837308,1,1,1,'S',1,0.996072,513,850782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 700, \"large_tick_hit\": 27, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 27, \"small_tick_hit\": 542}}',131.523,215996436,6830670,NULL,'2024-02-24 15:19:39',1708787979,NULL),(1952431862,12156647,2,1413790,1,1,1,'S',1,0.992739,377,805712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"large_tick_hit\": 73, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',131.862,202855914,5775220,NULL,'2021-11-01 22:25:59',1635805559,NULL),(1945928708,12156647,2,877746,0,1,1,'S',1,0.990074,223,960520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',131.94,194207955,1478900,NULL,'2021-01-22 00:46:02',1611276362,NULL),(1952343215,12156647,2,2802250,1,1,1,'S',1,0.99322,423,865634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"large_tick_hit\": 51, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 51, \"small_tick_hit\": 244}}',131.96,202601924,6215460,NULL,'2021-10-23 15:10:38',1635001838,NULL),(1954130087,12156647,2,1480389,1,1,1,'S',1,0.982786,463,768285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 885, \"large_tick_hit\": 58, \"small_tick_hit\": 313, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',132.099,204924815,9852210,NULL,'2022-01-29 20:48:22',1643489302,NULL),(1952528868,12156647,2,2458104,1,1,1,'S',1,0.985327,320,790284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"large_tick_hit\": 51, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',132.188,202856398,4658490,NULL,'2021-11-01 23:00:53',1635807653,NULL),(2401108583,12156647,2,1405981,1,1,1,'S',1,0.996377,173,878398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 74}}',132.197,215996035,964460,NULL,'2024-02-24 14:44:57',1708785897,NULL),(2339158797,12156647,2,3330759,1,1,1,'S',1,0.99022,414,784010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 947, \"large_tick_hit\": 43, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 43, \"small_tick_hit\": 231}}',132.433,215873682,8821110,NULL,'2024-02-13 15:08:00',1707836880,NULL),(1953421685,12156647,2,2494357,1,1,1,'S',1,0.98792,769,784111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1235, \"large_tick_hit\": 95, \"small_tick_hit\": 551, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 95, \"small_tick_hit\": 561}}',132.565,203922802,19428670,NULL,'2021-12-17 00:48:15',1639702095,NULL),(1946092678,12156647,2,1304814,1,1,1,'X',1,1,272,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 21}}',132.86,194326855,1864290,NULL,'2021-01-25 18:13:22',1611598402,NULL),(1952389209,12156647,2,2359734,1,1,1,'S',1,0.988909,400,870334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',132.867,202536718,4774450,NULL,'2021-10-21 02:04:52',1634781892,NULL),(2356322991,12156647,2,1077370,1,1,1,'S',1,0.996522,573,842816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 885, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 261}}',132.907,215907757,10246634,NULL,'2024-02-16 17:40:29',1708105229,NULL),(2823119881,12156647,2,4424986,1,1,1,'S',1,0.997355,170,884170,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 267, \"ignore_miss\": 130, \"large_bonus\": 62, \"large_tick_hit\": 36, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 62, \"large_bonus\": 130, \"large_tick_hit\": 36, \"small_tick_hit\": 74}}',133.212,NULL,0,'2024-05-13 06:50:20','2024-05-13 06:51:26',1715583086,7513),(2725814834,12156647,2,4156068,1,1,1,'A',1,0.967611,103,928506,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 110, \"ignore_miss\": 45, \"large_bonus\": 9, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 37, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',133.243,NULL,0,'2024-04-25 03:06:34','2024-04-25 03:07:08',1714014428,7513),(1952804556,12156647,2,1588796,1,1,1,'S',1,0.989336,513,858959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 599, \"large_tick_hit\": 40, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',133.353,203179116,7727960,NULL,'2021-11-14 16:18:20',1636906700,NULL),(2300406120,12156647,2,1042703,1,1,1,'X',1,1,575,1100880,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 555, \"ignore_miss\": 162, \"large_bonus\": 4, \"large_tick_hit\": 20, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 149, \"large_bonus\": 17, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',133.623,NULL,0,'2024-02-06 18:12:45','2024-02-06 18:14:28',1707243268,7415),(1952667483,12156647,2,500293,0,1,1,'S',1,0.992248,373,836080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 82, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 82, \"small_tick_hit\": 220}}',133.644,202986945,4286970,NULL,'2021-11-07 05:29:46',1636262986,NULL),(1946199760,12156647,2,1309383,0,1,1,'S',1,0.984597,573,902495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 552, \"large_tick_hit\": 68, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',133.767,194519360,7156494,NULL,'2021-01-31 10:29:10',1612088950,NULL),(1952371581,12156647,2,2845062,1,1,1,'S',1,0.990874,333,846322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 45, \"small_tick_hit\": 187}}',133.81,202600830,4591920,NULL,'2021-10-23 14:31:38',1634999498,NULL),(2321261148,12156647,2,4444534,1,1,1,'X',1,1,154,1105720,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 154, \"ignore_miss\": 87, \"large_bonus\": 26, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 48, \"large_bonus\": 65, \"small_tick_hit\": 94}}',133.877,NULL,0,'2024-02-10 12:05:11','2024-02-10 12:05:42',1707566742,7415),(1954649891,12156647,2,1713468,1,1,1,'S',1,0.990493,755,808116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1572, \"large_tick_hit\": 164, \"small_tick_hit\": 556, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 164, \"small_tick_hit\": 569}}',134.205,205590113,23966340,NULL,'2022-03-02 15:08:16',1646233696,NULL),(2407098259,12156647,2,1523011,1,1,1,'S',1,0.993976,288,809385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',134.397,216009772,3091380,NULL,'2024-02-25 14:09:20',1708870160,NULL),(1945923972,12156647,2,1635659,1,1,1,'X',1,1,175,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',134.763,194168396,850150,NULL,'2021-01-20 18:47:50',1611168470,NULL),(1952356498,12156647,2,2276252,1,1,1,'S',1,0.988924,395,921921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 94, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 94, \"small_tick_hit\": 214}}',134.842,202641041,3958510,NULL,'2021-10-24 22:48:58',1635115738,NULL),(3207780199,12156647,2,2817663,1,1,1,'S',1,0.995521,694,910187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1316, \"large_tick_hit\": 109, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 109, \"small_tick_hit\": 359}}',135.291,217643622,20851950,NULL,'2024-07-23 17:33:26',1721756006,NULL),(1952329553,12156647,2,2780332,1,1,1,'S',1,0.994197,562,916426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"large_tick_hit\": 69, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 69, \"small_tick_hit\": 196}}',135.499,202536246,11341310,NULL,'2021-10-21 01:34:08',1634780048,NULL),(1952597411,12156647,2,1857286,1,1,1,'S',1,0.98221,480,802068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 812, \"large_tick_hit\": 50, \"small_tick_hit\": 187, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 50, \"small_tick_hit\": 201}}',135.581,202954770,8274210,NULL,'2021-11-06 01:05:01',1636160701,NULL),(1952182429,12156647,2,2722046,1,1,1,'S',1,0.99382,488,893343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 76, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 76, \"small_tick_hit\": 234}}',135.719,202450857,6550030,NULL,'2021-10-17 13:24:15',1634477055,NULL),(1952307632,12156647,2,1599674,1,1,1,'S',1,0.994242,365,942410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 147}}',135.732,202576710,3285526,NULL,'2021-10-22 17:30:39',1634923839,NULL),(2368554885,12156647,2,3160477,1,1,1,'S',1,0.995722,457,926832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 733, \"large_tick_hit\": 12, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 187}}',135.841,215931190,6443368,NULL,'2024-02-18 16:38:48',1708274328,NULL),(2855315855,12156647,2,2817663,1,1,1,'S',1,0.99832,711,943578,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 1315, \"ignore_miss\": 383, \"large_bonus\": 13, \"large_tick_hit\": 109, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 1318, \"ignore_hit\": 363, \"large_bonus\": 33, \"large_tick_hit\": 109, \"small_tick_hit\": 359}}',135.881,NULL,0,'2024-05-19 08:10:44','2024-05-19 08:14:24',1716106464,7542),(1952892456,12156647,2,3255399,1,1,1,'S',1,0.985401,351,784719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',135.946,203263366,4162630,NULL,'2021-11-18 06:52:28',1637218348,NULL),(2303802290,12156647,2,2656713,1,1,1,'S',1,0.982727,452,841787,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 797, \"ignore_miss\": 298, \"large_bonus\": 39, \"large_tick_hit\": 57, \"small_tick_hit\": 227, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 255, \"large_bonus\": 82, \"large_tick_hit\": 58, \"small_tick_hit\": 234}}',136.119,NULL,0,'2024-02-07 10:48:54','2024-02-07 10:51:00',1707303060,7415),(1947447930,12156647,2,1559387,1,1,1,'S',1,0.998523,449,960581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',136.205,196151293,4913546,NULL,'2021-03-21 16:17:47',1616343467,NULL),(1946062963,12156647,2,1512844,1,1,1,'S',1,0.996226,196,966166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',136.286,194251909,1178520,NULL,'2021-01-23 10:15:46',1611396946,NULL),(1954139712,12156647,2,2542067,1,1,1,'S',1,0.984127,477,808178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 599, \"large_tick_hit\": 82, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 82, \"small_tick_hit\": 570}}',136.515,204924526,6968290,NULL,'2022-01-29 20:33:10',1643488390,NULL),(1952814205,12156647,2,3286191,1,1,1,'S',1,0.996154,513,874555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"large_tick_hit\": 17, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 17, \"small_tick_hit\": 150}}',136.528,203133815,6702792,NULL,'2021-11-13 04:29:04',1636777744,NULL),(1954159776,12156647,2,2239177,1,1,1,'S',1,0.980271,317,752628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 524, \"large_tick_hit\": 10, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 269}}',136.562,205008247,3597730,NULL,'2022-02-02 19:14:41',1643829281,NULL),(1946273593,12156647,2,2314616,1,1,1,'S',1,0.993884,233,957523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 94}}',136.908,194469392,1276252,NULL,'2021-01-29 22:47:52',1611960472,NULL),(1945130322,12156647,2,757823,1,1,1,'X',1,1,471,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',136.985,193073712,5227194,NULL,'2020-12-13 08:38:54',1607848734,NULL),(2407090311,12156647,2,1720903,1,1,1,'S',1,0.993174,253,798081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',137.176,216009752,1943072,NULL,'2024-02-25 14:07:47',1708870067,NULL),(2401217005,12156647,2,1869933,1,1,1,'A',1,0.977695,260,761697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',137.215,215996257,2453260,NULL,'2024-02-24 15:04:32',1708787072,NULL),(3226454403,12156647,2,537377,1,1,1,'S',1,0.995726,456,943268,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 471, \"ignore_miss\": 220, \"large_bonus\": 24, \"large_tick_hit\": 45, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 178, \"large_bonus\": 66, \"large_tick_hit\": 45, \"small_tick_hit\": 184}, \"total_score_without_mods\": 943268}',137.643,NULL,0,'2024-07-26 22:16:24','2024-07-26 22:17:59',1722032279,7646),(1952226852,12156647,2,1996672,1,1,1,'S',1,0.988489,299,840415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 42, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 42, \"small_tick_hit\": 221}}',137.686,202406579,3207970,NULL,'2021-10-15 22:39:57',1634337597,NULL),(1953557837,12156647,2,2229882,1,1,1,'S',1,0.980594,399,774731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 558, \"large_tick_hit\": 62, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 62, \"small_tick_hit\": 248}}',138.227,204186677,4845790,NULL,'2021-12-28 09:18:58',1640683138,NULL),(1945034196,12156647,2,1726474,1,1,1,'S',1,0.99683,369,900777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',138.58,193011743,3400214,NULL,'2020-12-11 04:01:55',1607659315,NULL),(1945256832,12156647,2,370810,1,1,1,'X',1,1,486,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 246}}',138.74,193341902,5800720,NULL,'2020-12-22 16:39:42',1608655182,NULL),(1952862855,12156647,2,3092440,1,1,1,'S',1,0.998884,512,913530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 706, \"large_tick_hit\": 63, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',139.158,203315803,9250620,NULL,'2021-11-20 10:18:27',1637403507,NULL),(1952876312,12156647,2,2653352,1,1,1,'S',1,0.983089,415,760746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 662, \"large_tick_hit\": 16, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',139.492,203263686,5804940,NULL,'2021-11-18 07:20:14',1637220014,NULL),(2352533020,12156647,2,2244836,1,1,1,'A',1,0.974273,345,697828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 589, \"large_tick_hit\": 50, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 50, \"small_tick_hit\": 240}}',139.494,215900199,4033100,NULL,'2024-02-16 00:53:17',1708044797,NULL),(2303733515,12156647,2,2781464,1,1,1,'A',1,0.976839,406,856678,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 478, \"ignore_miss\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 186}}',139.545,NULL,0,'2024-02-07 10:28:27','2024-02-07 10:30:12',1707301812,7415),(1952849252,12156647,2,1414543,0,1,1,'S',1,0.990783,402,813312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 756, \"large_tick_hit\": 100, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',139.719,203200013,6785650,NULL,'2021-11-15 14:08:45',1636985325,NULL),(1954156005,12156647,2,3266745,1,1,1,'S',1,0.987908,285,807769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"large_tick_hit\": 28, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 202}}',139.895,205008286,4728690,NULL,'2022-02-02 19:16:31',1643829391,NULL),(1954074173,12156647,2,938142,0,1,1,'A',1,0.968514,416,800482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 548, \"small_tick_hit\": 221, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',140.035,204791973,5471430,NULL,'2022-01-24 00:04:26',1642982666,NULL),(1945990692,12156647,2,737862,0,1,1,'S',1,0.993197,221,964640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',140.71,194208124,1436630,NULL,'2021-01-22 00:52:43',1611276763,NULL),(2318304120,12156647,2,3502726,1,1,1,'S',1,0.990453,270,1040445,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"ignore_miss\": 84, \"large_tick_hit\": 32, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 84, \"large_tick_hit\": 32, \"small_tick_hit\": 126}}',140.721,NULL,0,'2024-02-09 22:28:07','2024-02-09 22:28:43',1707517723,7415),(2410208428,12156647,2,1374633,1,1,1,'S',1,0.988593,174,1041567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',140.74,216015725,709212,NULL,'2024-02-26 02:22:39',1708914159,NULL),(2354777770,12156647,2,1988748,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',140.928,215904817,2952528,NULL,'2024-02-16 12:43:33',1708087413,NULL),(2492734729,12156647,2,2273444,1,1,1,'S',1,0.994278,276,809588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 12, \"small_tick_hit\": 233}}',141.921,216180371,2835900,NULL,'2024-03-12 10:10:20',1710238220,NULL),(1946232586,12156647,2,791142,0,1,1,'S',1,0.993711,244,959878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',141.984,194469499,1851100,NULL,'2021-01-29 22:51:22',1611960682,NULL),(1945976964,12156647,2,1540166,0,1,1,'S',1,0.992982,193,957765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',142.314,194133634,1007500,NULL,'2021-01-19 15:39:30',1611070770,NULL),(1956803498,12156647,2,3207520,1,1,1,'S',1,0.989418,341,785896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"large_tick_hit\": 34, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',142.413,208477279,3078654,NULL,'2022-07-28 16:06:37',1659024397,NULL),(2401177518,12156647,2,1708902,1,1,1,'S',1,0.994783,281,839792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 156}}',142.982,215996187,2320018,NULL,'2024-02-24 14:57:24',1708786644,NULL),(2303906470,12156647,2,773257,1,1,1,'S',1,0.988741,283,826692,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 678, \"ignore_miss\": 251, \"large_tick_hit\": 118, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"ignore_hit\": 251, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',142.999,NULL,0,'2024-02-07 11:20:12','2024-02-07 11:21:44',1707304905,7415),(1954949935,12156647,2,2894951,1,1,1,'S',1,0.982993,303,749189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 611, \"large_tick_hit\": 54, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',143.32,205878901,3934560,NULL,'2022-03-17 15:48:52',1647532132,NULL),(1944974927,12156647,2,1675832,1,1,1,'S',1,0.997024,238,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',143.51,192752406,1414538,NULL,'2020-12-01 22:20:52',1606861252,NULL),(2300454714,12156647,2,1475366,1,1,1,'S',1,0.998929,511,1048378,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"ignore_miss\": 259, \"large_bonus\": 22, \"large_tick_hit\": 47, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 216, \"large_bonus\": 65, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',143.514,NULL,0,'2024-02-06 18:22:34','2024-02-06 18:23:59',1707243839,7415),(2397408271,12156647,2,4196197,1,1,1,'S',1,0.985316,262,361459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 97}}',143.592,215989352,1742270,NULL,'2024-02-23 23:06:22',1708729582,NULL),(1945575866,12156647,2,2168737,1,1,1,'S',1,0.996769,667,894338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 844, \"large_tick_hit\": 12, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 12, \"small_tick_hit\": 380}}',143.666,193609043,11378052,NULL,'2020-12-31 22:15:45',1609452945,NULL),(1945970109,12156647,2,1524646,0,1,1,'S',1,0.996516,193,959452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',144.074,194133612,1009110,NULL,'2021-01-19 15:38:37',1611070717,NULL),(2396446732,12156647,2,3754443,1,1,1,'S',1,0.99115,160,916762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 6, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',144.103,215987596,780080,NULL,'2024-02-23 19:46:29',1708717589,NULL),(2250468610,12156647,2,2315728,1,1,1,'S',1,0.983988,297,734409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 579, \"large_tick_hit\": 22, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',144.442,215585901,4243750,NULL,'2024-01-19 08:45:21',1705653921,NULL),(2823340034,12156647,2,2227419,1,1,1,'S',1,0.998566,770,899237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1022, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',144.689,216808286,19391990,NULL,'2024-05-13 08:35:18',1715589318,NULL),(2318220301,12156647,2,4020613,1,1,1,'S',1,0.994606,632,1017149,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"ignore_miss\": 291, \"large_bonus\": 4, \"large_tick_hit\": 229, \"small_tick_hit\": 505, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 278, \"large_bonus\": 17, \"large_tick_hit\": 230, \"small_tick_hit\": 510}}',144.991,NULL,0,'2024-02-09 22:07:39','2024-02-09 22:10:06',1707516606,7415),(2833771987,12156647,2,537377,1,1,1,'S',1,0.997151,482,920562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 45, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',145.022,216826991,6505720,NULL,'2024-05-15 11:08:23',1715771303,NULL),(2328988478,12156647,2,4315268,1,1,1,'S',1,0.983815,365,757300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 620, \"large_tick_hit\": 42, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 42, \"small_tick_hit\": 196}}',145.05,215854247,5946510,NULL,'2024-02-11 16:50:22',1707670222,NULL),(1957041297,12156647,2,3704161,1,1,1,'S',1,0.986146,398,803406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 524, \"large_tick_hit\": 50, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 214}}',145.281,208607112,3981898,NULL,'2022-08-04 23:45:59',1659656759,NULL),(2315290031,12156647,2,2656561,1,1,1,'S',1,0.98224,297,687300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 689, \"small_tick_hit\": 30, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 34}}',145.357,215828539,3967380,NULL,'2024-02-09 12:44:59',1707482699,NULL),(1954636381,12156647,2,2559894,1,1,1,'S',1,0.992785,262,752156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"large_tick_hit\": 28, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 28, \"small_tick_hit\": 167}}',145.396,205630683,3117650,NULL,'2022-03-04 19:35:57',1646422557,NULL),(2352668636,12156647,2,2381482,1,1,1,'S',1,0.997877,305,1103389,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 269, \"ignore_miss\": 139, \"large_bonus\": 20, \"large_tick_hit\": 36, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 94, \"large_bonus\": 65, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',145.437,NULL,0,'2024-02-16 01:36:08','2024-02-16 01:37:05',1708047425,7415),(1952476820,12156647,2,1494075,1,1,1,'S',1,0.992776,542,870561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 601, \"large_tick_hit\": 97, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 97, \"small_tick_hit\": 268}}',145.856,202838725,8559960,NULL,'2021-11-01 05:04:10',1635743050,NULL),(1953986714,12156647,2,1033528,1,1,1,'S',1,0.983811,362,790042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 83, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 83, \"small_tick_hit\": 204}}',146.622,204792920,4853220,NULL,'2022-01-24 01:23:27',1642987407,NULL),(2307751968,12156647,2,3502725,1,1,1,'S',1,0.995402,188,888220,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 353, \"ignore_miss\": 103, \"large_tick_hit\": 12, \"small_tick_hit\": 68, \"large_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 103, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',146.891,NULL,0,'2024-02-08 02:06:49','2024-02-08 02:07:41',1707358061,7415),(1953084712,12156647,2,2288605,1,1,1,'S',1,0.996255,538,932481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 231}}',147.123,203581299,6499342,NULL,'2021-12-01 14:32:37',1638369157,NULL),(1952356876,12156647,2,1889085,1,1,1,'X',1,1,210,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',147.334,202536304,1080902,NULL,'2021-10-21 01:37:25',1634780245,NULL),(2321283029,12156647,2,3910317,1,1,1,'S',1,0.997506,208,1098903,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 208, \"ignore_miss\": 73, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 73, \"small_tick_hit\": 193}}',147.79,NULL,0,'2024-02-10 12:09:44','2024-02-10 12:10:18',1707567018,7415),(1952564758,12156647,2,600355,0,1,1,'S',1,0.983108,161,845097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',147.792,202994580,904720,NULL,'2021-11-07 13:34:35',1636292075,NULL),(2833821994,12156647,2,1561550,1,1,1,'S',1,0.994678,1013,824563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1522, \"large_tick_hit\": 1, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 1532, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',148.296,216827056,26194796,NULL,'2024-05-15 11:22:35',1715772155,NULL),(2379878879,12156647,2,3949394,1,1,1,'S',1,0.996212,178,1054851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 86}}',148.71,215953435,735034,NULL,'2024-02-20 19:20:22',1708456822,NULL),(1954016440,12156647,2,3320563,1,1,1,'S',1,0.991653,202,867243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 226}}',148.927,204851429,2081700,NULL,'2022-01-26 19:33:00',1643225580,NULL),(1952114033,12156647,2,2020714,1,1,1,'S',1,0.997006,459,964683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 209}}',149.025,202335614,5873070,NULL,'2021-10-13 01:24:57',1634088297,NULL),(1952394450,12156647,2,2384121,1,1,1,'S',1,0.985626,328,899361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',149.249,202662721,2543406,NULL,'2021-10-25 21:00:52',1635195652,NULL),(1953622540,12156647,2,3273862,1,1,1,'S',1,0.9876,574,775096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1068, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',149.374,204358462,15998220,NULL,'2022-01-04 16:50:01',1641315001,NULL),(1946221446,12156647,2,764441,1,1,1,'X',1,1,619,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 146}}',149.587,194435216,11626340,NULL,'2021-01-28 22:52:25',1611874345,NULL),(2300923844,12156647,2,1963426,1,1,1,'S',1,0.983333,152,735556,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 299, \"ignore_miss\": 141, \"large_bonus\": 9, \"large_tick_hit\": 21, \"small_tick_hit\": 34, \"large_tick_miss\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 117, \"large_bonus\": 33, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',149.763,NULL,0,'2024-02-06 19:56:54','2024-02-06 19:57:50',1707249470,7415),(1954051881,12156647,2,1794354,1,1,1,'S',1,0.992011,359,836942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',149.907,204706723,4308240,NULL,'2022-01-20 14:02:25',1642687345,NULL),(1953167868,12156647,2,1555121,1,1,1,'S',1,0.993037,551,826598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 754, \"large_tick_hit\": 108, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 108, \"small_tick_hit\": 282}}',150.347,203622160,9486650,NULL,'2021-12-03 12:44:39',1638535479,NULL),(1952482544,12156647,2,842716,1,1,1,'S',1,0.990132,354,815968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',150.537,202794138,4105670,NULL,'2021-10-30 17:58:02',1635616682,NULL),(1952947782,12156647,2,1008237,0,1,1,'S',1,0.985437,280,903432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',150.547,203423346,1974936,NULL,'2021-11-24 20:07:53',1637784473,NULL),(2741685653,12156647,2,2126611,1,1,1,'S',1,0.993202,521,815741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 961, \"large_tick_hit\": 113, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 113, \"small_tick_hit\": 245}}',150.726,216644846,12230350,NULL,'2024-04-28 02:06:27',1714269987,NULL),(1953259467,12156647,2,1873422,1,1,1,'S',1,0.981506,376,780309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 532, \"large_tick_hit\": 31, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',150.789,203696955,4534220,NULL,'2021-12-06 14:10:44',1638799844,NULL),(1954139032,12156647,2,3078643,1,1,1,'S',1,0.980496,300,741169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 92}}',150.808,204924563,3440360,NULL,'2022-01-29 20:34:50',1643488490,NULL),(1945920724,12156647,2,1627631,1,1,1,'S',1,0.98324,349,945333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 45, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',150.961,194207822,3233400,NULL,'2021-01-22 00:40:38',1611276038,NULL),(1954011815,12156647,2,771881,0,1,1,'S',1,0.997735,552,878144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 756, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',150.996,204737881,10333670,NULL,'2022-01-21 20:30:14',1642797014,NULL),(1954144729,12156647,2,2842244,1,1,1,'S',1,0.997706,348,907273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 57, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 57, \"small_tick_hit\": 214}}',151.402,204924134,6205150,NULL,'2022-01-29 20:13:18',1643487198,NULL),(2274111663,12156647,2,2089487,1,1,1,'S',1,0.992087,1135,907320,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 1559, \"ignore_miss\": 830, \"large_bonus\": 170, \"large_tick_hit\": 82, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1571, \"ignore_hit\": 581, \"large_bonus\": 419, \"large_tick_hit\": 82, \"small_tick_hit\": 369}}',151.424,NULL,0,'2024-02-01 22:25:22','2024-02-01 22:30:03',1706826603,7415),(1952302774,12156647,2,2943448,1,1,1,'S',1,0.987097,468,835270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 608, \"large_tick_hit\": 26, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',151.565,202530245,6967390,NULL,'2021-10-20 19:24:06',1634757846,NULL),(1954117748,12156647,2,1972145,1,1,1,'S',1,0.996466,493,855669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1003, \"large_tick_hit\": 61, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',151.712,204900199,10472360,NULL,'2022-01-28 21:08:43',1643404123,NULL),(2318330954,12156647,2,3949394,1,1,1,'X',1,1,178,1100880,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 153, \"ignore_miss\": 61, \"large_bonus\": 4, \"large_tick_hit\": 25, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 56, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 86}}',151.846,NULL,0,'2024-02-09 22:34:25','2024-02-09 22:34:50',1707518090,7415),(1952836122,12156647,2,1368965,1,1,1,'S',1,0.996711,515,914985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 45, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',152.097,203317827,7516010,NULL,'2021-11-20 12:06:15',1637409975,NULL),(2300468046,12156647,2,1368964,1,1,1,'S',1,0.995327,405,1016370,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"ignore_miss\": 144, \"large_tick_hit\": 64, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 144, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',152.538,NULL,0,'2024-02-06 18:25:23','2024-02-06 18:26:35',1707243995,7415),(1952424727,12156647,2,2063097,1,1,1,'S',1,0.997009,1220,901879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1432, \"large_tick_hit\": 133, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 133, \"small_tick_hit\": 438}}',152.581,202573616,35485886,NULL,'2021-10-22 15:34:44',1634916884,NULL),(1946218259,12156647,2,2458295,1,1,1,'S',1,0.99,222,958861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',152.647,194469102,1501210,NULL,'2021-01-29 22:37:06',1611959826,NULL),(1952255836,12156647,2,986935,0,1,1,'S',1,0.994467,517,907021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 23, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',152.8,202449924,8189770,NULL,'2021-10-17 12:40:10',1634474410,NULL),(2356685511,12156647,2,1655891,1,1,1,'S',1,0.984925,151,1049632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',152.839,215908443,614262,NULL,'2024-02-16 18:47:57',1708109277,NULL),(1946185960,12156647,2,2747097,1,1,1,'S',1,0.991247,315,957878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',152.872,194470327,2350740,NULL,'2021-01-29 23:27:04',1611962824,NULL),(1954822540,12156647,2,1801193,1,1,1,'S',1,0.982597,311,808494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 50, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 50, \"small_tick_hit\": 281}}',153.278,205777416,2950580,NULL,'2022-03-12 12:30:30',1647088230,NULL),(1952393617,12156647,2,1959259,1,1,1,'S',1,0.990895,412,924044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',153.392,202528942,5198440,NULL,'2021-10-20 18:31:14',1634754674,NULL),(1952409431,12156647,2,1292320,1,1,1,'S',1,0.994987,622,958053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',153.651,202572695,11582860,NULL,'2021-10-22 14:53:33',1634914413,NULL),(1952183994,12156647,2,2425695,1,1,1,'S',1,0.980263,218,932437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 141, \"large_tick_hit\": 82, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 82, \"small_tick_hit\": 76}}',153.838,202429531,883670,NULL,'2021-10-16 18:03:50',1634407430,NULL),(2300483203,12156647,2,1753731,1,1,1,'S',1,0.995334,279,1104041,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 259, \"ignore_miss\": 138, \"large_bonus\": 28, \"large_tick_hit\": 20, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 100, \"large_bonus\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',153.871,NULL,0,'2024-02-06 18:28:32','2024-02-06 18:29:33',1707244173,7415),(1952476808,12156647,2,1494074,1,1,1,'S',1,0.991828,395,910600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 691, \"large_tick_hit\": 43, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',154.49,202838750,7714210,NULL,'2021-11-01 05:06:32',1635743192,NULL),(1953527294,12156647,2,1738407,1,1,1,'S',1,0.982185,376,784652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 567, \"large_tick_hit\": 33, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',154.535,204186578,4940590,NULL,'2021-12-28 09:10:09',1640682609,NULL),(1952423235,12156647,2,2748196,1,1,1,'S',1,0.992114,409,904129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 33, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 33, \"small_tick_hit\": 152}}',154.729,202574750,4861360,NULL,'2021-10-22 16:16:51',1634919411,NULL),(1954622277,12156647,2,1864549,1,1,1,'S',1,0.991163,330,812577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 23, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',154.848,205590828,4677890,NULL,'2022-03-02 15:51:58',1646236318,NULL),(1954097237,12156647,2,1426226,1,1,1,'S',1,0.985455,400,828908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 45, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',154.877,204900690,4507840,NULL,'2022-01-28 21:31:43',1643405503,NULL),(1952631452,12156647,2,1711166,1,1,1,'S',1,0.986766,1121,822880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1602, \"large_tick_hit\": 143, \"small_tick_hit\": 641, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1613, \"large_tick_hit\": 143, \"small_tick_hit\": 662}}',155.001,202861287,39856130,NULL,'2021-11-02 04:18:34',1635826714,NULL),(1958736126,12156647,2,2036470,1,1,1,'S',1,0.990012,313,846165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',155.121,210892293,4339940,NULL,'2022-12-31 20:24:56',1672518296,NULL),(2250466026,12156647,2,3963054,1,1,1,'S',1,0.995624,247,958297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 210}}',155.126,215585869,1841980,NULL,'2024-01-19 08:38:15',1705653495,NULL),(1952086172,12156647,2,1059388,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',155.263,202324074,1793710,NULL,'2021-10-12 14:52:34',1634050354,NULL),(2371783215,12156647,2,2117911,1,1,1,'S',1,0.989343,267,973531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 228}}',155.297,215937949,2046474,NULL,'2024-02-19 07:03:36',1708326216,NULL),(1952596621,12156647,2,2831660,1,1,1,'S',1,0.997698,733,948983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',155.356,202860943,16264090,NULL,'2021-11-02 03:58:25',1635825505,NULL),(1952765265,12156647,2,2424032,0,1,1,'S',1,0.99361,257,966210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',155.491,203108124,2052572,NULL,'2021-11-12 07:42:36',1636702956,NULL),(2484383385,12156647,2,2104621,1,1,1,'S',1,0.988006,251,788939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',155.601,216161938,3455200,NULL,'2024-03-10 17:12:00',1710090720,NULL),(1952541512,12156647,2,2781213,1,1,1,'S',1,0.993295,541,915194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 760, \"large_tick_hit\": 49, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',155.685,202762886,10409020,NULL,'2021-10-29 19:33:06',1635535986,NULL),(1952581808,12156647,2,1620974,1,1,1,'S',1,0.983268,556,820437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 692, \"large_tick_hit\": 57, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 57, \"small_tick_hit\": 259}}',155.694,202942088,9282880,NULL,'2021-11-05 15:04:46',1636124686,NULL),(2329000754,12156647,2,4293074,1,1,1,'S',1,0.99027,364,803312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 639, \"large_tick_hit\": 62, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 62, \"small_tick_hit\": 220}}',155.701,215854272,6854890,NULL,'2024-02-11 16:52:43',1707670363,NULL),(1952583344,12156647,2,2566117,1,1,1,'S',1,0.991304,517,943949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 66, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 66, \"small_tick_hit\": 161}}',156.006,202986912,7212810,NULL,'2021-11-07 05:26:43',1636262803,NULL),(1952379803,12156647,2,2857961,1,1,1,'S',1,0.98254,398,885934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 64, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 64, \"small_tick_hit\": 166}}',156.178,202657686,4341010,NULL,'2021-10-25 17:12:26',1635181946,NULL),(1946141442,12156647,2,460878,0,1,1,'S',1,0.991304,167,960497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',156.206,194254071,894410,NULL,'2021-01-23 12:06:32',1611403592,NULL),(1953857652,12156647,2,1407264,1,1,1,'S',1,0.988293,588,815220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 842, \"large_tick_hit\": 35, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 35, \"small_tick_hit\": 142}}',156.219,204572100,11168260,NULL,'2022-01-14 11:55:32',1642161332,NULL),(1952624713,12156647,2,1465282,1,1,1,'S',1,0.980583,255,871020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',156.598,203021976,2594610,NULL,'2021-11-08 16:30:46',1636389046,NULL),(1946130245,12156647,2,1612606,1,1,1,'S',1,0.994667,259,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',156.788,194252374,1831960,NULL,'2021-01-23 10:43:33',1611398613,NULL),(1952288842,12156647,2,2696247,1,1,1,'S',1,0.988764,410,957979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 124}}',157.203,202450579,5143540,NULL,'2021-10-17 13:10:56',1634476256,NULL),(1953387935,12156647,2,2102732,1,1,1,'S',1,0.989485,453,844610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 63, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 63, \"small_tick_hit\": 271}}',157.419,203899517,7107000,NULL,'2021-12-15 22:17:29',1639606649,NULL),(1952412760,12156647,2,2906159,1,1,1,'S',1,0.986339,347,827298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 43, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 43, \"small_tick_hit\": 202}}',157.461,202641634,4002670,NULL,'2021-10-24 23:27:02',1635118022,NULL),(1954617529,12156647,2,2513415,1,1,1,'S',1,0.990424,414,838021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 37, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 37, \"small_tick_hit\": 173}}',157.957,205611619,5298360,NULL,'2022-03-03 19:16:22',1646334982,NULL),(2318335603,12156647,2,4156062,1,1,1,'A',1,0.977359,126,1027050,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"ignore_miss\": 61, \"large_bonus\": 7, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 51, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',158.045,NULL,0,'2024-02-09 22:35:30','2024-02-09 22:35:54',1707518154,7415),(1956928583,12156647,2,3002585,1,1,1,'S',1,0.992579,484,829620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 691, \"large_tick_hit\": 88, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 88, \"small_tick_hit\": 295}}',158.221,208551047,7624990,NULL,'2022-08-01 18:13:38',1659377618,NULL),(1952674251,12156647,2,2489824,1,1,1,'S',1,0.985591,376,820861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"large_tick_hit\": 23, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',158.838,202946040,4493120,NULL,'2021-11-05 18:05:44',1636135544,NULL),(1953523764,12156647,2,2144047,1,1,1,'A',1,0.976032,506,852566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 545, \"large_tick_hit\": 45, \"small_tick_hit\": 143, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 45, \"small_tick_hit\": 152}}',159.393,204186652,7154990,NULL,'2021-12-28 09:16:21',1640682981,NULL),(1946182106,12156647,2,2742959,1,1,1,'S',1,0.993562,255,856233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 18, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 18, \"small_tick_hit\": 158}}',159.414,194471598,1893320,NULL,'2021-01-30 00:21:47',1611966107,NULL),(1954718607,12156647,2,2742996,1,1,1,'S',1,0.986405,286,726078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',159.447,205689939,3139780,NULL,'2022-03-07 18:16:03',1646676963,NULL),(1953453998,12156647,2,925905,0,1,1,'S',1,0.987654,265,817327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',159.558,203944649,2279770,NULL,'2021-12-18 00:24:25',1639787065,NULL),(2401273186,12156647,2,1631467,1,1,1,'S',1,0.985488,417,810862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"large_tick_hit\": 34, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 114}}',159.88,215996390,5532670,NULL,'2024-02-24 15:14:41',1708787681,NULL),(1953061641,12156647,2,2812159,1,1,1,'S',1,0.981084,435,816115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 526, \"large_tick_hit\": 41, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 218}}',159.947,203458614,5921210,NULL,'2021-11-26 10:11:59',1637921519,NULL),(1953012329,12156647,2,1185454,0,1,1,'S',1,0.981796,427,809791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 558, \"large_tick_hit\": 44, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',160.471,203515823,5915330,NULL,'2021-11-28 13:24:52',1638105892,NULL),(1945412385,12156647,2,1408519,1,1,1,'S',1,0.996266,843,906263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1049, \"small_tick_hit\": 552, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 556}}',160.744,193427546,17948792,NULL,'2020-12-25 16:52:25',1608915145,NULL),(1952191410,12156647,2,1605773,1,1,1,'S',1,0.981402,444,872628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 40, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',160.767,202457224,5581690,NULL,'2021-10-17 17:54:03',1634493243,NULL),(1952256348,12156647,2,2617068,1,1,1,'S',1,0.99726,509,958889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',160.895,202406527,7215690,NULL,'2021-10-15 22:37:14',1634337434,NULL),(1952731694,12156647,2,3084887,1,1,1,'S',1,0.995536,473,961321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',160.976,203178774,5419428,NULL,'2021-11-14 16:04:42',1636905882,NULL),(1952373141,12156647,2,2315140,1,1,1,'X',1,1,391,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 63, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 63, \"small_tick_hit\": 140}}',161.673,202663013,3142376,NULL,'2021-10-25 21:15:39',1635196539,NULL),(1952829821,12156647,2,1838436,1,1,1,'S',1,0.981818,338,814885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 425, \"large_tick_hit\": 10, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',161.696,203344050,3710410,NULL,'2021-11-21 10:21:01',1637490061,NULL),(2273780248,12156647,2,2782210,1,1,1,'S',1,0.996263,813,966819,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 1069, \"ignore_miss\": 284, \"large_bonus\": 9, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1070, \"ignore_hit\": 276, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',162.111,NULL,0,'2024-02-01 21:03:00','2024-02-01 21:05:25',1706821525,7415),(1952405058,12156647,2,1772969,1,1,1,'S',1,0.996161,690,963906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 352}}',162.115,202530967,12424720,NULL,'2021-10-20 19:59:36',1634759976,NULL),(1955101800,12156647,2,2081217,1,1,1,'S',1,0.980651,516,731536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 908, \"large_tick_hit\": 18, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',162.135,206096341,9382370,NULL,'2022-03-28 09:47:04',1648460824,NULL),(2250466429,12156647,2,3870077,1,1,1,'S',1,0.990805,248,956377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 187}}',162.861,215585872,1803710,NULL,'2024-01-19 08:39:21',1705653561,NULL),(1952552676,12156647,2,2096084,1,1,1,'S',1,0.992816,475,938843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 52, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',162.964,202716257,6222670,NULL,'2021-10-28 02:53:14',1635389594,NULL),(2278375830,12156647,2,3522319,1,1,1,'S',1,0.995862,622,948621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"large_tick_hit\": 22, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 22, \"small_tick_hit\": 94}}',162.964,215750755,9055314,NULL,'2024-02-02 18:34:11',1706898851,NULL),(2284380036,12156647,2,3754443,1,1,1,'X',1,1,169,1002000,'{\"mods\": [], \"statistics\": {\"great\": 163, \"ignore_miss\": 77, \"large_bonus\": 10, \"large_tick_hit\": 6, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 54, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',162.985,NULL,0,'2024-02-03 18:46:17','2024-02-03 18:46:53',1706986013,7415),(1954015497,12156647,2,2782989,1,1,1,'S',1,0.996189,619,844785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1034, \"large_tick_hit\": 49, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 49, \"small_tick_hit\": 225}}',162.989,204706956,15598440,NULL,'2022-01-20 14:14:27',1642688067,NULL),(2407062221,12156647,2,1303587,1,1,1,'S',1,0.985507,249,912923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 81}}',163.299,216009693,1918560,NULL,'2024-02-25 14:02:21',1708869741,NULL),(1954200414,12156647,2,2722044,1,1,1,'S',1,0.982361,406,800327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"large_tick_hit\": 32, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 32, \"small_tick_hit\": 171}}',163.327,204924722,5309990,NULL,'2022-01-29 20:43:51',1643489031,NULL),(1952279559,12156647,2,2668390,1,1,1,'S',1,0.997878,898,959150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 516}}',163.387,202450789,22179430,NULL,'2021-10-17 13:21:14',1634476874,NULL),(1952053531,12156647,2,2234330,1,1,1,'S',1,0.986532,210,957558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',163.76,202342245,1334290,NULL,'2021-10-13 10:08:43',1634119723,NULL),(1952654970,12156647,2,2430403,1,1,1,'S',1,0.994723,523,963276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 24, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 24, \"small_tick_hit\": 235}}',163.955,202986975,7991390,NULL,'2021-11-07 05:32:08',1636263128,NULL),(2425604918,12156647,2,2803005,1,1,1,'S',1,0.998744,600,971804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 196}}',164.126,216045648,8849198,NULL,'2024-02-29 04:38:01',1709181481,NULL),(1952680036,12156647,2,3168966,1,1,1,'X',1,1,248,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',164.295,202993439,1474202,NULL,'2021-11-07 12:37:21',1636288641,NULL),(1953022394,12156647,2,2734296,1,1,1,'S',1,0.988877,491,837679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 564, \"large_tick_hit\": 77, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 77, \"small_tick_hit\": 252}}',164.572,203458156,6823240,NULL,'2021-11-26 09:37:51',1637919471,NULL),(1952551239,12156647,2,2079318,1,1,1,'S',1,0.989986,412,864530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',165.093,202730835,5394200,NULL,'2021-10-28 17:48:55',1635443335,NULL),(1952319398,12156647,2,2513982,1,1,1,'S',1,0.996027,552,966679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',165.448,202640893,8960960,NULL,'2021-10-24 22:39:55',1635115195,NULL),(2364891023,12156647,2,4471511,1,1,1,'S',1,0.985,237,825953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 69}}',165.603,215924007,1880390,NULL,'2024-02-18 01:36:30',1708220190,NULL),(1952365783,12156647,2,1711406,1,1,1,'S',1,0.996078,488,929077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',165.792,202535985,7157350,NULL,'2021-10-21 01:19:37',1634779177,NULL),(1954986156,12156647,2,3117012,1,1,1,'S',1,0.990181,606,774092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 992, \"large_tick_hit\": 63, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 63, \"small_tick_hit\": 259}}',165.81,205879280,13249660,NULL,'2022-03-17 16:10:40',1647533440,NULL),(2300631319,12156647,2,3093079,1,1,1,'S',1,0.996785,424,1101453,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 343, \"ignore_miss\": 131, \"large_bonus\": 14, \"large_tick_hit\": 81, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 112, \"large_bonus\": 33, \"large_tick_hit\": 81, \"small_tick_hit\": 198}}',165.83,NULL,0,'2024-02-06 18:57:38','2024-02-06 18:58:44',1707245924,7415),(1952413842,12156647,2,1316293,0,1,1,'S',1,0.994437,400,898990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 42, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',165.918,202570902,4869820,NULL,'2021-10-22 13:35:08',1634909708,NULL),(1954087529,12156647,2,1852205,0,1,1,'S',1,0.99349,342,828422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 64, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 64, \"small_tick_hit\": 225}}',167.041,204792959,4308850,NULL,'2022-01-24 01:26:03',1642987563,NULL),(2506018649,12156647,2,4144750,1,1,1,'S',1,0.984593,873,835263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1061, \"large_tick_hit\": 12, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',167.132,216202810,23453610,NULL,'2024-03-14 18:32:57',1710441177,NULL),(1953963294,12156647,2,3342833,1,1,1,'S',1,0.998661,390,1020285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',167.533,204576335,4045220,NULL,'2022-01-14 15:59:25',1642175965,NULL),(2470814613,12156647,2,4298678,1,1,1,'S',1,0.990753,453,747103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1121, \"large_tick_hit\": 115, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 115, \"small_tick_hit\": 268}}',167.578,216135086,11049720,NULL,'2024-03-08 13:50:05',1709905805,NULL),(2376006150,12156647,2,3949397,1,1,1,'S',1,0.98983,186,890625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 33, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',168.31,215945825,914450,NULL,'2024-02-20 00:51:52',1708390312,NULL),(2339255998,12156647,2,3502726,1,1,1,'S',1,0.995227,293,1053817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 126}}',169.017,215873861,1980388,NULL,'2024-02-13 15:27:37',1707838057,NULL),(2274115672,12156647,2,3870077,1,1,1,'S',1,0.997701,248,999057,'{\"mods\": [], \"statistics\": {\"great\": 237, \"ignore_miss\": 77, \"large_tick_hit\": 11, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 77, \"large_tick_hit\": 11, \"small_tick_hit\": 187}}',169.194,NULL,0,'2024-02-01 22:30:21','2024-02-01 22:31:12',1706826672,7415),(1954501195,12156647,2,1957715,1,1,1,'S',1,0.993234,394,896345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 12, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 182}}',169.462,205388262,5458460,NULL,'2022-02-20 09:48:09',1645350489,NULL),(1954885777,12156647,2,2450381,1,1,1,'A',1,0.979351,369,758489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 33, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 33, \"small_tick_hit\": 118}}',169.491,205987330,4529440,NULL,'2022-03-22 21:19:36',1647983976,NULL),(1955098800,12156647,2,2966937,1,1,1,'S',1,0.990968,383,802270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 534, \"large_tick_hit\": 47, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',169.56,206096395,5306630,NULL,'2022-03-28 09:51:24',1648461084,NULL),(1952637901,12156647,2,1905954,1,1,1,'X',1,1,541,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}}',169.724,203021170,8527650,NULL,'2021-11-08 15:50:41',1636386641,NULL),(2350458435,12156647,2,4130854,1,1,1,'S',1,0.997582,503,874948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 136}}',169.827,215896129,8649100,NULL,'2024-02-15 16:58:25',1708016305,NULL),(2300673138,12156647,2,3656885,1,1,1,'X',1,1,273,1112540,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 271, \"ignore_miss\": 148, \"large_bonus\": 57, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 75, \"large_bonus\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',170.11,NULL,0,'2024-02-06 19:06:31','2024-02-06 19:07:10',1707246430,7415),(2355104431,12156647,2,2278232,1,1,1,'X',1,1,543,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 248}}',170.555,215905448,6969556,NULL,'2024-02-16 13:52:42',1708091562,NULL),(1953909105,12156647,2,1183358,1,1,1,'S',1,0.98062,293,839152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 184, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 42, \"small_tick_hit\": 197}}',170.612,204673356,4113060,NULL,'2022-01-18 22:09:09',1642543749,NULL),(1952582620,12156647,2,2236479,1,1,1,'S',1,0.981567,135,872293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',170.899,202987806,594670,NULL,'2021-11-07 06:34:40',1636266880,NULL),(1955004747,12156647,2,1353737,1,1,1,'A',1,0.979866,347,774456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 81, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 86}}',170.975,206119903,4051050,NULL,'2022-03-29 16:41:59',1648572119,NULL),(3207748967,12156647,2,3874829,1,1,1,'S',1,0.988811,336,848608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 56, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',171.09,217643534,4045890,NULL,'2024-07-23 17:26:57',1721755617,NULL),(2823109627,12156647,2,3870077,1,1,1,'X',1,1,248,1000000,'{\"mods\": [], \"statistics\": {\"great\": 237, \"ignore_miss\": 77, \"large_tick_hit\": 11, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 77, \"large_tick_hit\": 11, \"small_tick_hit\": 187}}',171.35,NULL,0,'2024-05-13 06:45:29','2024-05-13 06:46:20',1715582780,7513),(1945209640,12156647,2,2168248,1,1,1,'S',1,0.998893,498,959566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 19, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 19, \"small_tick_hit\": 405}}',171.666,193073221,5738712,NULL,'2020-12-13 08:04:22',1607846662,NULL),(1953866365,12156647,2,1876066,1,1,1,'S',1,0.993243,531,958916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 209}}',171.946,204673127,7720480,NULL,'2022-01-18 21:54:30',1642542870,NULL),(1952541676,12156647,2,1383466,1,1,1,'S',1,0.997738,335,959103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',171.962,202767442,2692392,NULL,'2021-10-29 22:16:53',1635545813,NULL),(2823122225,12156647,2,4545628,1,1,1,'S',1,0.993166,230,905112,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 285, \"ignore_miss\": 147, \"large_bonus\": 44, \"large_tick_hit\": 35, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 117, \"large_bonus\": 74, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',172.426,NULL,0,'2024-05-13 06:51:32','2024-05-13 06:52:38',1715583158,7513),(1954484741,12156647,2,1385774,1,1,1,'S',1,0.986124,637,805312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 783, \"large_tick_hit\": 107, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 107, \"small_tick_hit\": 181}}',172.91,205489030,11496400,NULL,'2022-02-25 11:25:53',1645788353,NULL),(2264469805,12156647,2,2234330,0,1,1,'S',1,0.996633,210,1001416,'{\"mods\": [], \"statistics\": {\"great\": 202, \"ignore_miss\": 97, \"large_bonus\": 14, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 78, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',173.197,NULL,0,'2024-01-31 01:58:43','2024-01-31 01:59:26',1706666366,7400),(1952431607,12156647,2,1413208,0,1,1,'S',1,0.984441,388,837488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',173.281,202711608,4468200,NULL,'2021-10-27 22:02:42',1635372162,NULL),(1954157436,12156647,2,2601893,1,1,1,'S',1,0.99458,414,868689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 10, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 225}}',173.796,204944205,4373784,NULL,'2022-01-30 17:20:47',1643563247,NULL),(1954266760,12156647,2,2756976,1,1,1,'S',1,0.990169,362,891703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 38, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',174.044,205042944,4433030,NULL,'2022-02-04 10:29:27',1643970567,NULL),(1954647603,12156647,2,2239770,1,1,1,'S',1,0.987163,527,881986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 579, \"large_tick_hit\": 12, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 12, \"small_tick_hit\": 182}}',174.243,205591042,8343640,NULL,'2022-03-02 16:06:01',1646237161,NULL),(1953909688,12156647,2,818062,0,1,1,'S',1,0.995902,184,960611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',174.282,204673287,943150,NULL,'2022-01-18 22:04:06',1642543446,NULL),(2284262209,12156647,2,2190556,1,1,1,'S',1,0.981682,736,941746,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 894, \"ignore_miss\": 425, \"large_bonus\": 48, \"large_tick_hit\": 36, \"small_tick_hit\": 249, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 901, \"ignore_hit\": 349, \"large_bonus\": 124, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',175.071,NULL,0,'2024-02-03 18:21:18','2024-02-03 18:23:22',1706984602,7415),(1952971316,12156647,2,2388525,1,1,1,'S',1,0.982808,470,886026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 169}}',175.26,203458757,6184490,NULL,'2021-11-26 10:23:38',1637922218,NULL),(1953917226,12156647,2,1764050,1,1,1,'S',1,0.992674,504,915638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 70, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',175.432,204672728,6928060,NULL,'2022-01-18 21:29:13',1642541353,NULL),(1952454427,12156647,2,2018018,1,1,1,'S',1,0.993557,559,914128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 31, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',175.847,202761775,9108440,NULL,'2021-10-29 18:56:36',1635533796,NULL),(1954033407,12156647,2,2520121,1,1,1,'S',1,0.99328,444,873986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',176.049,204706833,5876000,NULL,'2022-01-20 14:08:07',1642687687,NULL),(2376013459,12156647,2,1889045,1,1,1,'X',1,1,161,1056619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',177.148,215945849,699617,NULL,'2024-02-20 00:54:22',1708390462,NULL),(2300565419,12156647,2,2351430,1,1,1,'S',1,0.99835,369,1102564,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 361, \"ignore_miss\": 95, \"large_bonus\": 15, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 76, \"large_bonus\": 34, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',177.479,NULL,0,'2024-02-06 18:44:44','2024-02-06 18:45:46',1707245146,7415),(2369889327,12156647,2,3521086,1,1,1,'S',1,0.987366,457,712112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 982, \"large_tick_hit\": 3, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 3, \"small_tick_hit\": 32}}',177.914,215933896,9484030,NULL,'2024-02-18 20:57:56',1708289876,NULL),(2725883857,12156647,2,2129855,1,1,1,'S',1,0.987465,338,762620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',178.17,216613280,4124260,NULL,'2024-04-25 03:34:37',1714016077,NULL),(2264460677,12156647,2,2425695,0,1,1,'S',1,0.996711,201,919120,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 144, \"ignore_miss\": 74, \"large_bonus\": 12, \"large_tick_hit\": 83, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 53, \"large_bonus\": 33, \"large_tick_hit\": 83, \"small_tick_hit\": 76}}',178.448,NULL,0,'2024-01-31 01:56:04','2024-01-31 01:56:38',1706666198,7400),(1952355316,12156647,2,1467044,0,1,1,'S',1,0.988024,536,955200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',178.453,202530373,8255480,NULL,'2021-10-20 19:31:10',1634758270,NULL),(2250464548,12156647,2,710863,0,1,1,'X',1,1,209,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,215585849,1354620,NULL,'2024-01-19 08:34:05',1705653245,NULL),(1952302498,12156647,2,1593637,1,1,1,'S',1,0.992188,561,956865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',178.543,202577854,9114570,NULL,'2021-10-22 18:17:27',1634926647,NULL),(1952351137,12156647,2,1878557,1,1,1,'S',1,0.99349,536,958762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 232}}',178.576,202601070,8352590,NULL,'2021-10-23 14:39:37',1634999977,NULL),(1953232933,12156647,2,2104623,1,1,1,'X',1,1,456,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',178.604,203696908,5037750,NULL,'2021-12-06 14:08:30',1638799710,NULL),(1952945668,12156647,2,2608198,1,1,1,'S',1,0.990074,287,955979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',178.77,203423956,2358940,NULL,'2021-11-24 20:37:51',1637786271,NULL),(1956991196,12156647,2,3570166,1,1,1,'X',1,1,516,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',179.183,208551354,6268180,NULL,'2022-08-01 18:32:12',1659378732,NULL),(1954686120,12156647,2,2658198,1,1,1,'S',1,0.985274,344,732454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 585, \"large_tick_hit\": 23, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 23, \"small_tick_hit\": 130}}',179.645,205643333,4727800,NULL,'2022-03-05 11:46:18',1646480778,NULL),(2321349231,12156647,2,2359952,1,1,1,'A',1,0.972177,287,818231,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 512, \"ignore_miss\": 146, \"large_tick_hit\": 9, \"small_tick_hit\": 73, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 146, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',180.321,NULL,0,'2024-02-10 12:23:01','2024-02-10 12:23:59',1707567839,7415),(2250462875,12156647,2,3925116,1,1,1,'X',1,1,182,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',180.536,215585827,987440,NULL,'2024-01-19 08:29:31',1705652971,NULL),(1952517247,12156647,2,2742204,1,1,1,'S',1,0.989583,208,955685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',180.661,202711540,1281350,NULL,'2021-10-27 21:58:27',1635371907,NULL),(1954565360,12156647,2,459598,1,1,1,'S',1,0.988722,148,858786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',180.708,205391021,719900,NULL,'2022-02-20 12:43:48',1645361028,NULL),(1952551054,12156647,2,2077465,1,1,1,'S',1,0.994852,477,959794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',181.036,202762167,6149360,NULL,'2021-10-29 19:09:27',1635534567,NULL),(2484169919,12156647,2,4077438,1,1,1,'S',1,0.981859,280,814781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 83}}',181.309,216161482,2050686,NULL,'2024-03-10 16:30:21',1710088221,NULL),(1952337578,12156647,2,2227798,1,1,1,'S',1,0.991607,574,973365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 260}}',183.072,202641077,7389466,NULL,'2021-10-24 22:51:03',1635115863,NULL),(1952202793,12156647,2,2103912,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',183.252,202392377,12301740,NULL,'2021-10-15 12:41:55',1634301715,NULL),(2364919394,12156647,2,1931174,1,1,1,'S',1,0.981818,222,935684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 25, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',183.436,215924069,1364960,NULL,'2024-02-18 01:44:37',1708220677,NULL),(2284603192,12156647,2,2608198,1,1,1,'S',1,0.995037,287,997906,'{\"mods\": [], \"statistics\": {\"great\": 266, \"ignore_miss\": 95, \"large_tick_hit\": 21, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 95, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',183.754,NULL,0,'2024-02-03 19:31:02','2024-02-03 19:31:59',1706988719,7415),(1953546742,12156647,2,3032512,1,1,1,'S',1,0.990099,446,843818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 74, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 74, \"small_tick_hit\": 213}}',183.878,204086950,5916610,NULL,'2021-12-24 02:33:14',1640313194,NULL),(2253936655,12156647,2,3505284,1,1,1,'S',1,0.984962,197,893692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 16, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',183.947,215643452,1156730,NULL,'2024-01-24 10:15:34',1706091334,NULL),(1952317674,12156647,2,2759799,1,1,1,'S',1,0.998428,485,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 31, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 31, \"small_tick_hit\": 151}}',184.356,202577702,6793780,NULL,'2021-10-22 18:11:06',1634926266,NULL),(1953591900,12156647,2,1637058,1,1,1,'S',1,0.995556,366,901369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',185.025,204216276,5505220,NULL,'2021-12-29 14:33:35',1640788415,NULL),(2297472898,12156647,2,2520120,1,1,1,'S',1,0.990256,283,873958,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 609, \"ignore_miss\": 216, \"large_bonus\": 9, \"large_tick_hit\": 34, \"small_tick_hit\": 170, \"large_tick_miss\": 2, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 199, \"large_bonus\": 26, \"large_tick_hit\": 36, \"small_tick_hit\": 174}}',185.104,NULL,0,'2024-02-06 05:12:54','2024-02-06 05:14:26',1707196466,7415),(1952661151,12156647,2,3108920,1,1,1,'S',1,0.995122,428,961828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 187}}',185.136,202861547,5133640,NULL,'2021-11-02 04:37:10',1635827830,NULL),(2339269539,12156647,2,4471514,1,1,1,'S',1,0.994152,235,1053530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 107}}',185.163,215873892,1458478,NULL,'2024-02-13 15:30:20',1707838220,NULL),(1952382090,12156647,2,2663266,1,1,1,'S',1,0.990503,829,956339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',185.333,202547346,16595144,NULL,'2021-10-21 14:39:35',1634827175,NULL),(1955428739,12156647,2,2941511,1,1,1,'A',1,0.97786,481,756859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 680, \"large_tick_hit\": 20, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',185.357,206541749,7552510,NULL,'2022-04-19 07:29:13',1650353353,NULL),(1952880755,12156647,2,1888941,1,1,1,'S',1,0.992167,559,864878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 74, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 74, \"small_tick_hit\": 85}}',185.64,203200092,8752570,NULL,'2021-11-15 14:12:32',1636985552,NULL),(1952372166,12156647,2,3042457,1,1,1,'S',1,0.994126,495,961296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 26, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',186.122,202600724,7098600,NULL,'2021-10-23 14:28:12',1634999292,NULL),(2321378563,12156647,2,1566770,1,1,1,'S',1,0.99554,393,869033,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 790, \"ignore_miss\": 313, \"large_tick_hit\": 137, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 313, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',186.218,NULL,0,'2024-02-10 12:28:07','2024-02-10 12:29:54',1707568194,7415),(1954702374,12156647,2,1978635,1,1,1,'S',1,0.985897,535,915637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',186.256,205560407,8002910,NULL,'2022-02-28 21:28:21',1646083701,NULL),(2315716654,12156647,2,773257,1,1,1,'S',1,0.9826,440,858637,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 676, \"ignore_miss\": 251, \"large_tick_hit\": 116, \"small_tick_hit\": 168, \"large_tick_miss\": 2, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 687, \"ignore_hit\": 251, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',187.121,NULL,0,'2024-02-09 14:12:53','2024-02-09 14:14:26',1707488066,7415),(1954284581,12156647,2,1935680,1,1,1,'S',1,0.98987,422,887342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 83, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',187.24,205156486,4758850,NULL,'2022-02-09 14:48:06',1644418086,NULL),(2381741266,12156647,2,4341577,1,1,1,'S',1,0.991597,515,912238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 83, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 83, \"small_tick_hit\": 266}}',187.552,215957437,7176510,NULL,'2024-02-21 04:13:19',1708488799,NULL),(1953702495,12156647,2,1291404,1,1,1,'X',1,1,165,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',187.663,204306938,850970,NULL,'2022-01-02 09:27:31',1641115651,NULL),(2264506063,12156647,2,2742204,0,1,1,'S',1,0.996528,208,998502,'{\"mods\": [], \"statistics\": {\"great\": 187, \"ignore_miss\": 62, \"large_tick_hit\": 21, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 62, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',187.745,NULL,0,'2024-01-31 02:10:13','2024-01-31 02:10:48',1706667048,7400),(1952580229,12156647,2,1376541,0,1,1,'S',1,0.980663,277,952575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',188.089,202944370,2360880,NULL,'2021-11-05 16:54:16',1636131256,NULL),(1953083642,12156647,2,2288583,1,1,1,'S',1,0.988,575,946673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 542, \"large_tick_hit\": 35, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',188.164,203581335,9481720,NULL,'2021-12-01 14:34:33',1638369273,NULL),(2340962594,12156647,2,4471514,1,1,1,'S',1,0.997076,235,1098713,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 235, \"ignore_miss\": 88, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 88, \"small_tick_hit\": 107}}',188.178,NULL,0,'2024-02-13 21:08:16','2024-02-13 21:08:45',1707858525,7415),(2284735897,12156647,2,4088271,1,1,1,'S',1,0.991266,149,1003507,'{\"mods\": [], \"statistics\": {\"great\": 149, \"ignore_miss\": 85, \"large_bonus\": 35, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 55, \"large_bonus\": 65, \"small_tick_hit\": 80}}',188.22,NULL,0,'2024-02-03 19:57:59','2024-02-03 19:58:37',1706990317,7415),(1953057713,12156647,2,3280146,1,1,1,'S',1,0.991686,573,956576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 269}}',188.306,203462454,8986300,NULL,'2021-11-26 14:23:03',1637936583,NULL),(1952497789,12156647,2,1253052,1,1,1,'S',1,0.999068,1458,972659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1264, \"large_tick_hit\": 194, \"small_tick_hit\": 687, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 194, \"small_tick_hit\": 689}}',188.662,202761503,55611150,NULL,'2021-10-29 18:47:05',1635533225,NULL),(2300584934,12156647,2,2517157,1,1,1,'S',1,0.991561,494,1080284,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"ignore_miss\": 221, \"large_bonus\": 27, \"large_tick_hit\": 56, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 150, \"large_bonus\": 98, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',189.271,NULL,0,'2024-02-06 18:48:27','2024-02-06 18:49:34',1707245374,7415),(1958178906,12156647,2,3743098,1,1,1,'S',1,0.987119,605,916616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 656, \"large_tick_hit\": 26, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',189.303,210204885,8768750,NULL,'2022-11-12 21:43:48',1668289428,NULL),(1953985000,12156647,2,1030971,1,1,1,'S',1,0.998601,525,962864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 190}}',189.306,204792877,7423450,NULL,'2022-01-24 01:20:42',1642987242,NULL),(1952364756,12156647,2,3026560,1,1,1,'S',1,0.996078,541,960787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',189.308,202529912,7095926,NULL,'2021-10-20 19:10:27',1634757027,NULL),(1958429709,12156647,2,3220234,1,1,1,'S',1,0.99073,582,957968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',189.675,210419182,7722694,NULL,'2022-11-27 15:03:09',1669561389,NULL),(1953207594,12156647,2,1593635,1,1,1,'S',1,0.990642,456,872317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 30, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 30, \"small_tick_hit\": 157}}',189.833,203737511,6618140,NULL,'2021-12-08 13:02:58',1638968578,NULL),(1953526325,12156647,2,2149261,1,1,1,'S',1,0.990844,475,907704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 107, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 107, \"small_tick_hit\": 307}}',189.841,204086702,7240870,NULL,'2021-12-24 02:13:31',1640312011,NULL),(2470478095,12156647,2,3234586,1,1,1,'S',1,0.991037,749,760976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1271, \"large_tick_hit\": 134, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 134, \"small_tick_hit\": 144}}',190.178,216134434,18958190,NULL,'2024-03-08 12:43:37',1709901817,NULL),(1953587270,12156647,2,2892823,1,1,1,'S',1,0.998897,760,961612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 137, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 137, \"small_tick_hit\": 147}}',190.566,204358395,11461712,NULL,'2022-01-04 16:46:10',1641314770,NULL),(2318171741,12156647,2,2659973,1,1,1,'X',1,1,479,1100000,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 479, \"ignore_miss\": 92, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 92, \"small_tick_hit\": 137}}',190.674,NULL,0,'2024-02-09 21:58:44','2024-02-09 21:59:40',1707515980,7415),(2324912360,12156647,2,2659973,1,1,1,'X',1,1,479,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 137}}',190.674,215846380,5945313,NULL,'2024-02-10 23:47:14',1707608834,NULL),(1952687201,12156647,2,3032350,1,1,1,'S',1,0.998131,897,965197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 48, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 48, \"small_tick_hit\": 173}}',190.894,203061351,18619886,NULL,'2021-11-10 11:40:20',1636544420,NULL),(1952520276,12156647,2,2428471,1,1,1,'S',1,0.987705,442,850347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 12, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',191.203,202705790,6286860,NULL,'2021-10-27 17:37:17',1635356237,NULL),(1952372965,12156647,2,2314618,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',191.244,202657469,2550480,NULL,'2021-10-25 17:03:15',1635181395,NULL),(1954170496,12156647,2,1830273,1,1,1,'S',1,0.992218,673,841635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 908, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',191.622,204964638,15422280,NULL,'2022-01-31 16:15:08',1643645708,NULL),(1954096030,12156647,2,2096086,1,1,1,'S',1,0.98613,405,837724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',191.696,204900570,4708010,NULL,'2022-01-28 21:26:33',1643405193,NULL),(1954050450,12156647,2,1242850,1,1,1,'S',1,0.995043,559,897686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 646, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',191.927,204793079,9753150,NULL,'2022-01-24 01:34:41',1642988081,NULL),(1953638853,12156647,2,3173971,1,1,1,'S',1,0.984786,446,847183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 47, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',192.399,204358581,6086560,NULL,'2022-01-04 16:57:11',1641315431,NULL),(2250464017,12156647,2,4088271,1,1,1,'S',1,0.995633,149,964657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 80}}',192.825,215585841,734470,NULL,'2024-01-19 08:32:38',1705653158,NULL),(1952518821,12156647,2,1772968,1,1,1,'S',1,0.98659,571,845197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 91, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 91, \"small_tick_hit\": 299}}',192.887,202860048,8877370,NULL,'2021-11-02 02:56:33',1635821793,NULL),(2622715931,12156647,2,3419927,1,1,1,'S',1,0.992228,407,831180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 22, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 22, \"small_tick_hit\": 133}}',193.057,216420754,6548140,NULL,'2024-04-05 12:10:41',1712319041,NULL),(1953385311,12156647,2,1667977,0,1,1,'S',1,0.989104,430,831631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"large_tick_hit\": 76, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',193.058,203906333,5517490,NULL,'2021-12-16 06:28:01',1639636081,NULL),(1954173877,12156647,2,1631988,1,1,1,'S',1,0.992966,467,905105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 63, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 253}}',193.525,204923853,6411320,NULL,'2022-01-29 19:59:18',1643486358,NULL),(1952858843,12156647,2,1076381,1,1,1,'S',1,0.997549,592,959009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',193.741,203289140,10001060,NULL,'2021-11-19 10:44:33',1637318673,NULL),(1952983273,12156647,2,3099696,1,1,1,'A',1,0.978441,667,788783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 929, \"large_tick_hit\": 54, \"small_tick_hit\": 197, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 54, \"small_tick_hit\": 212}}',193.88,203486696,13642650,NULL,'2021-11-27 12:06:23',1638014783,NULL),(1953025720,12156647,2,2548074,1,1,1,'S',1,0.994203,452,883824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 35, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 35, \"small_tick_hit\": 145}}',193.933,203462659,6071510,NULL,'2021-11-26 14:31:55',1637937115,NULL),(1954185459,12156647,2,2935508,1,1,1,'S',1,0.991779,884,839953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1309, \"large_tick_hit\": 72, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 72, \"small_tick_hit\": 316}}',194.118,204900002,25190360,NULL,'2022-01-28 20:59:38',1643403578,NULL),(2371311931,12156647,2,3136614,0,1,1,'S',1,0.989677,317,843869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 30, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',194.954,215937016,4627370,NULL,'2024-02-19 04:04:27',1708315467,NULL),(2828635247,12156647,2,3411665,1,1,1,'A',1,0.979933,428,813405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 44, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',196.073,216817921,5802900,NULL,'2024-05-14 10:52:54',1715683974,NULL),(2251440572,12156647,2,3949393,1,1,1,'S',1,0.996109,193,958940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 64}}',196.625,215601788,1039450,NULL,'2024-01-20 15:42:20',1705765340,NULL),(2278430141,12156647,2,4094840,1,1,1,'S',1,0.995558,1154,877827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1459, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 22, \"small_tick_hit\": 315}}',196.787,215750861,41195920,NULL,'2024-02-02 18:45:37',1706899537,NULL),(3148271362,12156647,2,2089487,1,1,1,'S',1,0.994065,1237,869769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1565, \"large_tick_hit\": 82, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 82, \"small_tick_hit\": 369}}',196.889,217515828,46463090,NULL,'2024-07-12 17:47:14',1720806434,NULL),(1952661752,12156647,2,1963427,1,1,1,'S',1,0.99726,324,960775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',197.319,203020778,2903480,NULL,'2021-11-08 15:31:10',1636385470,NULL),(1952420807,12156647,2,2917618,1,1,1,'S',1,0.992949,622,958702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',198.169,202603082,8997574,NULL,'2021-10-23 15:56:21',1635004581,NULL),(1952519538,12156647,2,2424033,1,1,1,'S',1,0.996207,529,958544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',198.547,202711479,6839434,NULL,'2021-10-27 21:54:27',1635371667,NULL),(1952569104,12156647,2,2787005,1,1,1,'S',1,0.997342,1061,973864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 115, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 115, \"small_tick_hit\": 444}}',198.66,202986854,24697644,NULL,'2021-11-07 05:22:47',1636262567,NULL),(1952541572,12156647,2,2781464,1,1,1,'S',1,0.987738,432,858853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 58, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',198.889,202856254,5427520,NULL,'2021-11-01 22:49:43',1635806983,NULL),(2318246621,12156647,2,4020613,1,1,1,'S',1,0.997977,887,1027192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 229, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 229, \"small_tick_hit\": 510}}',199.001,215833931,14981978,NULL,'2024-02-09 22:15:50',1707516950,NULL),(2352677084,12156647,2,1905953,1,1,1,'X',1,1,471,1062508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',199.276,215900529,5336252,NULL,'2024-02-16 01:39:47',1708047587,NULL),(1954210350,12156647,2,1882974,1,1,1,'S',1,0.992908,470,872610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 81, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 81, \"small_tick_hit\": 264}}',199.652,204901190,6032490,NULL,'2022-01-28 21:57:52',1643407072,NULL),(1954168210,12156647,2,2262367,1,1,1,'S',1,0.989691,407,855689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 56, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 175}}',199.977,204890060,4629820,NULL,'2022-01-28 12:51:54',1643374314,NULL),(1954455423,12156647,2,2664560,1,1,1,'S',1,0.982143,388,852508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',200.01,205201095,4707570,NULL,'2022-02-11 18:52:37',1644605557,NULL),(1959161400,12156647,2,1532487,1,1,1,'S',1,0.999408,1178,966027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 437, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 437, \"small_tick_hit\": 510}}',200.839,211458251,27307450,NULL,'2023-02-12 17:30:00',1676223000,NULL),(2305219386,12156647,2,4347184,1,1,1,'S',1,0.991098,587,838909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1052, \"large_tick_hit\": 34, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 34, \"small_tick_hit\": 258}}',201.002,215808224,14004440,NULL,'2024-02-07 16:08:37',1707322117,NULL),(1952555515,12156647,2,2977459,1,1,1,'S',1,0.988981,428,869319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 44, \"small_tick_hit\": 206}}',201.365,202837857,5216050,NULL,'2021-11-01 03:55:25',1635738925,NULL),(1952305159,12156647,2,2476311,1,1,1,'S',1,0.995798,651,960717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 85, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 85, \"small_tick_hit\": 301}}',201.479,202662678,11430570,NULL,'2021-10-25 20:58:55',1635195535,NULL),(1954977823,12156647,2,1570902,1,1,1,'S',1,0.995363,259,795438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 59, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',201.942,205905088,3121930,NULL,'2022-03-18 20:45:20',1647636320,NULL),(1955101648,12156647,2,2080632,0,1,1,'S',1,0.991294,271,778478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 683, \"large_tick_hit\": 57, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 57, \"small_tick_hit\": 60}}',202.214,206101990,4145950,NULL,'2022-03-28 16:32:45',1648485165,NULL),(2823094838,12156647,2,1905956,1,1,1,'S',1,0.992318,461,859288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 23, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',202.509,216807906,6447790,NULL,'2024-05-13 06:38:54',1715582334,NULL),(1954206221,12156647,2,2740637,1,1,1,'S',1,0.992063,1006,935387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1018, \"large_tick_hit\": 52, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',202.548,204942666,29187630,NULL,'2022-01-30 16:01:10',1643558470,NULL),(1953600986,12156647,2,1854059,0,1,1,'S',1,0.987421,390,891696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',202.708,204217418,4704920,NULL,'2021-12-29 15:26:35',1640791595,NULL),(1952383171,12156647,2,2863095,1,1,1,'S',1,0.994774,918,966476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 78, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 78, \"small_tick_hit\": 230}}',202.961,202601527,23450540,NULL,'2021-10-23 14:55:17',1635000917,NULL),(2305383874,12156647,2,2425695,1,1,1,'S',1,0.996711,228,1000190,'{\"mods\": [], \"statistics\": {\"great\": 145, \"ignore_miss\": 76, \"large_bonus\": 10, \"large_tick_hit\": 83, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 53, \"large_bonus\": 33, \"large_tick_hit\": 83, \"small_tick_hit\": 76}}',203.485,NULL,0,'2024-02-07 16:40:00','2024-02-07 16:40:35',1707324035,7415),(1953167203,12156647,2,1813146,1,1,1,'S',1,0.984936,516,905248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 32, \"small_tick_hit\": 209, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',203.965,203604623,8115730,NULL,'2021-12-02 16:57:22',1638464242,NULL),(1953058834,12156647,2,3174648,1,1,1,'S',1,0.991293,1213,951451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1104, \"large_tick_hit\": 118, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 118, \"small_tick_hit\": 270}}',204.371,203424088,31887064,NULL,'2021-11-24 20:44:49',1637786689,NULL),(2284240451,12156647,2,1612604,1,1,1,'S',1,0.986559,262,995820,'{\"mods\": [], \"statistics\": {\"great\": 236, \"ignore_miss\": 99, \"large_bonus\": 8, \"large_tick_hit\": 26, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 90, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',205.283,NULL,0,'2024-02-03 18:18:14','2024-02-03 18:19:01',1706984341,7415),(1954168963,12156647,2,1618191,1,1,1,'S',1,0.993384,623,864100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 722, \"large_tick_hit\": 48, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 48, \"small_tick_hit\": 283}}',205.705,204901003,11558750,NULL,'2022-01-28 21:47:01',1643406421,NULL),(1953425500,12156647,2,2777181,1,1,1,'S',1,0.989518,535,861245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"large_tick_hit\": 43, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 43, \"small_tick_hit\": 230}}',205.73,203906615,9334810,NULL,'2021-12-16 06:55:52',1639637752,NULL),(1954503005,12156647,2,1963426,1,1,1,'S',1,0.983333,249,792688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',205.987,205391066,1922250,NULL,'2022-02-20 12:46:17',1645361177,NULL),(1953307628,12156647,2,1548513,1,1,1,'S',1,0.993373,712,896704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 931, \"large_tick_hit\": 127, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',206.094,203768831,15363550,NULL,'2021-12-09 22:31:33',1639089093,NULL),(1952569472,12156647,2,2203620,1,1,1,'X',1,1,550,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',206.675,203020904,9143390,NULL,'2021-11-08 15:37:10',1636385830,NULL),(1952875115,12156647,2,1879242,1,1,1,'S',1,0.997475,531,933140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 39, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',206.809,203263648,8112230,NULL,'2021-11-18 07:16:19',1637219779,NULL),(1952989135,12156647,2,783874,0,1,1,'S',1,0.986928,739,948296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 745, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',207.131,203486491,16571490,NULL,'2021-11-27 11:52:46',1638013966,NULL),(1954767536,12156647,2,1888098,1,1,1,'S',1,0.993663,412,829253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"large_tick_hit\": 65, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}}',208.364,205728456,6824810,NULL,'2022-03-09 22:05:17',1646863517,NULL),(1953065404,12156647,2,3007825,1,1,1,'S',1,0.995733,498,888024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"large_tick_hit\": 33, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 33, \"small_tick_hit\": 129}}',209.031,203462394,7075810,NULL,'2021-11-26 14:20:16',1637936416,NULL),(1952420384,12156647,2,2745660,1,1,1,'S',1,0.988775,609,889870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 623, \"large_tick_hit\": 71, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 71, \"small_tick_hit\": 282}}',210.111,202529024,10498330,NULL,'2021-10-20 18:34:06',1634754846,NULL),(2622809126,12156647,2,1042702,1,1,1,'S',1,0.988927,751,805021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1069, \"large_tick_hit\": 108, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 108, \"small_tick_hit\": 259}}',210.164,216420916,17044080,NULL,'2024-04-05 12:32:42',1712320362,NULL),(1959206238,12156647,2,2520120,1,1,1,'S',1,0.982948,383,805521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 608, \"large_tick_hit\": 35, \"small_tick_hit\": 164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 35, \"small_tick_hit\": 174}}',210.219,211458473,6339840,NULL,'2023-02-12 17:51:04',1676224264,NULL),(1952500783,12156647,2,2360126,1,1,1,'S',1,0.996211,1650,969159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1466, \"large_tick_hit\": 184, \"small_tick_hit\": 716, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 184, \"small_tick_hit\": 725}}',211.161,202762373,59144368,NULL,'2021-10-29 19:17:21',1635535041,NULL),(1952637225,12156647,2,2697682,1,1,1,'X',1,1,865,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 76, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 76, \"small_tick_hit\": 203}}',211.216,202860887,20829570,NULL,'2021-11-02 03:54:09',1635825249,NULL),(1954370563,12156647,2,1413157,1,1,1,'S',1,0.992866,381,858996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 90, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',211.905,205243538,5323920,NULL,'2022-02-13 13:34:21',1644759261,NULL),(2352525201,12156647,2,4047708,1,1,1,'S',1,0.992378,1064,813331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1703, \"large_tick_hit\": 92, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 92, \"small_tick_hit\": 163}}',211.993,215900181,37603360,NULL,'2024-02-16 00:50:46',1708044646,NULL),(1952441729,12156647,2,2811964,1,1,1,'S',1,0.991285,474,872121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"large_tick_hit\": 81, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 255}}',212.017,202716429,6878930,NULL,'2021-10-28 03:02:24',1635390144,NULL),(2284390048,12156647,2,4416801,1,1,1,'S',1,0.992042,572,980830,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 544, \"ignore_miss\": 192, \"large_tick_hit\": 35, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"ignore_hit\": 192, \"large_tick_hit\": 35, \"small_tick_hit\": 170}}',212.27,NULL,0,'2024-02-03 18:47:21','2024-02-03 18:48:54',1706986134,7415),(2253938531,12156647,2,3133690,1,1,1,'X',1,1,280,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',212.564,215643489,2425270,NULL,'2024-01-24 10:20:49',1706091649,NULL),(2284448444,12156647,2,2664560,1,1,1,'S',1,0.983929,416,946583,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 453, \"ignore_miss\": 162, \"large_bonus\": 15, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 144, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',213.6,NULL,0,'2024-02-03 18:59:38','2024-02-03 19:00:41',1706986841,7415),(1953726513,12156647,2,2343595,1,1,1,'S',1,0.997704,610,897543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"large_tick_hit\": 115, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 115, \"small_tick_hit\": 145}}',214.233,204442070,9820230,NULL,'2022-01-08 10:09:41',1641636581,NULL),(1952314211,12156647,2,1612604,0,1,1,'S',1,0.994624,262,959121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',214.683,202547409,1872940,NULL,'2021-10-21 14:42:02',1634827322,NULL),(1955372734,12156647,2,3505087,1,1,1,'S',1,0.993324,499,917200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 40, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}}',215.226,206398367,7188300,NULL,'2022-04-12 15:47:55',1649778475,NULL),(2354538149,12156647,2,1618188,1,1,1,'S',1,0.988679,664,862196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 738, \"large_tick_hit\": 60, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 60, \"small_tick_hit\": 255}}',215.715,215904314,12737800,NULL,'2024-02-16 11:47:31',1708084051,NULL),(2381638968,12156647,2,4293493,1,1,1,'S',1,0.986486,372,785514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 635, \"large_tick_hit\": 62, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 62, \"small_tick_hit\": 186}}',215.904,215957179,5047330,NULL,'2024-02-21 03:36:16',1708486576,NULL),(1954113883,12156647,2,1081853,1,1,1,'S',1,0.997253,528,880509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 661, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',216.619,204900956,8791310,NULL,'2022-01-28 21:44:28',1643406268,NULL),(2823117337,12156647,2,1869933,1,1,1,'S',1,0.990706,361,952490,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 378, \"ignore_miss\": 128, \"large_bonus\": 6, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 117, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',216.73,NULL,0,'2024-05-13 06:49:05','2024-05-13 06:50:08',1715583008,7513),(1954247867,12156647,2,668162,0,1,1,'S',1,0.994857,1057,895400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1274, \"large_tick_hit\": 64, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 64, \"small_tick_hit\": 409}}',218.635,205093721,34915530,NULL,'2022-02-06 13:22:36',1644153756,NULL),(1954780507,12156647,2,1382748,1,1,1,'S',1,0.986395,318,893615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',218.957,205764072,3105200,NULL,'2022-03-11 20:24:11',1647030251,NULL),(1954938317,12156647,2,1449978,1,1,1,'S',1,0.986425,401,812657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 582, \"large_tick_hit\": 80, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 80, \"small_tick_hit\": 218}}',219.608,206024222,6137180,NULL,'2022-03-24 21:44:40',1648158280,NULL),(1953023980,12156647,2,2543661,1,1,1,'S',1,0.987089,489,860443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 603, \"large_tick_hit\": 26, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 220}}',220.033,203515969,7535800,NULL,'2021-11-28 13:32:42',1638106362,NULL),(1956125454,12156647,2,1899262,1,1,1,'S',1,0.989637,521,884238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',220.553,207397994,7773060,NULL,'2022-06-02 22:39:00',1654209540,NULL),(1952461164,12156647,2,1864557,1,1,1,'S',1,0.995845,529,942457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',220.626,202761148,7994800,NULL,'2021-10-29 18:35:18',1635532518,NULL),(1953667036,12156647,2,1767148,1,1,1,'S',1,0.982948,523,866553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 544, \"large_tick_hit\": 60, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 60, \"small_tick_hit\": 210}}',221.005,204307302,7695690,NULL,'2022-01-02 09:59:36',1641117576,NULL),(2725826897,12156647,2,1612604,1,1,1,'X',1,1,262,1001600,'{\"mods\": [], \"statistics\": {\"great\": 236, \"ignore_miss\": 99, \"large_bonus\": 8, \"large_tick_hit\": 26, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 90, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',221.144,NULL,0,'2024-04-25 03:11:09','2024-04-25 03:11:55',1714014715,7513),(1952340543,12156647,2,2234312,1,1,1,'S',1,0.989619,213,952420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',221.588,202602441,1384330,NULL,'2021-10-23 15:30:27',1635003027,NULL),(1954886346,12156647,2,1874085,1,1,1,'S',1,0.993151,536,852976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 42, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',222.476,205878513,8357740,NULL,'2022-03-17 15:23:52',1647530632,NULL),(1953226428,12156647,2,2892009,1,1,1,'S',1,0.985353,904,859993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 978, \"large_tick_hit\": 181, \"small_tick_hit\": 321, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 181, \"small_tick_hit\": 337}}',222.541,203768765,22752230,NULL,'2021-12-09 22:27:09',1639088829,NULL),(1954473271,12156647,2,1335698,0,1,1,'S',1,0.993197,391,848218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 29, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',223.088,205223776,4515650,NULL,'2022-02-12 17:51:43',1644688303,NULL),(1952505956,12156647,2,3094801,1,1,1,'S',1,0.992036,626,923976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 593, \"large_tick_hit\": 63, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 218}}',223.289,202767508,10765140,NULL,'2021-10-29 22:19:22',1635545962,NULL),(1952806166,12156647,2,3167011,1,1,1,'S',1,0.994236,252,963642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 95}}',223.732,203061271,1900510,NULL,'2021-11-10 11:35:33',1636544133,NULL),(1953151878,12156647,2,854262,1,1,1,'S',1,0.982781,569,945506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 22, \"small_tick_hit\": 167, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',225.039,203604546,9512730,NULL,'2021-12-02 16:53:23',1638464003,NULL),(1954183072,12156647,2,481938,1,1,1,'S',1,0.994291,636,859286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 848, \"large_tick_hit\": 93, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 93, \"small_tick_hit\": 107}}',225.055,204868940,12410720,NULL,'2022-01-27 14:37:47',1643294267,NULL),(1953216444,12156647,2,2872823,1,1,1,'S',1,0.998824,627,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 34, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 34, \"small_tick_hit\": 223}}',225.174,203768715,9173536,NULL,'2021-12-09 22:24:18',1639088658,NULL),(1955040752,12156647,2,2538096,1,1,1,'S',1,0.989387,443,829789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 26, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 26, \"small_tick_hit\": 214}}',225.35,206120204,6812290,NULL,'2022-03-29 16:59:39',1648573179,NULL),(2284593645,12156647,2,1996672,1,1,1,'X',1,1,474,1007600,'{\"mods\": [], \"statistics\": {\"great\": 431, \"ignore_miss\": 207, \"large_bonus\": 38, \"large_tick_hit\": 43, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 163, \"large_bonus\": 82, \"large_tick_hit\": 43, \"small_tick_hit\": 221}}',225.469,NULL,0,'2024-02-03 19:28:37','2024-02-03 19:30:04',1706988604,7415),(1953064548,12156647,2,3281600,1,1,1,'S',1,0.983683,579,953347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 265, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',226.595,203423864,9322470,NULL,'2021-11-24 20:33:05',1637785985,NULL),(2415708107,12156647,2,2796772,1,1,1,'S',1,0.995753,1307,894237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1872, \"large_tick_hit\": 215, \"small_tick_hit\": 492, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1876, \"large_tick_hit\": 215, \"small_tick_hit\": 499}}',226.806,216026470,53501960,NULL,'2024-02-27 06:33:22',1709015602,NULL),(2327458435,12156647,2,3521086,1,1,1,'S',1,0.992225,479,897613,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 988, \"ignore_miss\": 314, \"large_bonus\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 269, \"large_bonus\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 32}}',227.845,NULL,0,'2024-02-11 11:49:08','2024-02-11 11:50:59',1707652259,7415),(1954615356,12156647,2,2506251,1,1,1,'S',1,0.995548,558,835158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 853, \"large_tick_hit\": 109, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 109, \"small_tick_hit\": 157}}',227.862,205689594,10988680,NULL,'2022-03-07 17:54:00',1646675640,NULL),(2386224171,12156647,2,1322379,1,1,1,'S',1,0.998198,394,961226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 161}}',230.13,215967257,4752480,NULL,'2024-02-21 23:51:13',1708559473,NULL),(1954117229,12156647,2,1963783,1,1,1,'S',1,0.984211,249,920743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 117}}',230.582,204960457,1655840,NULL,'2022-01-31 11:53:04',1643629984,NULL),(2284441421,12156647,2,1794354,1,1,1,'S',1,0.998668,524,999435,'{\"mods\": [], \"statistics\": {\"great\": 481, \"ignore_miss\": 184, \"large_tick_hit\": 43, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 184, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',230.607,NULL,0,'2024-02-03 18:57:42','2024-02-03 18:59:15',1706986755,7415),(2851076658,12156647,2,2190556,1,1,1,'S',1,0.991674,771,921001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 900, \"large_tick_hit\": 36, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',230.629,216858881,18196410,NULL,'2024-05-18 15:02:55',1716044575,NULL),(1952654783,12156647,2,2430391,1,1,1,'S',1,0.98862,456,905874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 20, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 166}}',231.663,202954953,6291470,NULL,'2021-11-06 01:14:47',1636161287,NULL),(1953698556,12156647,2,3342838,1,1,1,'S',1,0.996346,574,973224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 247}}',232.114,204307338,8769580,NULL,'2022-01-02 10:02:43',1641117763,NULL),(1956123227,12156647,2,2567137,1,1,1,'S',1,0.986135,434,959989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 143}}',232.611,207397851,5624150,NULL,'2022-06-02 22:27:09',1654208829,NULL),(1952472890,12156647,2,3154975,1,1,1,'S',1,0.988489,525,957024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 162, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 170}}',232.808,202793611,7952380,NULL,'2021-10-30 17:41:07',1635615667,NULL),(1952659263,12156647,2,2747096,1,1,1,'S',1,0.983015,347,948320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 114, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',233.068,202988053,3545580,NULL,'2021-11-07 06:54:05',1636268045,NULL),(1954192739,12156647,2,2692804,1,1,1,'S',1,0.989899,682,849562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 960, \"large_tick_hit\": 46, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 46, \"small_tick_hit\": 178}}',233.306,204943126,15708040,NULL,'2022-01-30 16:22:53',1643559773,NULL),(2278067438,12156647,2,1874085,1,1,1,'S',1,0.99589,501,916479,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 616, \"ignore_miss\": 253, \"large_bonus\": 8, \"large_tick_hit\": 42, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 244, \"large_bonus\": 17, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',234.469,NULL,0,'2024-02-02 17:27:31','2024-02-02 17:29:03',1706894943,7415),(2284343914,12156647,2,2656699,1,1,1,'S',1,0.990264,621,961082,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 665, \"ignore_miss\": 193, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"ignore_hit\": 193, \"small_tick_hit\": 50}}',234.95,NULL,0,'2024-02-03 18:38:18','2024-02-03 18:39:41',1706985581,7415),(1954717481,12156647,2,3178650,1,1,1,'S',1,0.997872,821,882185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1119, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',234.96,205689432,23137800,NULL,'2022-03-07 17:43:37',1646675017,NULL),(2425388401,12156647,2,4443709,1,1,1,'S',1,0.994941,1200,889740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1472, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1476, \"large_tick_hit\": 15, \"small_tick_hit\": 288}}',235.757,216045205,45601870,NULL,'2024-02-29 03:14:53',1709176493,NULL),(1954420470,12156647,2,1179143,1,1,1,'S',1,0.99179,500,944219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 11, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',236.006,205224267,7486830,NULL,'2022-02-12 18:11:33',1644689493,NULL),(1953954534,12156647,2,2117431,1,1,1,'S',1,0.991402,694,919829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 900, \"large_tick_hit\": 34, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 34, \"small_tick_hit\": 228}}',236.612,204673267,15881350,NULL,'2022-01-18 22:02:49',1642543369,NULL),(2470644412,12156647,2,1874082,1,1,1,'S',1,0.993122,397,785900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 618, \"large_tick_hit\": 38, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 38, \"small_tick_hit\": 66}}',237.207,216134750,5534720,NULL,'2024-03-08 13:17:08',1709903828,NULL),(2352638784,12156647,2,2265723,1,1,1,'X',1,1,538,1056802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 210}}',238.197,215900442,6610005,NULL,'2024-02-16 01:27:31',1708046851,NULL),(1952872401,12156647,2,2088625,1,1,1,'S',1,0.998742,595,960657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 16, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',238.792,203289242,10492070,NULL,'2021-11-19 10:50:40',1637319040,NULL),(2497871696,12156647,2,4369022,1,1,1,'S',1,0.994061,734,873612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 999, \"large_tick_hit\": 34, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 34, \"small_tick_hit\": 311}}',239.148,216189745,17111820,NULL,'2024-03-13 10:29:16',1710325756,NULL),(1953909157,12156647,2,3084590,1,1,1,'S',1,0.99376,483,960615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',240.861,204673426,7010840,NULL,'2022-01-18 22:15:01',1642544101,NULL),(1953430690,12156647,2,1535994,1,1,1,'S',1,0.990798,687,923824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722, \"large_tick_hit\": 36, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}}',241.397,203906987,13862130,NULL,'2021-12-16 07:30:35',1639639835,NULL),(1954127853,12156647,2,2809920,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 54}}',241.662,204900597,3315800,NULL,'2022-01-28 21:27:48',1643405268,NULL),(1953942990,12156647,2,1814258,1,1,1,'S',1,0.99532,481,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',242.059,204608618,6643510,NULL,'2022-01-15 21:53:48',1642283628,NULL),(1953708800,12156647,2,3364180,1,1,1,'S',1,0.995204,903,926846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1036, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',242.125,204217471,25212710,NULL,'2021-12-29 15:29:35',1640791775,NULL),(2250750024,12156647,2,3966898,1,1,1,'S',1,0.986877,311,949077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',243.211,215590313,2936390,NULL,'2024-01-19 17:29:21',1705685361,NULL),(1954722680,12156647,2,1849217,1,1,1,'S',1,0.991549,591,910768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 608, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 24, \"small_tick_hit\": 74}}',243.536,205649272,10343980,NULL,'2022-03-05 17:27:23',1646501243,NULL),(1952393479,12156647,2,1570827,0,1,1,'S',1,0.991128,602,956377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',244.281,202663844,10096760,NULL,'2021-10-25 21:56:36',1635198996,NULL),(1954257957,12156647,2,1069448,0,1,1,'A',1,0.978723,439,795265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 616, \"large_tick_hit\": 59, \"small_tick_hit\": 199, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 59, \"small_tick_hit\": 212}}',244.414,205179492,6434190,NULL,'2022-02-10 18:05:39',1644516339,NULL),(1954723497,12156647,2,1851432,1,1,1,'S',1,0.996047,549,957270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 46, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',245.162,205642783,8408670,NULL,'2022-03-05 11:12:32',1646478752,NULL),(2381499654,12156647,2,1069541,1,1,1,'S',1,0.994658,338,774096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 779, \"large_tick_hit\": 28, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',245.326,215956785,6621680,NULL,'2024-02-21 02:46:39',1708483599,NULL),(1954716442,12156647,2,3178261,1,1,1,'S',1,0.988708,528,890501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"large_tick_hit\": 24, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 24, \"small_tick_hit\": 169}}',245.892,205631921,8497660,NULL,'2022-03-04 21:02:01',1646427721,NULL),(1953905546,12156647,2,1512668,1,1,1,'S',1,0.998551,533,959435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',246.252,204673774,8567080,NULL,'2022-01-18 22:37:56',1642545476,NULL),(1952868115,12156647,2,2024197,1,1,1,'S',1,0.98974,1055,984803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 199, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',246.49,203342836,33573030,NULL,'2021-11-21 09:08:18',1637485698,NULL),(1952561275,12156647,2,2033758,1,1,1,'S',1,0.990515,519,925021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 193}}',246.906,202954444,7799700,NULL,'2021-11-06 00:45:21',1636159521,NULL),(1954729281,12156647,2,3199416,1,1,1,'S',1,0.98926,597,958591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 64, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 64, \"small_tick_hit\": 241}}',247.069,205552411,9441460,NULL,'2022-02-28 12:17:54',1646050674,NULL),(2284549463,12156647,2,3084590,1,1,1,'S',1,0.99844,483,1002762,'{\"mods\": [], \"statistics\": {\"great\": 469, \"ignore_miss\": 182, \"large_bonus\": 17, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 166, \"large_bonus\": 33, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',247.167,NULL,0,'2024-02-03 19:19:27','2024-02-03 19:21:04',1706988064,7415),(1953873924,12156647,2,2522669,1,1,1,'S',1,0.994543,540,960682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 193}}',247.447,204651964,8416430,NULL,'2022-01-17 21:10:48',1642453848,NULL),(1954461616,12156647,2,2679370,1,1,1,'S',1,0.994462,683,923590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 905, \"large_tick_hit\": 86, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 86, \"small_tick_hit\": 272}}',247.863,205308483,15510700,NULL,'2022-02-16 19:26:35',1645039595,NULL),(1953167117,12156647,2,1813031,1,1,1,'S',1,0.994179,540,881858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"large_tick_hit\": 34, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',247.901,203604731,8643070,NULL,'2021-12-02 17:02:58',1638464578,NULL),(1953585598,12156647,2,1620593,1,1,1,'S',1,0.99007,706,926350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 699, \"large_tick_hit\": 46, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 46, \"small_tick_hit\": 260}}',248.165,204216491,14350180,NULL,'2021-12-29 14:44:03',1640789043,NULL),(1953797562,12156647,2,2803934,1,1,1,'S',1,0.994559,667,957803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 45, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 45, \"small_tick_hit\": 252}}',248.561,204442008,12805510,NULL,'2022-01-08 10:05:30',1641636330,NULL),(2321401657,12156647,2,1851432,1,1,1,'S',1,0.99473,550,1004156,'{\"mods\": [], \"statistics\": {\"great\": 504, \"ignore_miss\": 221, \"large_bonus\": 32, \"large_tick_hit\": 46, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 188, \"large_bonus\": 65, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',251.277,NULL,0,'2024-02-10 12:32:47','2024-02-10 12:34:27',1707568467,7415),(1954075002,12156647,2,1628415,1,1,1,'S',1,0.995816,351,959619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',251.901,204708060,3420450,NULL,'2022-01-20 15:15:26',1642691726,NULL),(1953578784,12156647,2,2835459,1,1,1,'S',1,0.992974,319,964624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',252.361,204186970,2958510,NULL,'2021-12-28 09:43:47',1640684627,NULL),(2303772611,12156647,2,2506251,1,1,1,'S',1,0.996438,584,951741,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 854, \"ignore_miss\": 371, \"large_bonus\": 63, \"large_tick_hit\": 110, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"ignore_hit\": 272, \"large_bonus\": 162, \"large_tick_hit\": 110, \"small_tick_hit\": 157}}',252.399,NULL,0,'2024-02-07 10:39:31','2024-02-07 10:42:05',1707302525,7415),(1952425407,12156647,2,2074431,1,1,1,'S',1,0.981413,561,953988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',253.156,202577552,9568410,NULL,'2021-10-22 18:04:21',1634925861,NULL),(2650888228,12156647,2,2696268,1,1,1,'S',1,0.994975,783,864032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 999, \"large_tick_hit\": 42, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 149}}',253.469,216472318,18521870,NULL,'2024-04-10 17:01:51',1712768511,NULL),(2273938328,12156647,2,3136614,1,1,1,'S',1,0.997419,407,936600,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 553, \"ignore_miss\": 176, \"large_tick_hit\": 30, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 176, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',256.213,NULL,0,'2024-02-01 21:42:44','2024-02-01 21:44:06',1706823846,7415),(1952515442,12156647,2,3178951,1,1,1,'S',1,0.996143,713,905835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 762, \"large_tick_hit\": 63, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',256.549,202806437,14775760,NULL,'2021-10-31 02:19:43',1635646783,NULL),(1954137604,12156647,2,2018371,1,1,1,'S',1,0.989822,337,957406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 52, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 56}}',257.43,204943309,3157460,NULL,'2022-01-30 16:33:02',1643560382,NULL),(1955467656,12156647,2,3410650,1,1,1,'S',1,0.995485,632,962323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 75, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 75, \"small_tick_hit\": 254}}',257.954,206541640,10627920,NULL,'2022-04-19 07:18:08',1650352688,NULL),(2278311956,12156647,2,3502725,1,1,1,'S',1,0.997701,367,959090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',258.64,215750626,3901250,NULL,'2024-02-02 18:20:39',1706898039,NULL),(2278521932,12156647,2,4416801,1,1,1,'S',1,0.997347,584,958932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 35, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 35, \"small_tick_hit\": 170}}',258.811,215751051,9754940,NULL,'2024-02-02 19:05:00',1706900700,NULL),(1954639728,12156647,2,3083720,1,1,1,'S',1,0.996914,699,905198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 780, \"large_tick_hit\": 22, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 22, \"small_tick_hit\": 168}}',259.628,205631833,14581430,NULL,'2022-03-04 20:55:48',1646427348,NULL),(2284317521,12156647,2,2747096,1,1,1,'S',1,0.995754,350,999853,'{\"mods\": [], \"statistics\": {\"great\": 337, \"ignore_miss\": 126, \"large_bonus\": 8, \"large_tick_hit\": 13, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 117, \"large_bonus\": 17, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',259.691,NULL,0,'2024-02-03 18:33:26','2024-02-03 18:34:25',1706985265,7415),(2990961641,12156647,2,4251689,1,1,1,'S',1,0.99634,939,931836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 934, \"large_tick_hit\": 100, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 100, \"small_tick_hit\": 331}}',260.189,217153933,24590990,NULL,'2024-06-13 17:41:59',1718300519,NULL),(1954689549,12156647,2,1498005,0,1,1,'S',1,0.987356,595,923014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"large_tick_hit\": 61, \"small_tick_hit\": 212, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',260.89,205611100,9892380,NULL,'2022-03-03 18:44:15',1646333055,NULL),(1953405569,12156647,2,1728900,1,1,1,'S',1,0.997106,558,958889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',262.529,203906705,9459470,NULL,'2021-12-16 07:03:39',1639638219,NULL),(1954195426,12156647,2,2951786,1,1,1,'X',1,1,525,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 162}}',262.584,204924933,7870200,NULL,'2022-01-29 20:54:25',1643489665,NULL),(2369906645,12156647,2,3567735,1,1,1,'S',1,0.998906,719,918446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 884, \"large_tick_hit\": 5, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 5, \"small_tick_hit\": 24}}',262.614,215933925,16611440,NULL,'2024-02-18 21:01:34',1708290094,NULL),(2297532674,12156647,2,3410650,1,1,1,'S',1,0.998871,632,1004707,'{\"mods\": [], \"statistics\": {\"great\": 557, \"ignore_miss\": 227, \"large_bonus\": 26, \"large_tick_hit\": 75, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 187, \"large_bonus\": 66, \"large_tick_hit\": 75, \"small_tick_hit\": 254}}',262.817,NULL,0,'2024-02-06 05:35:02','2024-02-06 05:36:50',1707197810,7415),(1953246163,12156647,2,707042,1,1,1,'S',1,0.995929,533,972175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 204}}',262.867,203696790,8253990,NULL,'2021-12-06 14:01:54',1638799314,NULL),(1952402026,12156647,2,1764053,1,1,1,'S',1,0.988462,582,958194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',263.522,202546833,9664270,NULL,'2021-10-21 14:20:02',1634826002,NULL),(1953445335,12156647,2,2813736,1,1,1,'S',1,0.993064,615,971726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 58, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 58, \"small_tick_hit\": 250}}',263.88,203899618,10698160,NULL,'2021-12-15 22:22:58',1639606978,NULL),(1953690764,12156647,2,2846474,1,1,1,'S',1,0.992453,635,958130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',264.239,204216180,11882260,NULL,'2021-12-29 14:28:52',1640788132,NULL),(2303933633,12156647,2,1566770,1,1,1,'S',1,0.99554,540,966826,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 793, \"ignore_miss\": 313, \"large_tick_hit\": 135, \"small_tick_hit\": 188, \"large_tick_miss\": 2, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 313, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',265.629,NULL,0,'2024-02-07 11:27:45','2024-02-07 11:29:32',1707305372,7415),(1953754572,12156647,2,2424031,0,1,1,'S',1,0.982211,567,952945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 206, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',265.731,204479562,9308040,NULL,'2022-01-09 21:35:00',1641764100,NULL),(1954069932,12156647,2,3115603,1,1,1,'S',1,0.997722,975,898375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1022, \"large_tick_hit\": 134, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 134, \"small_tick_hit\": 158}}',266.796,204793059,26924400,NULL,'2022-01-24 01:32:50',1642987970,NULL),(2273805843,12156647,2,3071780,1,1,1,'S',1,0.996101,396,998374,'{\"mods\": [], \"statistics\": {\"great\": 375, \"ignore_miss\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',267.198,NULL,0,'2024-02-01 21:10:30','2024-02-01 21:11:34',1706821894,7415),(1953683235,12156647,2,3071780,1,1,1,'S',1,0.996101,396,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',267.198,204358536,4544110,NULL,'2022-01-04 16:54:14',1641315254,NULL),(1952260436,12156647,2,2628990,1,1,1,'S',1,0.991379,691,960029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 237}}',267.221,202453295,13922150,NULL,'2021-10-17 15:10:36',1634483436,NULL),(1954552103,12156647,2,2639561,1,1,1,'X',1,1,547,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 138}}',268.423,205387860,8598240,NULL,'2022-02-20 09:17:33',1645348653,NULL),(1953979067,12156647,2,1008236,0,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',268.928,204706854,3148794,NULL,'2022-01-20 14:09:34',1642687774,NULL),(2307770954,12156647,2,2781464,1,1,1,'S',1,0.991826,548,996444,'{\"mods\": [], \"statistics\": {\"great\": 489, \"ignore_miss\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 186}}',269.647,NULL,0,'2024-02-08 02:12:10','2024-02-08 02:13:56',1707358436,7415),(2284472320,12156647,2,3002585,1,1,1,'S',1,0.998145,783,999192,'{\"mods\": [], \"statistics\": {\"great\": 695, \"ignore_miss\": 240, \"large_tick_hit\": 88, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 240, \"large_tick_hit\": 88, \"small_tick_hit\": 295}}',270.812,NULL,0,'2024-02-03 19:03:31','2024-02-03 19:05:30',1706987130,7415),(1953341160,12156647,2,2842588,1,1,1,'S',1,0.99092,1464,891325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1514, \"large_tick_hit\": 252, \"small_tick_hit\": 744, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1520, \"large_tick_hit\": 252, \"small_tick_hit\": 761}}',270.837,203944925,56530680,NULL,'2021-12-18 00:44:06',1639788246,NULL),(2304932819,12156647,2,2656699,1,1,1,'S',1,0.997218,632,932210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 50}}',271.317,215807676,12162490,NULL,'2024-02-07 15:12:26',1707318746,NULL),(1953377037,12156647,2,2359732,1,1,1,'S',1,0.991243,492,956584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',272.688,203899753,7257620,NULL,'2021-12-15 22:30:29',1639607429,NULL),(1954667719,12156647,2,2285270,1,1,1,'S',1,0.996487,618,936424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 23, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',272.734,205689707,11279240,NULL,'2022-03-07 18:01:12',1646676072,NULL),(2801514518,12156647,2,3874829,1,1,1,'S',1,0.998601,522,999393,'{\"mods\": [], \"statistics\": {\"great\": 466, \"ignore_miss\": 148, \"large_tick_hit\": 56, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 148, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',273.073,NULL,0,'2024-05-09 10:47:37','2024-05-09 10:48:59',1715251739,7513),(1952463842,12156647,2,2251103,1,1,1,'S',1,0.996164,588,960116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 65, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 65, \"small_tick_hit\": 194}}',273.145,202817393,9478150,NULL,'2021-10-31 11:57:20',1635681440,NULL),(1956974716,12156647,2,3659915,1,1,1,'S',1,0.997895,379,968570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 96}}',274.081,208607201,4154930,NULL,'2022-08-04 23:54:04',1659657244,NULL),(1953969282,12156647,2,1369600,1,1,1,'S',1,0.999038,860,959577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',274.334,204853496,19145090,NULL,'2022-01-26 21:15:31',1643231731,NULL),(1955457147,12156647,2,3226014,1,1,1,'S',1,0.998592,565,964420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 37, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',274.872,206541690,9102860,NULL,'2022-04-19 07:23:36',1650353016,NULL),(2470458812,12156647,2,4363287,1,1,1,'X',1,1,387,960720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387}, \"maximum_statistics\": {\"great\": 387}}',275.345,216134387,4590900,NULL,'2024-03-08 12:39:39',1709901579,NULL),(2305097521,12156647,2,4426282,1,1,1,'S',1,0.99449,287,962263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 35, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 35, \"small_tick_hit\": 76}}',276.259,215808005,2309800,NULL,'2024-02-07 15:44:34',1707320674,NULL),(1955008903,12156647,2,2123746,1,1,1,'S',1,0.991765,548,894923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"large_tick_hit\": 65, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 226}}',280.393,206096534,8404040,NULL,'2022-03-28 10:04:27',1648461867,NULL),(1958369701,12156647,2,3704157,1,1,1,'S',1,0.994885,593,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 51, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',282.402,210419330,9829650,NULL,'2022-11-27 15:14:07',1669562047,NULL),(1953448011,12156647,2,2522106,1,1,1,'S',1,0.991422,575,962519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 72, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 72, \"small_tick_hit\": 241}}',283.942,203906374,7247224,NULL,'2021-12-16 06:31:51',1639636311,NULL),(1953443655,12156647,2,2509416,1,1,1,'S',1,0.997365,571,961817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 188}}',284.04,203906550,9384820,NULL,'2021-12-16 06:48:56',1639637336,NULL),(1952604163,12156647,2,2841254,1,1,1,'S',1,0.993274,663,963391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',285.411,203019607,12399870,NULL,'2021-11-08 14:28:20',1636381700,NULL),(1953624658,12156647,2,2742628,1,1,1,'S',1,0.991085,541,956389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 35, \"small_tick_hit\": 126, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 35, \"small_tick_hit\": 132}}',285.758,204355644,8404700,NULL,'2022-01-04 14:35:03',1641306903,NULL),(2303943836,12156647,2,1566770,1,1,1,'S',1,0.994648,710,941169,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 789, \"ignore_miss\": 313, \"large_tick_hit\": 137, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 313, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',288.5,NULL,0,'2024-02-07 11:30:39','2024-02-07 11:32:26',1707305546,7415),(1954077264,12156647,2,2300760,1,1,1,'S',1,0.995381,688,959983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 70, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 70, \"small_tick_hit\": 178}}',289.057,204738537,13090320,NULL,'2022-01-21 21:01:08',1642798868,NULL),(1954616391,12156647,2,1314881,1,1,1,'S',1,0.985577,449,856100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 75, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 87}}',294.216,205643305,5524130,NULL,'2022-03-05 11:44:34',1646480674,NULL),(1954457732,12156647,2,925648,1,1,1,'S',1,0.98951,478,957774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',294.224,205308909,5789240,NULL,'2022-02-16 19:50:19',1645041019,NULL),(1954155000,12156647,2,3102946,1,1,1,'S',1,0.997171,558,958879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 22, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 22, \"small_tick_hit\": 149}}',294.782,204923913,9131230,NULL,'2022-01-29 20:02:12',1643486532,NULL),(2278638973,12156647,2,3280691,1,1,1,'S',1,0.997475,613,964355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 37, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',299.15,215751269,10989810,NULL,'2024-02-02 19:29:56',1706902196,NULL),(2278647576,12156647,2,4127554,1,1,1,'S',1,0.996063,473,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 30, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 30, \"small_tick_hit\": 35}}',300.257,215751284,6362190,NULL,'2024-02-02 19:31:46',1706902306,NULL),(1954850068,12156647,2,3187750,1,1,1,'S',1,0.997188,746,922497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 842, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',301.29,205711467,16867810,NULL,'2022-03-08 22:38:23',1646779103,NULL),(1954707360,12156647,2,2416561,1,1,1,'S',1,0.994363,547,895229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 57, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',302.641,205690261,8506510,NULL,'2022-03-07 18:39:02',1646678342,NULL),(2278540203,12156647,2,3889256,1,1,1,'S',1,0.999159,821,959639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 125, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 125, \"small_tick_hit\": 368}}',304.519,215751088,17429970,NULL,'2024-02-02 19:08:55',1706900935,NULL),(1953407233,12156647,2,3276857,1,1,1,'S',1,0.997531,584,958981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 56, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',306.412,203923057,9476200,NULL,'2021-12-17 01:07:26',1639703246,NULL),(1954617186,12156647,2,1640540,1,1,1,'X',1,1,476,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',308.468,205631047,6588890,NULL,'2022-03-04 19:58:08',1646423888,NULL),(2650939137,12156647,2,1541641,1,1,1,'S',1,0.996359,1660,933841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1770, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',308.85,216472417,83209920,NULL,'2024-04-10 17:12:50',1712769170,NULL),(1954440827,12156647,2,1580060,1,1,1,'S',1,0.99631,885,958375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',310.368,205308661,20423770,NULL,'2022-02-16 19:35:59',1645040159,NULL),(1954499397,12156647,2,2544282,1,1,1,'S',1,0.994839,669,959916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',310.79,205387961,13492340,NULL,'2022-02-20 09:25:19',1645349119,NULL),(1955452099,12156647,2,2105491,1,1,1,'S',1,0.998544,559,915696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 39, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',312.635,206541852,9085370,NULL,'2022-04-19 07:41:37',1650354097,NULL),(1954824425,12156647,2,2903745,1,1,1,'S',1,0.998762,575,959490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 233}}',315.044,205778032,9284960,NULL,'2022-03-12 13:02:09',1647090129,NULL),(2470508269,12156647,2,1575629,0,1,1,'S',1,0.995005,793,964152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',316.085,216134496,18282510,NULL,'2024-03-08 12:49:46',1709902186,NULL),(1953465687,12156647,2,2615424,1,1,1,'S',1,0.990971,682,956285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 204}}',316.269,204086631,12901380,NULL,'2021-12-24 02:07:41',1640311661,NULL),(1953421215,12156647,2,2493039,1,1,1,'S',1,0.996255,565,965516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',317.521,203906399,8902370,NULL,'2021-12-16 06:33:43',1639636423,NULL),(1954474112,12156647,2,2915753,1,1,1,'S',1,0.993949,951,862159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1117, \"large_tick_hit\": 83, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 83, \"small_tick_hit\": 116}}',319.466,205243674,25854500,NULL,'2022-02-13 13:41:48',1644759708,NULL),(1954890477,12156647,2,1883152,1,1,1,'S',1,0.997627,623,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',320.177,205969252,11068520,NULL,'2022-03-21 20:27:27',1647894447,NULL),(1953418494,12156647,2,2763892,1,1,1,'S',1,0.992424,1208,956936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1121, \"large_tick_hit\": 87, \"small_tick_hit\": 495, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 87, \"small_tick_hit\": 508}}',320.863,203922973,41009610,NULL,'2021-12-17 01:01:24',1639702884,NULL),(1954517033,12156647,2,1764052,1,1,1,'S',1,0.988109,595,932236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 75, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 216}}',322.002,205436712,9693330,NULL,'2022-02-22 17:54:08',1645552448,NULL),(3133300113,12156647,2,3882246,1,1,1,'S',1,0.996315,1099,945414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1086, \"large_tick_hit\": 43, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',323.574,217480745,35314090,NULL,'2024-07-09 20:58:31',1720558711,NULL),(1954898898,12156647,2,2785489,1,1,1,'S',1,0.998927,711,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 60, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 60, \"small_tick_hit\": 221}}',326.967,205879325,14381500,NULL,'2022-03-17 16:13:49',1647533629,NULL),(1954416922,12156647,2,2227680,1,1,1,'S',1,0.995444,635,972913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 54, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 54, \"small_tick_hit\": 243}}',327.374,205224344,11568450,NULL,'2022-02-12 18:14:44',1644689684,NULL),(1955754823,12156647,2,3110649,1,1,1,'S',1,0.999228,1160,959678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1055, \"large_tick_hit\": 105, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 105, \"small_tick_hit\": 136}}',329.737,206989697,37372770,NULL,'2022-05-13 00:08:16',1652400496,NULL),(1954919666,12156647,2,1428952,1,1,1,'S',1,0.991935,516,960366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 104}}',329.936,205905228,6397910,NULL,'2022-03-18 20:53:12',1647636792,NULL),(1955150516,12156647,2,2575418,1,1,1,'S',1,0.996464,1234,958614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 180}}',332.113,206218651,45196770,NULL,'2022-04-03 16:26:27',1649003187,NULL),(1954281377,12156647,2,3236138,1,1,1,'X',1,1,1378,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1248, \"large_tick_hit\": 130, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 130, \"small_tick_hit\": 145}}',333.566,205047176,51776110,NULL,'2022-02-04 15:14:44',1643987684,NULL),(2369503729,12156647,2,3789235,1,1,1,'S',1,0.991729,1053,864361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1182, \"large_tick_hit\": 65, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 65, \"small_tick_hit\": 73}}',334.468,215933184,32528260,NULL,'2024-02-18 19:41:46',1708285306,NULL),(2470562696,12156647,2,1099819,0,1,1,'S',1,0.996678,745,958662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',334.599,216134600,15915710,NULL,'2024-03-08 13:00:47',1709902847,NULL),(1954013536,12156647,2,3026917,1,1,1,'S',1,0.990662,990,961164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 69, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 69, \"small_tick_hit\": 188}}',340.844,204852597,27846610,NULL,'2022-01-26 20:29:27',1643228967,NULL),(2437154980,12156647,2,1894695,1,1,1,'S',1,0.991037,706,946655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 654, \"large_tick_hit\": 56, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',343.225,216067601,13859580,NULL,'2024-03-02 08:27:55',1709368075,NULL),(1955344247,12156647,2,3081237,1,1,1,'S',1,0.99919,1147,964279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 62, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 62, \"small_tick_hit\": 87}}',344.308,206458907,30931744,NULL,'2022-04-15 14:10:42',1650031842,NULL),(1954358727,12156647,2,3011588,1,1,1,'S',1,0.995984,624,960605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 67, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 67, \"small_tick_hit\": 123}}',347.571,205200327,10573480,NULL,'2022-02-11 18:11:02',1644603062,NULL),(1954534932,12156647,2,2628987,1,1,1,'S',1,0.994664,712,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',349.891,205514769,15060640,NULL,'2022-02-26 16:19:13',1645892353,NULL),(1954856348,12156647,2,3011587,1,1,1,'S',1,0.993464,547,911677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 62, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',351.416,205711062,8578740,NULL,'2022-03-08 22:08:23',1646777303,NULL),(1954487598,12156647,2,1682915,1,1,1,'S',1,0.993697,661,942089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 613, \"large_tick_hit\": 67, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 67, \"small_tick_hit\": 271}}',355.839,205437846,11767640,NULL,'2022-02-22 18:58:48',1645556328,NULL),(1956594158,12156647,2,2424030,1,1,1,'S',1,0.994737,567,957919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',361.773,208188243,9369550,NULL,'2022-07-12 14:34:29',1657636469,NULL),(1954901508,12156647,2,2160012,1,1,1,'S',1,0.993113,1129,881407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1300, \"large_tick_hit\": 65, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 65, \"small_tick_hit\": 82}}',363.038,206024421,37937170,NULL,'2022-03-24 22:02:32',1648159352,NULL),(1954768559,12156647,2,2239249,1,1,1,'S',1,0.999198,1787,975525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 608, \"small_tick_hit\": 704, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 608, \"small_tick_hit\": 706}}',379.959,205777892,63079760,NULL,'2022-03-12 12:54:39',1647089679,NULL),(2470534936,12156647,2,2017981,1,1,1,'S',1,0.998768,674,962963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',391.02,216134550,13297610,NULL,'2024-03-08 12:55:10',1709902510,NULL),(1954533293,12156647,2,3275731,1,1,1,'S',1,0.991505,590,956514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 234}}',397.793,205436911,9676810,NULL,'2022-02-22 18:07:07',1645553227,NULL),(1954621440,12156647,2,2520124,1,1,1,'S',1,0.995043,625,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',402.711,205629911,11085160,NULL,'2022-03-04 18:51:47',1646419907,NULL),(1955095564,12156647,2,2359952,1,1,1,'S',1,0.991817,531,956805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',429.322,206102340,8462830,NULL,'2022-03-28 16:55:36',1648486536,NULL),(2436981844,12156647,2,1566770,1,1,1,'X',1,1,931,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',429.793,216067206,22762980,NULL,'2024-03-02 07:38:28',1709365108,NULL),(1954480793,12156647,2,3060860,1,1,1,'S',1,0.997509,721,958965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',448.107,205514000,14524260,NULL,'2022-02-26 15:38:57',1645889937,NULL),(1930851183,12167537,2,1041658,0,1,1,'C',1,0.887283,41,375882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 424, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',0.460404,174029866,346496,NULL,'2018-05-01 21:05:13',1525208713,NULL),(1930767859,12167537,2,1044378,0,1,1,'B',1,0.918593,80,531366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 242, \"large_tick_hit\": 49, \"small_tick_hit\": 623, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 49, \"small_tick_hit\": 681}}',1.36519,173927702,266838,NULL,'2018-04-27 18:55:34',1524855334,NULL),(1947005238,12170647,2,1399239,1,1,1,'A',1,0.955017,114,533420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 578, \"large_tick_hit\": 7, \"small_tick_hit\": 519, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 7, \"small_tick_hit\": 544}}',NULL,195537480,1200094,NULL,'2021-03-02 13:17:05',1614691025,NULL),(1931107317,12170647,2,1570274,1,1,1,'A',1,0.963987,88,522682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 739, \"large_tick_hit\": 21, \"small_tick_hit\": 391, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 21, \"small_tick_hit\": 408}}',3.65497,174311784,1149326,NULL,'2018-05-14 15:12:08',1526310728,NULL),(1946967098,12170647,2,1282842,1,1,1,'S',1,0.980783,279,707243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 659, \"small_tick_hit\": 719, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 734}}',14.3069,195537589,3583514,NULL,'2021-03-02 13:21:44',1614691304,NULL),(1950410130,12171439,2,1826139,1,1,1,'S',1,0.981481,188,673354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 569, \"large_tick_hit\": 71, \"small_tick_hit\": 685, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 71, \"small_tick_hit\": 698}}',6.3462,200052966,1707050,NULL,'2021-07-19 22:01:18',1626732078,NULL),(1958160585,12182138,2,460451,0,1,1,'B',1,0.933333,42,392967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 138, \"large_tick_hit\": 6, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,210100786,150444,NULL,'2022-11-05 19:35:33',1667676933,NULL),(1958104384,12182138,2,1124201,1,1,1,'C',1,0.857875,43,318953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 405, \"large_tick_hit\": 67, \"small_tick_hit\": 198, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 67, \"small_tick_hit\": 234}}',NULL,210100974,292804,NULL,'2022-11-05 19:47:04',1667677624,NULL),(1958193696,12182138,2,3757472,1,1,1,'B',1,0.911746,48,410086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 739, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 803}}',0.44084,210100917,541462,NULL,'2022-11-05 19:43:37',1667677417,NULL),(1946325434,12182138,2,2036865,0,1,1,'C',1,0.89875,48,438479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.31573,194707312,311975,NULL,'2021-02-05 22:20:59',1612563659,NULL),(1958076723,12182138,2,2924306,1,1,1,'B',1,0.919525,36,382199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 468, \"small_tick_hit\": 229, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 252}}',1.4697,210101067,440950,NULL,'2022-11-05 19:52:45',1667677965,NULL),(1934249571,12182138,2,1383386,1,1,1,'S',1,0.995516,71,960098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.73277,178652776,79242,NULL,'2018-12-27 21:25:16',1545945916,NULL),(1941692560,12182138,2,1894696,0,1,1,'A',1,0.970588,93,686894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',9.05142,188475658,269932,NULL,'2020-06-19 20:13:43',1592597623,NULL),(1958083326,12182138,2,1051535,0,1,1,'S',1,0.988372,46,957318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',10.6981,210100668,57980,NULL,'2022-11-05 19:28:45',1667676525,NULL),(1952696084,12183968,2,6200,1,1,1,'B',1,0.90313,48,399661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 315, \"large_tick_hit\": 113, \"small_tick_hit\": 178, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 113, \"small_tick_hit\": 209}}',1.22874,203177900,297516,NULL,'2021-11-14 15:31:58',1636903918,NULL),(1952801711,12183968,2,2186845,1,1,1,'A',1,0.960795,163,637422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 673, \"large_tick_hit\": 153, \"small_tick_hit\": 963, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 153, \"small_tick_hit\": 1018}}',3.04653,203176717,1760238,NULL,'2021-11-14 14:46:40',1636901200,NULL),(1952725962,12183968,2,219265,0,1,1,'S',1,0.993001,234,849576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 142, \"small_tick_hit\": 747, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 142, \"small_tick_hit\": 753}}',9.30395,203177755,900786,NULL,'2021-11-14 15:25:48',1636903548,NULL),(1940652492,12192169,2,1057544,0,1,1,'D',1,0.841741,29,364024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 667, \"large_tick_hit\": 128, \"small_tick_hit\": 907, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 128, \"small_tick_hit\": 1088}}',0.011356,187086464,394938,NULL,'2020-05-05 06:07:42',1588658862,NULL),(1944999413,12192169,2,2586347,1,1,1,'D',1,0.727829,13,222901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 146, \"small_tick_hit\": 92, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',0.267485,192856755,128080,NULL,'2020-12-05 15:14:17',1607181257,NULL),(1945010461,12192169,2,2597840,1,1,1,'C',1,0.863946,38,364561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 402, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',0.495135,192878458,341692,NULL,'2020-12-06 07:50:00',1607241000,NULL),(1950184480,12192169,2,794397,0,1,1,'C',1,0.851282,27,371098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',0.994042,199738032,122703,NULL,'2021-07-09 06:46:12',1625813172,NULL),(1940715059,12192169,2,163890,0,1,1,'C',1,0.852234,14,240812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 72, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',1.2923,187144268,37284,NULL,'2020-05-07 10:36:59',1588847819,NULL),(1950679556,12192169,2,708963,0,1,1,'C',1,0.878472,41,360677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 256, \"large_tick_hit\": 54, \"small_tick_hit\": 196, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 54, \"small_tick_hit\": 224}}',1.3281,200465209,249280,NULL,'2021-08-03 11:46:05',1627991165,NULL),(1940741620,12192169,2,772889,0,1,1,'D',1,0.795918,18,182757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 83, \"small_tick_hit\": 34, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',1.38748,187144269,68908,NULL,'2020-05-07 10:37:02',1588847822,NULL),(1951014243,12192169,2,2616639,0,1,1,'C',1,0.892544,31,343015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',1.64575,200801008,151136,NULL,'2021-08-14 10:39:06',1628937546,NULL),(1950310865,12192169,2,739251,0,1,1,'C',1,0.853583,22,304414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 167, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 190}}',2.1203,199885135,63254,NULL,'2021-07-14 04:30:16',1626237016,NULL),(1950321283,12192169,2,321471,0,1,1,'B',1,0.928846,28,388648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',2.21326,199948384,226526,NULL,'2021-07-16 08:38:20',1626424700,NULL),(1950474058,12192169,2,927409,0,1,1,'B',1,0.904145,30,336917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 30, \"small_tick_hit\": 143}}',2.35529,200016041,131998,NULL,'2021-07-18 15:34:04',1626622444,NULL),(1950298182,12192169,2,245185,0,1,1,'A',1,0.946996,63,441037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 317, \"large_tick_hit\": 29, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',2.63175,199948455,317868,NULL,'2021-07-16 08:43:08',1626424988,NULL),(1950494880,12192169,2,366791,0,1,1,'B',1,0.900243,40,345313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 114, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 18, \"small_tick_hit\": 127}}',2.65212,200016114,252024,NULL,'2021-07-18 15:36:53',1626622613,NULL),(1950260288,12192169,2,539834,0,1,1,'A',1,0.953451,100,523399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 407, \"large_tick_hit\": 101, \"small_tick_hit\": 680, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 101, \"small_tick_hit\": 701}}',2.78774,199975298,592400,NULL,'2021-07-17 04:46:16',1626497176,NULL),(1940754284,12192169,2,796251,0,1,1,'B',1,0.929293,47,525140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 535, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',3.14341,187113527,198758,NULL,'2020-05-06 06:49:39',1588747779,NULL),(1950224772,12192169,2,930975,0,1,1,'B',1,0.914153,33,438553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 165, \"large_tick_hit\": 78, \"small_tick_hit\": 151, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 78, \"small_tick_hit\": 167}}',3.19076,199738082,120526,NULL,'2021-07-09 06:48:45',1625813325,NULL),(1950506726,12192169,2,502227,0,1,1,'B',1,0.914754,51,447305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',3.48423,200159140,227978,NULL,'2021-07-23 16:41:33',1627058493,NULL),(1944929377,12192169,2,2522051,1,1,1,'A',1,0.964613,116,582456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 661, \"large_tick_hit\": 64, \"small_tick_hit\": 747, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 64, \"small_tick_hit\": 779}}',3.6589,192795007,1152610,NULL,'2020-12-03 13:56:20',1607003780,NULL),(1944483887,12192169,2,2556500,1,1,1,'A',1,0.953361,62,534576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 296, \"large_tick_hit\": 18, \"small_tick_hit\": 381, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',3.94192,191992073,304718,NULL,'2020-11-03 06:06:15',1604383575,NULL),(1944388150,12192169,2,2597836,1,1,1,'B',1,0.928244,62,498963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 234, \"small_tick_hit\": 374, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 405}}',4.03436,191992091,314540,NULL,'2020-11-03 06:07:38',1604383658,NULL),(1944461147,12192169,2,2391318,1,1,1,'A',1,0.944,81,531297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 397, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 40, \"small_tick_hit\": 420}}',4.19207,192042777,296910,NULL,'2020-11-05 08:11:02',1604563862,NULL),(1950344225,12192169,2,407615,0,1,1,'B',1,0.924453,27,407708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 137, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',4.42402,199975332,113134,NULL,'2021-07-17 04:48:31',1626497311,NULL),(1944621876,12192169,2,2578078,1,1,1,'B',1,0.936118,116,550410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 409, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',4.66742,192497064,479166,NULL,'2020-11-22 08:13:54',1606032834,NULL),(1950698616,12192169,2,762400,0,1,1,'A',1,0.94,68,464045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',4.9205,200465140,321882,NULL,'2021-08-03 11:43:21',1627991001,NULL),(1950313358,12192169,2,297841,0,1,1,'C',1,0.894737,39,363860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 92, \"large_tick_hit\": 32, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 32, \"small_tick_hit\": 69}}',5.06618,199885172,67814,NULL,'2021-07-14 04:31:56',1626237116,NULL),(1950756486,12192169,2,910459,0,1,1,'X',1,1,67,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,200492711,84930,NULL,'2021-08-04 07:22:57',1628061777,NULL),(1950156948,12192169,2,1051534,0,1,1,'B',1,0.934426,43,1028998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 128, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',5.41139,199738012,41589,NULL,'2021-07-09 06:44:54',1625813094,NULL),(1950392539,12192169,2,670330,0,1,1,'A',1,0.958506,51,471464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 15, \"small_tick_hit\": 237}}',5.85251,200159081,242850,NULL,'2021-07-23 16:39:26',1627058366,NULL),(1950139539,12192169,2,654492,0,1,1,'B',1,0.900415,42,370549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',5.8716,199764956,110860,NULL,'2021-07-10 03:44:50',1625888690,NULL),(1950393922,12192169,2,1033666,0,1,1,'B',1,0.923225,80,493710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',5.9146,200159038,355094,NULL,'2021-07-23 16:37:42',1627058262,NULL),(1950284913,12192169,2,667498,0,1,1,'B',1,0.92233,38,421222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',5.93578,199948349,114704,NULL,'2021-07-16 08:36:35',1626424595,NULL),(1950414255,12192169,2,247644,0,1,1,'A',1,0.953901,82,504063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',6.02167,200159219,506456,NULL,'2021-07-23 16:44:16',1627058656,NULL),(1950289951,12192169,2,1004566,0,1,1,'X',1,1,24,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,199948073,41672,NULL,'2021-07-16 08:18:13',1626423493,NULL),(1950271315,12192169,2,610531,0,1,1,'A',1,0.97684,135,711856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 6, \"small_tick_hit\": 805, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',7.84767,199948155,698106,NULL,'2021-07-16 08:24:08',1626423848,NULL),(1950002030,12192169,2,2036865,0,1,1,'A',1,0.9725,140,662002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.30829,199535880,914122,NULL,'2021-07-02 04:28:32',1625200112,NULL),(1950339832,12192169,2,393050,0,1,1,'S',1,0.980529,119,698604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 44, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 44, \"small_tick_hit\": 398}}',9.41299,199885213,556982,NULL,'2021-07-14 04:35:03',1626237303,NULL),(1950258228,12192169,2,926622,0,1,1,'S',1,0.995745,109,959989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',9.50855,199948096,221626,NULL,'2021-07-16 08:19:36',1626423576,NULL),(1950800663,12192169,2,1004565,0,1,1,'C',1,0.859297,27,754855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 28, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',9.79623,200631730,33092,NULL,'2021-08-08 16:51:18',1628441478,NULL),(1945110634,12192169,2,2565470,0,1,1,'A',1,0.956522,67,641367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',9.87738,192845293,217798,NULL,'2020-12-05 05:16:30',1607145390,NULL),(1945222404,12192169,2,2396698,1,1,1,'A',1,0.971711,153,690348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 299, \"large_tick_hit\": 33, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 368}}',10.1635,193158014,629902,NULL,'2020-12-16 11:51:36',1608119496,NULL),(1944387139,12192169,2,2597831,1,1,1,'A',1,0.958395,126,659328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',10.2289,192042758,758690,NULL,'2020-11-05 08:09:51',1604563791,NULL),(1950379779,12192169,2,900890,0,1,1,'S',1,0.984797,103,674021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',10.5389,199975248,473862,NULL,'2021-07-17 04:43:00',1626496980,NULL),(1944915567,12192169,2,2312622,1,1,1,'A',1,0.976705,120,685343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',12.259,192815403,705506,NULL,'2020-12-04 06:01:49',1607061709,NULL),(1950959081,12192169,2,2314656,1,1,1,'S',1,0.983051,122,647197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',12.4866,200800971,602260,NULL,'2021-08-14 10:36:49',1628937409,NULL),(1950939235,12192169,2,2262983,0,1,1,'A',1,0.978389,138,781131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',14.1063,200800931,560892,NULL,'2021-08-14 10:35:01',1628937301,NULL),(1950796704,12192169,2,655832,0,1,1,'A',1,0.977273,64,705711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',14.3471,200631690,144046,NULL,'2021-08-08 16:49:31',1628441371,NULL),(1944973827,12192169,2,1975973,0,1,1,'S',1,0.986737,129,956928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',14.7147,192794389,336250,NULL,'2020-12-03 13:26:20',1607001980,NULL),(1950973252,12192169,2,770253,0,1,1,'S',1,0.985075,74,959641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',16.6445,200800886,148188,NULL,'2021-08-14 10:32:45',1628937165,NULL),(1950849984,12192169,2,818060,0,1,1,'S',1,0.985714,87,956865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',17.9476,200631707,150928,NULL,'2021-08-08 16:50:10',1628441410,NULL),(1944991364,12192169,2,2591950,1,1,1,'A',1,0.973984,240,804876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',18.4863,192815377,1207028,NULL,'2020-12-04 06:00:08',1607061608,NULL),(1950333539,12192169,2,367176,0,1,1,'S',1,0.995976,202,973273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',19.172,199948122,707258,NULL,'2021-07-16 08:21:19',1626423679,NULL),(1950767367,12192169,2,515582,0,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',19.3762,200631753,106716,NULL,'2021-08-08 16:52:10',1628441530,NULL),(1950875300,12192169,2,457794,0,1,1,'A',1,0.958333,80,946209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',19.5222,200631675,131780,NULL,'2021-08-08 16:48:17',1628441297,NULL),(1930819425,12200222,2,1023085,0,1,1,'C',1,0.850667,31,342556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 354, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 415}}',0.350763,174108556,149924,NULL,'2018-05-05 14:04:08',1525529048,NULL),(1930849314,12200222,2,484248,1,1,1,'A',1,0.970381,75,645379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 213, \"large_tick_hit\": 60, \"small_tick_hit\": 415, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 60, \"small_tick_hit\": 430}}',3.17509,174070559,235854,NULL,'2018-05-03 23:23:34',1525389814,NULL),(1930848744,12200222,2,1135887,1,1,1,'A',1,0.977505,89,679158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',4.07971,174108403,194906,NULL,'2018-05-05 13:58:05',1525528685,NULL),(1930856996,12200222,2,211789,1,1,1,'S',1,0.995086,87,731339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',5.46927,174108603,391978,NULL,'2018-05-05 14:06:03',1525529163,NULL),(1930884329,12200222,2,957259,1,1,1,'A',1,0.968379,124,674950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 241, \"large_tick_hit\": 50, \"small_tick_hit\": 444, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 461}}',5.55504,174108310,458564,NULL,'2018-05-05 13:53:44',1525528424,NULL),(1930884908,12200222,2,54119,0,1,1,'S',1,0.990476,94,974264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',6.94319,174108353,194192,NULL,'2018-05-05 13:55:35',1525528535,NULL),(1937890347,12200222,2,991433,0,1,1,'S',1,0.993228,168,905052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 50, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',8.37628,183277841,332434,NULL,'2019-10-18 01:59:49',1571363989,NULL),(1930906139,12200222,2,991433,0,1,1,'X',1,1,186,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.72463,174111505,393522,NULL,'2018-05-05 16:00:32',1525536032,NULL),(1944906699,12200222,2,36135,1,1,1,'X',1,1,140,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',10.3126,192735415,297608,NULL,'2020-12-01 07:53:41',1606809221,NULL),(1930829298,12200222,2,178073,0,1,1,'S',1,0.996743,209,963771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 405}}',10.6392,174108450,421030,NULL,'2018-05-05 14:00:00',1525528800,NULL),(1944940477,12200222,2,59575,0,1,1,'A',1,0.964561,250,874869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 274, \"small_tick_hit\": 352, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',13.5392,192735480,1569880,NULL,'2020-12-01 07:58:54',1606809534,NULL),(1940572046,12208772,2,358259,0,1,1,'D',1,0.553785,19,316819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 27, \"large_tick_hit\": 7, \"small_tick_hit\": 105, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',0.049916,186941912,32246,NULL,'2020-04-30 04:37:30',1588221450,NULL),(1930865447,12208772,2,1448105,0,1,1,'C',1,0.853074,33,375784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 753, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 12, \"small_tick_hit\": 900}}',0.103305,174085858,405574,NULL,'2018-05-04 17:28:02',1525454882,NULL),(1935505373,12208772,2,1344776,0,1,1,'C',1,0.871512,52,424109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 970, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 1128}}',0.118078,180057552,386736,NULL,'2019-03-25 06:01:14',1553493674,NULL),(1935405594,12208772,2,169336,0,1,1,'C',1,0.874067,43,454271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 256, \"large_tick_hit\": 25, \"small_tick_hit\": 656, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 765}}',0.39124,180057577,185496,NULL,'2019-03-25 06:05:23',1553493923,NULL),(1935456278,12208772,2,1108756,0,1,1,'B',1,0.907626,124,517299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 497, \"large_tick_hit\": 4, \"small_tick_hit\": 1189, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',0.423416,180057513,564806,NULL,'2019-03-25 05:53:34',1553493214,NULL),(1935397714,12208772,2,1355807,0,1,1,'B',1,0.921506,74,515029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 424, \"large_tick_hit\": 27, \"small_tick_hit\": 993, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 27, \"small_tick_hit\": 1085}}',0.697458,180057549,292998,NULL,'2019-03-25 05:59:38',1553493578,NULL),(1958730522,12208772,2,181862,0,1,1,'B',1,0.924528,91,487857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"large_tick_hit\": 86, \"small_tick_hit\": 185, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 86, \"small_tick_hit\": 200}}',3.12909,210891535,247170,NULL,'2022-12-31 19:05:10',1672513510,NULL),(1958774823,12208772,2,355778,1,1,1,'A',1,0.944923,99,632423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 326, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 350}}',4.18339,210896879,186584,NULL,'2023-01-01 05:15:44',1672550144,NULL),(1930878440,12208772,2,1158667,0,1,1,'A',1,0.969037,329,776720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 1130, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',6.59695,174082903,2326784,NULL,'2018-05-04 15:00:28',1525446028,NULL),(1939398659,12210853,2,918456,1,1,1,'A',1,0.948889,70,466890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',NULL,185324952,636008,NULL,'2020-02-22 20:38:32',1582403912,NULL),(1939422381,12210853,2,2098598,1,1,1,'B',1,0.924947,89,433202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 911, \"large_tick_hit\": 12, \"small_tick_hit\": 827, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 12, \"small_tick_hit\": 878}}',0.480797,185325267,1023758,NULL,'2020-02-22 20:57:24',1582405044,NULL),(1960537904,12210853,2,3528252,1,1,1,'D',1,0.833735,24,274568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 189, \"small_tick_hit\": 157, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',0.998979,213242536,109822,NULL,'2023-07-01 01:54:59',1688176499,NULL),(1945423168,12210853,2,1432024,0,1,1,'C',1,0.891277,34,397928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',1.23184,193491123,176566,NULL,'2020-12-27 20:02:38',1609099358,NULL),(1939572306,12210853,2,2275683,1,1,1,'C',1,0.884422,11,227265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 57, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',1.72172,185530565,58420,NULL,'2020-03-06 00:02:49',1583452969,NULL),(1933666436,12210853,2,1602512,1,1,1,'A',1,0.944571,103,539514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 576, \"large_tick_hit\": 32, \"small_tick_hit\": 636, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 32, \"small_tick_hit\": 683}}',2.05772,177824211,741444,NULL,'2018-11-09 02:43:33',1541731413,NULL),(1934285675,12210853,2,216969,0,1,1,'B',1,0.936877,56,480543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',3.85487,178541580,265304,NULL,'2018-12-21 21:41:18',1545428478,NULL),(1930829640,12210853,2,453359,0,1,1,'A',1,0.94577,278,781741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 915, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',4.37469,174088341,1584742,NULL,'2018-05-04 19:35:52',1525462552,NULL),(1936475273,12210853,2,109024,1,1,1,'S',1,0.987001,160,765587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 372, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 372, \"small_tick_hit\": 470}}',4.43794,181522483,536846,NULL,'2019-06-24 03:22:40',1561346560,NULL),(1939566480,12210853,2,1004565,0,1,1,'C',1,0.859297,12,305064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',4.53315,185543697,33840,NULL,'2020-03-06 19:48:18',1583524098,NULL),(1939271123,12210853,2,948247,1,1,1,'S',1,0.995902,165,964166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',4.55528,185153533,389126,NULL,'2020-02-13 04:16:47',1581567407,NULL),(1939411527,12210853,2,1163949,1,1,1,'S',1,0.996627,133,960963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 19, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',5.09514,185331355,228576,NULL,'2020-02-23 04:19:56',1582431596,NULL),(1936515708,12210853,2,49387,0,1,1,'S',1,0.982808,124,720500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 61, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 61, \"small_tick_hit\": 351}}',5.1343,181522518,697694,NULL,'2019-06-24 03:26:54',1561346814,NULL),(1934278488,12210853,2,96588,0,1,1,'A',1,0.975783,157,731184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 979, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',5.1486,178541665,853090,NULL,'2018-12-21 21:46:54',1545428814,NULL),(1936468226,12210853,2,2024293,0,1,1,'S',1,0.985492,157,824926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 130, \"small_tick_hit\": 526, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 130, \"small_tick_hit\": 538}}',5.83593,181522430,579824,NULL,'2019-06-24 03:19:19',1561346359,NULL),(1938216335,12210853,2,74523,1,1,1,'S',1,0.991561,195,956759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 516}}',5.97678,183797211,737556,NULL,'2019-11-20 22:07:06',1574287626,NULL),(1934328372,12210853,2,276224,0,1,1,'S',1,0.984076,140,846306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 62, \"small_tick_hit\": 399, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',6.08147,178541599,273750,NULL,'2018-12-21 21:42:58',1545428578,NULL),(1933346094,12210853,2,274151,0,1,1,'S',1,0.991065,293,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',6.12995,177480237,898742,NULL,'2018-10-19 01:59:02',1539914342,NULL),(1936460011,12210853,2,94006,0,1,1,'S',1,0.984568,121,717912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',6.15273,181522599,583018,NULL,'2019-06-24 03:35:28',1561347328,NULL),(1946205886,12210853,2,1004566,0,1,1,'X',1,1,24,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,194546604,46072,NULL,'2021-02-01 05:09:02',1612156142,NULL),(1946217579,12210853,2,1033593,0,1,1,'A',1,0.947368,19,709688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',7.09134,194546624,41966,NULL,'2021-02-01 05:10:04',1612156204,NULL),(1960550506,12210853,2,281522,0,1,1,'A',1,0.944724,55,478033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 125, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',7.15294,213242505,152294,NULL,'2023-07-01 01:51:28',1688176288,NULL),(1940595123,12210853,2,1619215,0,1,1,'S',1,0.983838,212,742599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 468, \"large_tick_hit\": 134, \"small_tick_hit\": 859, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 134, \"small_tick_hit\": 876}}',7.17034,186938851,1506918,NULL,'2020-04-30 01:39:14',1588210754,NULL),(1936479105,12210853,2,34684,0,1,1,'A',1,0.969631,116,766662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',7.27145,181522536,297870,NULL,'2019-06-24 03:28:54',1561346934,NULL),(1936911295,12210853,2,163457,1,1,1,'S',1,0.99759,291,963487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 539}}',7.63983,182053041,1123690,NULL,'2019-07-27 05:15:01',1564204501,NULL),(1938234943,12210853,2,2008875,1,1,1,'S',1,0.996681,190,963838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 711, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 714}}',8.08943,183797238,422586,NULL,'2019-11-20 22:09:27',1574287767,NULL),(1936876747,12210853,2,48076,0,1,1,'S',1,0.994845,250,886789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 36, \"small_tick_hit\": 547, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 36, \"small_tick_hit\": 551}}',8.94621,181918271,1146926,NULL,'2019-07-19 02:14:56',1563502496,NULL),(1939401516,12210853,2,1886119,0,1,1,'S',1,0.990099,55,962242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',9.22657,185331282,84310,NULL,'2020-02-23 04:14:08',1582431248,NULL),(1939425040,12210853,2,2275682,1,1,1,'X',1,1,53,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,185416374,107306,NULL,'2020-02-28 04:39:13',1582864753,NULL),(1936429496,12210853,2,69403,0,1,1,'X',1,1,276,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,181536854,798038,NULL,'2019-06-25 00:08:51',1561421331,NULL),(1949657327,12210853,2,1004566,0,1,1,'A',1,0.973684,24,1050579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.93751,199119300,44195,NULL,'2021-06-18 04:53:33',1623992013,NULL),(1939276585,12210853,2,37768,0,1,1,'S',1,0.997238,248,961624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 476}}',10.1891,185153486,823684,NULL,'2020-02-13 04:11:49',1581567109,NULL),(1936496101,12210853,2,41325,0,1,1,'S',1,0.996988,165,964107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',10.5252,181522402,477164,NULL,'2019-06-24 03:15:53',1561346153,NULL),(1936652628,12210853,2,1932404,0,1,1,'A',1,0.974468,63,952789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',11.4609,181569964,100648,NULL,'2019-06-27 02:14:07',1561601647,NULL),(1939271130,12210853,2,948248,1,1,1,'S',1,0.996933,270,964575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',11.5802,185153556,1396084,NULL,'2020-02-13 04:19:00',1581567540,NULL),(1936465301,12210853,2,621525,1,1,1,'S',1,0.99234,383,849909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 204, \"small_tick_hit\": 768, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 204, \"small_tick_hit\": 776}}',11.7266,181522663,2423832,NULL,'2019-06-24 03:40:48',1561347648,NULL),(1960526321,12210853,2,696191,0,1,1,'S',1,0.992565,122,905027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',11.9794,213242514,287004,NULL,'2023-07-01 01:52:22',1688176342,NULL),(1940707281,12210853,2,2245992,0,1,1,'S',1,0.990536,83,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',12.6437,187042441,143558,NULL,'2020-05-03 15:18:31',1588519111,NULL),(1938282141,12210853,2,40809,1,1,1,'S',1,0.991497,216,959606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 372}}',12.6512,183797260,913150,NULL,'2019-11-20 22:12:11',1574287931,NULL),(1960548236,12210853,2,1530240,1,1,1,'S',1,0.988024,78,928741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',12.9328,213242497,186082,NULL,'2023-07-01 01:50:43',1688176243,NULL),(1944306503,12210853,2,2519868,1,1,1,'S',1,0.984106,215,734384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 374, \"large_tick_hit\": 24, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 24, \"small_tick_hit\": 350}}',13.2846,191918028,1268802,NULL,'2020-10-31 05:06:48',1604120808,NULL),(1938231981,12210853,2,86528,1,1,1,'S',1,0.990066,232,960875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 68, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 68, \"small_tick_hit\": 372}}',13.9812,183797289,761948,NULL,'2019-11-20 22:14:32',1574288072,NULL),(1960590607,12210853,2,4029510,1,1,1,'S',1,0.991914,196,936829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 169}}',15.4554,213242528,743126,NULL,'2023-07-01 01:53:39',1688176419,NULL),(1939563871,12210853,2,2269733,1,1,1,'S',1,0.996516,342,914726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 23, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 23, \"small_tick_hit\": 474}}',15.5726,185543733,2189160,NULL,'2020-03-06 19:51:38',1583524298,NULL),(1944338018,12210853,2,1672023,1,1,1,'S',1,0.994337,515,957825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 714, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 721}}',15.9038,191917970,4907916,NULL,'2020-10-31 05:04:19',1604120659,NULL),(1936499189,12210853,2,1699934,1,1,1,'S',1,0.996063,255,959829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 253}}',17.0176,181522624,1243426,NULL,'2019-06-24 03:37:19',1561347439,NULL),(1942087027,12210853,2,1578628,0,1,1,'S',1,0.996226,155,851651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',18.7957,188906106,562992,NULL,'2020-07-05 02:09:36',1593914976,NULL),(1939455787,12210853,2,2284565,1,1,1,'S',1,0.986569,308,954824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',19.2766,185324994,1774328,NULL,'2020-02-22 20:40:54',1582404054,NULL),(1939271137,12210853,2,948249,1,1,1,'S',1,0.996937,338,964579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',20.8816,185153568,2839010,NULL,'2020-02-13 04:21:06',1581567666,NULL),(1940000651,12210853,2,2342237,0,1,1,'S',1,0.994297,263,961210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',21.0232,186118041,1306340,NULL,'2020-04-01 02:35:58',1585708558,NULL),(1936542157,12210853,2,2064735,1,1,1,'X',1,1,172,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,181536731,533204,NULL,'2019-06-24 23:57:09',1561420629,NULL),(1936669006,12210853,2,2064735,0,1,1,'X',1,1,172,965376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,181570055,531004,NULL,'2019-06-27 02:22:41',1561602161,NULL),(1939428456,12210853,2,1432023,1,1,1,'S',1,0.997076,292,960600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',25.3174,185415663,2120416,NULL,'2020-02-28 03:22:46',1582860166,NULL),(1942138966,12210853,2,2223474,1,1,1,'S',1,0.997085,545,969044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',29.1382,188906165,5479734,NULL,'2020-07-05 02:13:06',1593915186,NULL),(1932528150,12233022,2,112385,1,1,1,'A',1,0.963143,239,641373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 655, \"small_tick_hit\": 338, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 361}}',NULL,176284854,2501212,NULL,'2018-08-13 11:30:38',1534159838,NULL),(1936778070,12233022,2,1180753,1,1,1,'A',1,0.950097,185,478965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1612, \"small_tick_hit\": 349, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1679, \"small_tick_hit\": 385}}',NULL,181784190,3115922,NULL,'2019-07-10 18:42:08',1562784128,NULL),(1936760665,12233022,2,1838159,1,1,1,'A',1,0.948454,84,405603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 948, \"large_tick_hit\": 8, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 8, \"small_tick_hit\": 60}}',NULL,181729284,1168240,NULL,'2019-07-07 08:12:27',1562487147,NULL),(1954566053,12233022,2,1857524,1,1,1,'A',1,0.940292,101,401321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1852, \"large_tick_hit\": 41, \"small_tick_hit\": 422, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 41, \"small_tick_hit\": 442}}',NULL,205509590,2329948,NULL,'2022-02-26 11:24:57',1645874697,NULL),(1931572448,12233022,2,1583147,1,1,1,'D',1,0.849509,130,71252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 502, \"great\": 2568, \"large_tick_hit\": 7, \"small_tick_hit\": 541, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 3070, \"large_tick_hit\": 7, \"small_tick_hit\": 591}}',0.000002,175005103,1284570,NULL,'2018-06-15 15:57:09',1529078229,NULL),(1932618246,12233022,2,1580161,1,1,1,'C',1,0.872913,219,165287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 389, \"great\": 2634, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 3023, \"large_tick_hit\": 4, \"small_tick_hit\": 506}}',0.000083,176329351,1897668,NULL,'2018-08-15 13:50:13',1534341013,NULL),(1931795835,12233022,2,1428949,1,1,1,'C',1,0.891984,98,155483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 2509, \"large_tick_hit\": 17, \"small_tick_hit\": 612, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2865, \"large_tick_hit\": 17, \"small_tick_hit\": 636}}',0.000152,175127123,1481720,NULL,'2018-06-21 08:26:28',1529569588,NULL),(1931591950,12233022,2,788662,1,1,1,'D',1,0.841772,61,170245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 333, \"great\": 1414, \"large_tick_hit\": 3, \"small_tick_hit\": 844, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 1747, \"large_tick_hit\": 3, \"small_tick_hit\": 936}}',0.00018,174987758,768560,NULL,'2018-06-14 18:44:09',1529001849,NULL),(1931552904,12233022,2,1241443,1,1,1,'C',1,0.860873,140,169067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 1811, \"large_tick_hit\": 18, \"small_tick_hit\": 578, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 2143, \"large_tick_hit\": 18, \"small_tick_hit\": 635}}',0.000445,175088691,1273420,NULL,'2018-06-19 11:13:38',1529406818,NULL),(1931942901,12233022,2,1583147,1,1,1,'B',1,0.905943,290,185887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 305, \"great\": 2765, \"large_tick_hit\": 7, \"small_tick_hit\": 551, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 3070, \"large_tick_hit\": 7, \"small_tick_hit\": 591}}',0.002496,175539961,4230820,NULL,'2018-07-10 18:51:15',1531248675,NULL),(1931801857,12233022,2,1676793,1,1,1,'C',1,0.856476,132,185826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 1479, \"large_tick_hit\": 6, \"small_tick_hit\": 902, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 1748, \"large_tick_hit\": 6, \"small_tick_hit\": 1033}}',0.002841,175281659,968300,NULL,'2018-06-28 16:04:42',1530201882,NULL),(1931560664,12233022,2,1580161,1,1,1,'B',1,0.91452,210,180329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 2750, \"large_tick_hit\": 4, \"small_tick_hit\": 477, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3023, \"large_tick_hit\": 4, \"small_tick_hit\": 506}}',0.003123,175109005,2362178,NULL,'2018-06-20 11:19:45',1529493585,NULL),(1935733291,12233022,2,844718,1,1,1,'D',1,0.825945,62,146050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 1281, \"small_tick_hit\": 489, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 1526, \"small_tick_hit\": 617}}',0.004065,180527808,646350,NULL,'2019-04-24 09:12:25',1556097145,NULL),(1931752188,12233022,2,940378,1,1,1,'C',1,0.888338,274,184543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 1894, \"large_tick_hit\": 33, \"small_tick_hit\": 404, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2153, \"large_tick_hit\": 33, \"small_tick_hit\": 438}}',0.008438,175169214,2644260,NULL,'2018-06-23 08:17:35',1529741855,NULL),(1932035514,12233022,2,1172819,1,1,1,'B',1,0.907075,143,167381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 2136, \"large_tick_hit\": 127, \"small_tick_hit\": 314, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2385, \"large_tick_hit\": 127, \"small_tick_hit\": 329}}',0.009168,175596389,1936760,NULL,'2018-07-13 12:01:13',1531483273,NULL),(1946279744,12233022,2,2711194,1,1,1,'C',1,0.870253,42,284860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1021, \"large_tick_hit\": 166, \"small_tick_hit\": 188, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 166, \"small_tick_hit\": 226}}',0.026423,194428008,774848,NULL,'2021-01-28 18:49:26',1611859766,NULL),(1931800826,12233022,2,1582621,1,1,1,'C',1,0.894737,164,170245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1552, \"large_tick_hit\": 14, \"small_tick_hit\": 202, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1739, \"large_tick_hit\": 14, \"small_tick_hit\": 223}}',0.052147,175266751,1271630,NULL,'2018-06-27 20:28:02',1530131282,NULL),(1936749663,12233022,2,1915983,1,1,1,'B',1,0.904064,77,169892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1585, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',0.075933,181777778,1007322,NULL,'2019-07-10 10:52:28',1562755948,NULL),(1932179470,12233022,2,1204683,1,1,1,'A',1,0.941246,283,201367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 2849, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3037, \"large_tick_hit\": 11, \"small_tick_hit\": 339}}',0.093645,175642019,5561310,NULL,'2018-07-15 11:48:17',1531655297,NULL),(1936749677,12233022,2,1915983,1,1,1,'B',1,0.911153,108,363962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1596, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',0.161399,181784108,1618962,NULL,'2019-07-10 18:35:15',1562783715,NULL),(1932140456,12233022,2,499839,1,1,1,'B',1,0.90955,139,185734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1377, \"small_tick_hit\": 423, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1515, \"small_tick_hit\": 464}}',0.212569,175672302,1358490,NULL,'2018-07-16 19:10:15',1531768215,NULL),(1934152482,12233022,2,1564440,1,1,1,'C',1,0.873928,46,174114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 634, \"large_tick_hit\": 28, \"small_tick_hit\": 357, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 28, \"small_tick_hit\": 404}}',0.233757,178389905,383290,NULL,'2018-12-13 13:29:38',1544707778,NULL),(1936650404,12233022,2,1744110,1,1,1,'A',1,0.95344,222,462918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 2014, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 312}}',1.00262,181667842,5056560,NULL,'2019-07-03 09:52:45',1562147565,NULL),(1931259717,12233022,2,939329,0,1,1,'B',1,0.918033,65,424712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 527, \"large_tick_hit\": 39, \"small_tick_hit\": 554, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 39, \"small_tick_hit\": 596}}',1.04661,174576240,505924,NULL,'2018-05-27 11:33:46',1527420826,NULL),(1930994028,12233022,2,1572026,1,1,1,'B',1,0.921256,105,543607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 556, \"large_tick_hit\": 7, \"small_tick_hit\": 1110, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 7, \"small_tick_hit\": 1223}}',1.13566,174193252,680576,NULL,'2018-05-09 05:20:27',1525843227,NULL),(1933495452,12233022,2,666884,1,1,1,'A',1,0.94539,80,423450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1014, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',1.38482,177522927,1292396,NULL,'2018-10-21 09:46:19',1540115179,NULL),(1931152040,12233022,2,1582619,0,1,1,'A',1,0.94749,139,500999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 962, \"large_tick_hit\": 40, \"small_tick_hit\": 640, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 40, \"small_tick_hit\": 683}}',1.51657,174284357,1601160,NULL,'2018-05-13 07:59:04',1526198344,NULL),(1946109884,12233022,2,2279336,1,1,1,'B',1,0.911488,64,392617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',1.6114,194231922,645382,NULL,'2021-01-22 18:54:57',1611341697,NULL),(1931280415,12233022,2,260348,0,1,1,'A',1,0.941547,67,437013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 699, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',1.71608,174596889,765132,NULL,'2018-05-28 10:23:54',1527503034,NULL),(1931275557,12233022,2,1400765,1,1,1,'A',1,0.947712,96,473792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 759, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',1.74015,174576320,1294100,NULL,'2018-05-27 11:39:36',1527421176,NULL),(1933582342,12233022,2,1292178,1,1,1,'B',1,0.917965,78,373021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 747, \"large_tick_hit\": 15, \"small_tick_hit\": 122, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 15, \"small_tick_hit\": 140}}',1.83194,177522887,992080,NULL,'2018-10-21 09:42:14',1540114934,NULL),(1939611854,12233022,2,2241459,1,1,1,'B',1,0.902639,63,414214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 488, \"large_tick_hit\": 32, \"small_tick_hit\": 472, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 32, \"small_tick_hit\": 528}}',1.99388,185527937,559228,NULL,'2020-03-05 19:45:32',1583437532,NULL),(1932745441,12233022,2,667843,1,1,1,'A',1,0.944007,104,448229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.9947,176623795,1210440,NULL,'2018-08-29 12:32:42',1535545962,NULL),(1947059363,12233022,2,2117911,1,1,1,'C',1,0.886323,28,325971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 296, \"small_tick_hit\": 203, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 228}}',2.04585,195659309,214906,NULL,'2021-03-06 10:49:35',1615027775,NULL),(1931077522,12233022,2,1436105,1,1,1,'B',1,0.929213,74,466990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 440, \"large_tick_hit\": 13, \"small_tick_hit\": 374, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',2.26057,174285441,560080,NULL,'2018-05-13 09:09:20',1526202560,NULL),(1935655724,12233022,2,1876631,1,1,1,'B',1,0.928051,127,431372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 775, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',2.27264,180393638,1054432,NULL,'2019-04-16 10:56:10',1555412170,NULL),(1931636050,12233022,2,1554713,1,1,1,'A',1,0.941905,196,221135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 920, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 70}}',2.33499,175089760,1547920,NULL,'2018-06-19 12:20:53',1529410853,NULL),(1945965125,12233022,2,2721928,1,1,1,'A',1,0.954072,96,487698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 789, \"large_tick_hit\": 11, \"small_tick_hit\": 758, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 11, \"small_tick_hit\": 786}}',2.43399,194192526,1004880,NULL,'2021-01-21 14:38:27',1611239907,NULL),(1946140208,12233022,2,2102558,0,1,1,'B',1,0.937435,73,409936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 645, \"large_tick_hit\": 33, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',2.49831,194298099,777146,NULL,'2021-01-24 18:53:05',1611514385,NULL),(1954573289,12233022,2,3323514,1,1,1,'B',1,0.910448,47,374698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 353, \"small_tick_hit\": 196, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 215}}',2.78787,205509513,265588,NULL,'2022-02-26 11:19:05',1645874345,NULL),(1938281168,12233022,2,1463190,1,1,1,'B',1,0.934198,96,410275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 788, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',2.81703,183836340,1081508,NULL,'2019-11-23 13:47:55',1574516875,NULL),(1934198259,12233022,2,1838435,0,1,1,'C',1,0.886878,34,326303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',3.21477,178409357,212482,NULL,'2018-12-14 16:41:56',1544805716,NULL),(1938318825,12233022,2,1863271,1,1,1,'B',1,0.939139,58,445687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 561, \"large_tick_hit\": 28, \"small_tick_hit\": 414, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 28, \"small_tick_hit\": 439}}',3.26978,183789751,569012,NULL,'2019-11-20 11:26:32',1574249192,NULL),(1932444136,12233022,2,1607070,1,1,1,'A',1,0.955796,95,501367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 667, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',3.37065,176285025,1254836,NULL,'2018-08-13 11:42:12',1534160532,NULL),(1954556686,12233022,2,3169487,1,1,1,'A',1,0.947774,97,474411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 796, \"large_tick_hit\": 23, \"small_tick_hit\": 288, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 23, \"small_tick_hit\": 312}}',3.43851,205509415,1124832,NULL,'2022-02-26 11:12:51',1645873971,NULL),(1935705864,12233022,2,643607,1,1,1,'A',1,0.962012,152,512400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1042, \"large_tick_hit\": 210, \"small_tick_hit\": 546, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 210, \"small_tick_hit\": 565}}',3.62579,180527929,1834636,NULL,'2019-04-24 09:27:44',1556098064,NULL),(1935776354,12233022,2,759888,1,1,1,'A',1,0.942308,150,483749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 968, \"small_tick_hit\": 306, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 339}}',3.69249,180542225,1768772,NULL,'2019-04-25 09:33:56',1556184836,NULL),(1931173488,12233022,2,848234,0,1,1,'A',1,0.943585,105,482032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 637, \"small_tick_hit\": 400, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',3.73781,174576501,1035016,NULL,'2018-05-27 11:50:18',1527421818,NULL),(1930927628,12233022,2,1582620,0,1,1,'A',1,0.974096,195,675748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 663, \"large_tick_hit\": 59, \"small_tick_hit\": 895, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',3.79556,174258993,1539326,NULL,'2018-05-12 09:50:04',1526118604,NULL),(1935832751,12233022,2,1961270,1,1,1,'D',1,0.849057,30,269545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',3.84104,180542197,111192,NULL,'2019-04-25 09:30:01',1556184601,NULL),(1931462220,12233022,2,1584919,1,1,1,'A',1,0.952851,103,511532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',4.15892,174895179,747736,NULL,'2018-06-10 12:10:38',1528632638,NULL),(1935747826,12233022,2,1325051,1,1,1,'B',1,0.938534,89,447854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',4.20448,180497427,777374,NULL,'2019-04-22 09:07:28',1555924048,NULL),(1931105953,12233022,2,1456303,1,1,1,'A',1,0.945674,130,547040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 601, \"small_tick_hit\": 339, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 372}}',4.57527,174285581,1215018,NULL,'2018-05-13 09:17:15',1526203035,NULL),(1946167276,12233022,2,2591951,0,1,1,'B',1,0.929252,82,424589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 467, \"large_tick_hit\": 39, \"small_tick_hit\": 177, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',4.60904,194487748,605246,NULL,'2021-01-30 13:13:17',1612012397,NULL),(1930975338,12233022,2,1149406,1,1,1,'A',1,0.955742,88,538775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',4.64714,174261657,813470,NULL,'2018-05-12 12:23:42',1526127822,NULL),(1933505920,12233022,2,26729,0,1,1,'A',1,0.956914,101,490837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 722, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',4.82931,177538797,1296242,NULL,'2018-10-22 09:10:28',1540199428,NULL),(1932478071,12233022,2,1612939,0,1,1,'A',1,0.946903,107,503574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 475, \"small_tick_hit\": 381, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',6.0007,176248586,668238,NULL,'2018-08-11 20:02:55',1534017775,NULL),(1954181183,12233022,2,2665416,0,1,1,'B',1,0.934602,133,467716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 550, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',6.07317,204890264,887782,NULL,'2022-01-28 13:04:52',1643375092,NULL),(1931974924,12233022,2,1532376,1,1,1,'A',1,0.969552,371,279939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1739, \"large_tick_hit\": 21, \"small_tick_hit\": 883, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1804, \"large_tick_hit\": 21, \"small_tick_hit\": 901}}',6.7342,175571752,3564890,NULL,'2018-07-12 08:04:58',1531382698,NULL),(1931198928,12233022,2,750097,1,1,1,'A',1,0.946927,178,568307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 447, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 14, \"small_tick_hit\": 477}}',6.79012,174576429,1183578,NULL,'2018-05-27 11:45:57',1527421557,NULL),(1931799762,12233022,2,1004565,0,1,1,'C',1,0.884422,15,392323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 28, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',6.95751,175168942,27812,NULL,'2018-06-23 07:53:54',1529740434,NULL),(1938307964,12233022,2,1110320,1,1,1,'A',1,0.972805,200,612338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1208, \"large_tick_hit\": 21, \"small_tick_hit\": 810, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',7.05787,183836119,3740088,NULL,'2019-11-23 13:32:43',1574515963,NULL),(1936805290,12233022,2,1841190,1,1,1,'A',1,0.976932,99,563492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 606, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',7.41253,182038417,1089722,NULL,'2019-07-26 09:51:42',1564134702,NULL),(1938242804,12233022,2,1580331,1,1,1,'A',1,0.953908,112,550289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 524, \"large_tick_hit\": 19, \"small_tick_hit\": 409, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 19, \"small_tick_hit\": 435}}',8.53384,183836276,1023398,NULL,'2019-11-23 13:42:34',1574516554,NULL),(1930944267,12233022,2,455321,0,1,1,'A',1,0.979823,169,730268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',8.94507,174242023,961992,NULL,'2018-05-11 16:12:08',1526055128,NULL),(1941678735,12233022,2,1714632,1,1,1,'A',1,0.959559,185,569464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 681, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 716}}',9.56359,188499970,2227646,NULL,'2020-06-20 15:43:24',1592667804,NULL),(1932709023,12233022,2,760034,0,1,1,'A',1,0.969298,247,561286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1136, \"large_tick_hit\": 2, \"small_tick_hit\": 630, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',11.3995,176623881,3531504,NULL,'2018-08-29 12:37:05',1535546225,NULL),(1935734188,12233022,2,1305841,1,1,1,'A',1,0.950777,67,492837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',11.6304,180496836,265964,NULL,'2019-04-22 07:51:20',1555919480,NULL),(1935762649,12233022,2,318052,0,1,1,'A',1,0.978261,169,604036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 634, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 248}}',11.9189,180497395,1615490,NULL,'2019-04-22 09:03:48',1555923828,NULL),(1946084312,12233022,2,2036866,0,1,1,'A',1,0.967665,125,599763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 442, \"small_tick_hit\": 366, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',11.945,194231513,862324,NULL,'2021-01-22 18:42:44',1611340964,NULL),(1931832692,12233022,2,753732,1,1,1,'A',1,0.949462,206,271706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 591, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 303}}',12.8035,175300367,798100,NULL,'2018-06-29 14:18:35',1530281915,NULL),(1934192851,12233022,2,1377150,1,1,1,'S',1,0.980296,232,699957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 576, \"large_tick_hit\": 12, \"small_tick_hit\": 407, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 12, \"small_tick_hit\": 418}}',13.0843,178375755,2006322,NULL,'2018-12-12 14:32:58',1544625178,NULL),(1931641188,12233022,2,1074248,0,1,1,'S',1,0.990264,214,371020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',13.505,175088991,901436,NULL,'2018-06-19 11:31:18',1529407878,NULL),(1935659376,12233022,2,77231,0,1,1,'S',1,0.984441,175,319040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',13.6957,180527835,829790,NULL,'2019-04-24 09:14:54',1556097294,NULL),(1931744991,12233022,2,108453,1,1,1,'A',1,0.977778,269,745354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 532, \"large_tick_hit\": 94, \"small_tick_hit\": 474, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 94, \"small_tick_hit\": 492}}',14.822,175138197,2087440,NULL,'2018-06-21 19:45:43',1529610343,NULL),(1935659368,12233022,2,77231,0,1,1,'A',1,0.97454,232,635374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',15.4887,180516138,1891398,NULL,'2019-04-23 13:57:19',1556027839,NULL),(1932622360,12233022,2,1400313,1,1,1,'S',1,0.980496,605,733075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 942, \"large_tick_hit\": 188, \"small_tick_hit\": 529, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 188, \"small_tick_hit\": 542}}',15.8515,176334537,8298222,NULL,'2018-08-15 18:30:05',1534357805,NULL),(1938281306,12233022,2,1827828,0,1,1,'S',1,0.983032,187,719621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',17.3043,183836310,1698552,NULL,'2019-11-23 13:44:45',1574516685,NULL),(1935718182,12233022,2,266525,1,1,1,'S',1,0.997453,375,908280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 568}}',21.5497,180517806,4840996,NULL,'2019-04-23 15:55:16',1556034916,NULL),(1936094734,12233022,2,1939787,1,1,1,'S',1,0.987968,283,806789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 242}}',21.9361,180971606,2992660,NULL,'2019-05-21 10:21:11',1558434071,NULL),(1932732161,12233022,2,786883,0,1,1,'S',1,0.993159,265,809711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',24.6516,176623955,2839404,NULL,'2018-08-29 12:40:15',1535546415,NULL),(1936265921,12233022,2,172501,0,1,1,'S',1,0.982372,281,736377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',28.0661,181129603,2200622,NULL,'2019-05-31 09:26:51',1559294811,NULL),(1932513382,12233022,2,1592525,1,1,1,'A',1,0.976378,231,775545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',30.7003,176270494,1682016,NULL,'2018-08-12 18:18:45',1534097925,NULL),(1936217748,12233022,2,37997,1,1,1,'S',1,0.997312,504,922500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 56, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 56, \"small_tick_hit\": 548}}',36.4495,181185631,5657960,NULL,'2019-06-03 11:55:54',1559562954,NULL),(1935676689,12233022,2,25795,1,1,1,'S',1,0.995377,508,895794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 145, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 145, \"small_tick_hit\": 63}}',44.0615,180517721,4823708,NULL,'2019-04-23 15:49:41',1556034581,NULL),(1930949326,12234831,2,460459,0,1,1,'C',1,0.862832,27,326115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 59, \"large_tick_hit\": 55, \"small_tick_hit\": 81, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 91}}',NULL,174199631,106450,NULL,'2018-05-09 14:01:46',1525874506,NULL),(1949806151,12234831,2,2018773,0,1,1,'D',1,0.759657,12,201950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 60, \"small_tick_hit\": 117, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',1.12382,199281931,61038,NULL,'2021-06-23 17:18:04',1624468684,NULL),(1949806647,12234831,2,2018774,0,1,1,'D',1,0.82684,11,224416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 56, \"small_tick_hit\": 135, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',1.16395,199281856,43498,NULL,'2021-06-23 17:15:40',1624468540,NULL),(1949805315,12234831,2,2018772,0,1,1,'S',1,0.986046,66,960013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',13.3705,199281896,126940,NULL,'2021-06-23 17:16:58',1624468618,NULL),(1934421561,12238508,2,243494,0,1,1,'D',1,0.757072,30,151436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',0.066757,178684300,126136,NULL,'2018-12-29 15:37:27',1546097847,NULL),(1931488612,12238508,2,1466169,0,1,1,'A',1,0.948071,58,267610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 208, \"large_tick_hit\": 53, \"small_tick_hit\": 378, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 401}}',2.4147,174845059,122340,NULL,'2018-06-08 13:22:29',1528464149,NULL),(1935102017,12238508,2,1802142,0,1,1,'B',1,0.938129,105,261569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',3.27122,179653467,315484,NULL,'2019-02-27 05:16:47',1551244607,NULL),(1931040564,12240626,2,557812,0,1,1,'C',1,0.879268,36,347286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 723, \"large_tick_hit\": 121, \"small_tick_hit\": 598, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 121, \"small_tick_hit\": 653}}',0.035392,174293137,499404,NULL,'2018-05-13 15:36:40',1526225800,NULL),(1955005116,12242062,2,1356757,0,1,1,'C',1,0.895181,32,398241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 331, \"small_tick_hit\": 412, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 462}}',0.662934,206129840,233788,NULL,'2022-03-30 05:05:42',1648616742,NULL),(1955018035,12242062,2,1018239,0,1,1,'A',1,0.96346,87,679469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"large_tick_hit\": 31, \"small_tick_hit\": 944, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',1.20233,206115919,350856,NULL,'2022-03-29 12:22:46',1648556566,NULL),(1936542651,12242062,2,1220323,0,1,1,'D',1,0.77027,19,285110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 115, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',1.36528,181572518,55131,NULL,'2019-06-27 07:12:07',1561619527,NULL),(1936651420,12242062,2,1745848,0,1,1,'B',1,0.929577,51,445410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',1.66036,181558903,226666,NULL,'2019-06-26 10:17:41',1561544261,NULL),(1954701534,12242062,2,87043,0,1,1,'A',1,0.949153,54,556747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',1.83608,205625129,89636,NULL,'2022-03-04 14:05:29',1646402729,NULL),(1954656675,12242062,2,2599380,1,1,1,'B',1,0.936594,65,483074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',2.01111,205626191,252350,NULL,'2022-03-04 15:06:16',1646406376,NULL),(1954627180,12242062,2,1356686,0,1,1,'B',1,0.920897,65,547039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 553, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',2.03415,205624422,214666,NULL,'2022-03-04 13:13:46',1646399626,NULL),(1954665388,12242062,2,2279985,0,1,1,'B',1,0.927966,64,475099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',2.45698,205626140,163102,NULL,'2022-03-04 15:02:27',1646406147,NULL),(1936547147,12242062,2,1220325,0,1,1,'D',1,0.846743,24,354612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 66, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.69435,181574884,39198,NULL,'2019-06-27 12:12:08',1561637528,NULL),(1955013288,12242062,2,1898550,0,1,1,'A',1,0.957307,87,584397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 202, \"large_tick_hit\": 47, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 47, \"small_tick_hit\": 349}}',3.85338,206115730,282180,NULL,'2022-03-29 12:10:03',1648555803,NULL),(1936542661,12242062,2,1220323,0,1,1,'A',1,0.945946,31,502840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 54, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',4.94076,181572530,68382,NULL,'2019-06-27 07:13:21',1561619601,NULL),(1955108246,12242062,2,2396071,0,1,1,'A',1,0.965461,145,845867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 38, \"small_tick_hit\": 385, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',6.05366,206129854,288378,NULL,'2022-03-30 05:07:33',1648616853,NULL),(1935311413,12243804,2,1917399,0,1,1,'C',1,0.878472,44,347528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 841, \"large_tick_hit\": 4, \"small_tick_hit\": 420, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 4, \"small_tick_hit\": 484}}',0.061735,179966188,635324,NULL,'2019-03-19 12:07:21',1552997241,NULL),(1944872917,12243804,2,1031483,0,1,1,'A',1,0.95251,187,883558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"large_tick_hit\": 52, \"small_tick_hit\": 448, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 477}}',7.90644,192819916,458978,NULL,'2020-12-04 11:13:39',1607080419,NULL),(1955278174,12243804,2,34529,0,1,1,'X',1,1,62,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,206410756,97620,NULL,'2022-04-13 06:10:03',1649830203,NULL),(1944872910,12243804,2,1031483,0,1,1,'S',1,0.994573,207,886770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 55, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',10.8927,192819754,490168,NULL,'2020-12-04 11:06:01',1607079961,NULL),(1944925911,12243804,2,2336858,1,1,1,'S',1,0.998415,193,1076631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',11.4664,192831453,517301,NULL,'2020-12-04 18:56:05',1607108165,NULL),(1944893934,12243804,2,457746,0,1,1,'S',1,0.994528,288,1076885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',11.709,192820198,972517,NULL,'2020-12-04 11:31:32',1607081492,NULL),(1944898661,12243804,2,2093043,1,1,1,'S',1,0.984513,225,911078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',12.007,192819840,976012,NULL,'2020-12-04 11:09:52',1607080192,NULL),(1946008982,12243804,2,2619805,1,1,1,'S',1,0.980803,229,960149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 344}}',12.4551,194214368,634166,NULL,'2021-01-22 06:35:32',1611297332,NULL),(1944925926,12243804,2,2336858,0,1,1,'A',1,0.979398,148,1060156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 18, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',14.5009,192831496,372914,NULL,'2020-12-04 18:58:08',1607108288,NULL),(1944453248,12261856,2,1612940,0,1,1,'A',1,0.953459,168,622744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.48763,192018061,1014588,NULL,'2020-11-04 08:52:40',1604479960,NULL),(1931060410,12265853,2,1004197,0,1,1,'D',1,0.773736,27,361119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 654, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 13, \"small_tick_hit\": 854}}',0.039259,174298650,121280,NULL,'2018-05-13 19:59:45',1526241585,NULL),(1931168275,12276372,2,273059,0,1,1,'D',1,0.802879,30,156027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 424, \"large_tick_hit\": 16, \"small_tick_hit\": 285, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 16, \"small_tick_hit\": 368}}',0.082437,174600992,192586,NULL,'2018-05-28 15:01:16',1527519676,NULL),(1948739830,12288197,2,2590202,0,1,1,'D',1,0.738516,23,286006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',0.092017,197908386,123330,NULL,'2021-05-12 07:37:23',1620805043,NULL),(1943024407,12288197,2,2396071,0,1,1,'B',1,0.925987,79,632376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 365, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 35, \"small_tick_hit\": 405}}',2.62059,190117346,149986,NULL,'2020-08-19 12:31:41',1597840301,NULL),(1947943528,12288197,2,2905228,1,1,1,'C',1,0.882114,51,670397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 147, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',8.50097,196738836,69954,NULL,'2021-04-08 03:24:29',1617852269,NULL),(1950984050,12290570,2,2005438,0,1,1,'C',1,0.874814,45,366694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 288, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.788902,200739737,280762,NULL,'2021-08-12 05:24:10',1628745850,NULL),(1958266248,12291001,2,2032726,0,1,1,'S',1,0.988095,118,844778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.6256,210337587,314526,NULL,'2022-11-21 19:37:07',1669059427,NULL),(1932345098,12305000,2,24722,0,1,1,'B',1,0.930112,185,404236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1142, \"large_tick_hit\": 15, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,176087411,3186760,NULL,'2018-08-04 08:43:31',1533372211,NULL),(1939469538,12305000,2,529080,1,1,1,'S',1,0.985823,266,652796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1233, \"large_tick_hit\": 100, \"small_tick_hit\": 475, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 100, \"small_tick_hit\": 481}}',NULL,185386495,5540430,NULL,'2020-02-26 08:36:09',1582706169,NULL),(1933322667,12305000,2,588599,1,1,1,'A',1,0.965065,147,151668,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1375, \"small_tick_hit\": 393, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1423, \"small_tick_hit\": 409}}',NULL,177228589,1248462,NULL,'2018-10-03 04:04:46',1538539486,NULL),(1945323519,12305000,2,594541,1,1,1,'S',1,0.989276,256,727748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 222}}',NULL,193228092,2029634,NULL,'2020-12-18 20:36:08',1608323768,NULL),(1933354468,12305000,2,610921,1,1,1,'S',1,0.999481,1285,969754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"large_tick_hit\": 247, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 247, \"small_tick_hit\": 643}}',NULL,177345935,31924776,NULL,'2018-10-10 14:04:32',1539180272,NULL),(1933111867,12305000,2,655684,1,1,1,'S',1,0.999464,1365,939180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1476, \"large_tick_hit\": 9, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,177031998,45421004,NULL,'2018-09-21 08:55:59',1537520159,NULL),(1939510466,12305000,2,660240,1,1,1,'S',1,0.9941,316,852388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',NULL,185584869,2832226,NULL,'2020-03-08 19:46:52',1583696812,NULL),(1932880735,12305000,2,673821,1,1,1,'S',1,0.993475,576,822029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1144, \"large_tick_hit\": 159, \"small_tick_hit\": 524, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 159, \"small_tick_hit\": 530}}',NULL,176791765,11049332,NULL,'2018-09-07 05:56:14',1536299774,NULL),(1933055140,12305000,2,675838,1,1,1,'S',1,0.990734,353,1111788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 147, \"small_tick_hit\": 762, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 147, \"small_tick_hit\": 773}}',NULL,176938739,1836742,NULL,'2018-09-15 15:58:54',1537027134,NULL),(1933055128,12305000,2,675838,1,1,1,'S',1,0.998456,522,1081203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 148, \"small_tick_hit\": 771, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 148, \"small_tick_hit\": 773}}',NULL,176901992,2784754,NULL,'2018-09-13 14:19:29',1536848369,NULL),(1932771915,12305000,2,687530,1,1,1,'A',1,0.97672,187,536270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1647, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',NULL,176624468,4914434,NULL,'2018-08-29 13:03:40',1535547820,NULL),(1935713038,12305000,2,819981,1,1,1,'A',1,0.960983,176,570510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',NULL,180393007,1238628,NULL,'2019-04-16 09:39:27',1555407567,NULL),(1942804122,12305000,2,852138,1,1,1,'S',1,0.995524,281,803820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',NULL,189901980,4277830,NULL,'2020-08-11 04:06:08',1597118768,NULL),(1933758233,12305000,2,862642,1,1,1,'S',1,0.989752,396,722154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1262, \"large_tick_hit\": 2, \"small_tick_hit\": 571, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 2, \"small_tick_hit\": 577}}',NULL,177907276,7547070,NULL,'2018-11-14 08:15:56',1542183356,NULL),(1933175771,12305000,2,863253,1,1,1,'A',1,0.970292,155,534303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1248, \"large_tick_hit\": 17, \"small_tick_hit\": 564, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 17, \"small_tick_hit\": 578}}',NULL,177003343,2909660,NULL,'2018-09-19 11:37:34',1537357054,NULL),(1937260806,12305000,2,926178,1,1,1,'S',1,0.997983,684,926067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 967, \"large_tick_hit\": 3, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 3, \"small_tick_hit\": 516}}',NULL,182490142,16688020,NULL,'2019-08-23 17:24:29',1566581069,NULL),(1932404593,12305000,2,948177,1,1,1,'D',1,0.53201,66,36868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1102, \"great\": 895, \"large_tick_hit\": 152, \"small_tick_hit\": 374, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 1997, \"large_tick_hit\": 152, \"small_tick_hit\": 522}}',NULL,176136220,386100,NULL,'2018-08-06 14:24:31',1533565471,NULL),(1934574041,12305000,2,949264,1,1,1,'A',1,0.954321,153,491747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1005, \"large_tick_hit\": 148, \"small_tick_hit\": 393, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 148, \"small_tick_hit\": 415}}',NULL,178872194,1761622,NULL,'2019-01-09 06:27:26',1547015246,NULL),(1939271701,12305000,2,949508,1,1,1,'S',1,0.984697,370,699292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1059, \"large_tick_hit\": 13, \"small_tick_hit\": 601, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 13, \"small_tick_hit\": 612}}',NULL,185161350,7639330,NULL,'2020-02-13 16:04:26',1581609866,NULL),(1934578467,12305000,2,952300,1,1,1,'S',1,0.982941,219,696120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1049, \"large_tick_hit\": 17, \"small_tick_hit\": 605, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 17, \"small_tick_hit\": 622}}',NULL,178872160,4127938,NULL,'2019-01-09 06:23:37',1547015017,NULL),(1939208818,12305000,2,1047864,1,1,1,'S',1,0.989676,483,704564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1194, \"large_tick_hit\": 228, \"small_tick_hit\": 591, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 228, \"small_tick_hit\": 593}}',NULL,185111929,10543010,NULL,'2020-02-10 16:37:48',1581352668,NULL),(1939071660,12305000,2,1052987,1,1,1,'S',1,0.995944,786,848056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1292, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',NULL,184810667,19375768,NULL,'2020-01-23 10:59:49',1579777189,NULL),(1939338606,12305000,2,1069950,1,1,1,'A',1,0.97324,259,563774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1319, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 15, \"small_tick_hit\": 349}}',NULL,185247926,4256938,NULL,'2020-02-18 13:37:13',1582033033,NULL),(1933106033,12305000,2,1169559,1,1,1,'S',1,0.997251,741,897934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1113, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',NULL,177006327,15547538,NULL,'2018-09-19 15:37:55',1537371475,NULL),(1933167421,12305000,2,1253351,1,1,1,'A',1,0.976309,300,574157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1200, \"large_tick_hit\": 46, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 46, \"small_tick_hit\": 322}}',NULL,177056078,4048256,NULL,'2018-09-22 14:54:12',1537628052,NULL),(1933172782,12305000,2,1380497,1,1,1,'S',1,0.996711,342,824708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"large_tick_hit\": 4, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',NULL,177003506,4698494,NULL,'2018-09-19 11:53:44',1537358024,NULL),(1933059117,12305000,2,1382091,1,1,1,'S',1,0.990385,482,810260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',NULL,176938540,6284932,NULL,'2018-09-15 15:48:10',1537026490,NULL),(1934137063,12305000,2,1439682,1,1,1,'X',1,1,693,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',NULL,178483302,11586856,NULL,'2018-12-18 14:27:04',1545143224,NULL),(1933160206,12305000,2,1554693,1,1,1,'A',1,0.952425,127,479373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1314, \"large_tick_hit\": 4, \"small_tick_hit\": 744, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 4, \"small_tick_hit\": 778}}',NULL,177003418,2006100,NULL,'2018-09-19 11:45:30',1537357530,NULL),(1933240892,12305000,2,1597765,1,1,1,'A',1,0.97989,215,598740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1347, \"large_tick_hit\": 4, \"small_tick_hit\": 793, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 4, \"small_tick_hit\": 805}}',NULL,177170101,3511226,NULL,'2018-09-29 14:43:59',1538232239,NULL),(1939124200,12305000,2,1709358,1,1,1,'S',1,0.980535,421,652635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1052, \"large_tick_hit\": 40, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 40, \"small_tick_hit\": 121}}',NULL,185024865,6391858,NULL,'2020-02-05 16:25:55',1580919955,NULL),(1939124383,12305000,2,1709372,1,1,1,'A',1,0.97711,450,620993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1254, \"large_tick_hit\": 39, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 39, \"small_tick_hit\": 77}}',NULL,185125668,7995866,NULL,'2020-02-11 13:38:30',1581428310,NULL),(1939124594,12305000,2,1709551,1,1,1,'S',1,0.997771,796,901266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1247, \"large_tick_hit\": 18, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 18, \"small_tick_hit\": 79}}',NULL,185094544,24452300,NULL,'2020-02-09 15:52:15',1581263535,NULL),(1939350890,12305000,2,1710275,1,1,1,'S',1,0.986784,724,744366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1222, \"large_tick_hit\": 28, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 28, \"small_tick_hit\": 96}}',NULL,185161277,14203084,NULL,'2020-02-13 15:59:53',1581609593,NULL),(1939129933,12305000,2,1713463,1,1,1,'S',1,0.983379,353,630859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1215, \"large_tick_hit\": 34, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 34, \"small_tick_hit\": 173}}',NULL,185022138,7627450,NULL,'2020-02-05 13:05:43',1580907943,NULL),(1939238174,12305000,2,1716686,1,1,1,'A',1,0.973707,152,560226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 778, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 15, \"small_tick_hit\": 325}}',NULL,185191516,2018424,NULL,'2020-02-15 10:03:36',1581761016,NULL),(1940714647,12305000,2,1957429,1,1,1,'S',1,0.993929,796,780452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1573, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',NULL,187156021,18464584,NULL,'2020-05-07 19:23:10',1588879390,NULL),(1939091252,12305000,2,1964152,1,1,1,'A',1,0.969421,144,482622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1621, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1676, \"small_tick_hit\": 188}}',NULL,184941437,3248048,NULL,'2020-01-31 16:41:13',1580488873,NULL),(1939468660,12305000,2,2039119,1,1,1,'A',1,0.974054,300,568587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1489, \"large_tick_hit\": 23, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 23, \"small_tick_hit\": 300}}',NULL,185334358,6558400,NULL,'2020-02-23 09:04:05',1582448645,NULL),(1932631674,12305000,2,933017,0,1,1,'D',1,0.612601,134,203512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1363, \"great\": 1481, \"large_tick_hit\": 225, \"small_tick_hit\": 715, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 2844, \"large_tick_hit\": 225, \"small_tick_hit\": 883}}',0,176345052,776350,NULL,'2018-08-16 08:57:43',1534409863,NULL),(1932673090,12305000,2,1216282,1,1,1,'D',1,0.324667,28,26823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 719, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 294}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 3, \"small_tick_hit\": 450}}',0,176402250,145023,NULL,'2018-08-18 22:55:08',1534632908,NULL),(1932576487,12305000,2,1549194,1,1,1,'D',1,0.80228,119,147516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 501, \"great\": 1902, \"large_tick_hit\": 20, \"small_tick_hit\": 541, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 2403, \"large_tick_hit\": 20, \"small_tick_hit\": 647}}',0.000002,176409124,1089030,NULL,'2018-08-19 07:10:11',1534662611,NULL),(1932287714,12305000,2,1082145,1,1,1,'D',1,0.79853,44,149990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 366, \"great\": 1354, \"large_tick_hit\": 10, \"small_tick_hit\": 483, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 10, \"small_tick_hit\": 583}}',0.000065,175957795,618490,NULL,'2018-07-29 09:53:40',1532858020,NULL),(1932225578,12305000,2,306669,1,1,1,'D',1,0.621849,24,174462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 304, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',0.000086,175957546,180494,NULL,'2018-07-29 09:37:30',1532857050,NULL),(1932290783,12305000,2,1086956,1,1,1,'D',1,0.83109,37,167604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 1207, \"large_tick_hit\": 15, \"small_tick_hit\": 692, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 15, \"small_tick_hit\": 814}}',0.001146,175931661,561124,NULL,'2018-07-28 07:04:56',1532761496,NULL),(1932247547,12305000,2,1175755,1,1,1,'D',1,0.815231,47,159119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 895, \"large_tick_hit\": 2, \"small_tick_hit\": 409, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',0.004346,175957832,387261,NULL,'2018-07-29 09:56:55',1532858215,NULL),(1932407497,12305000,2,1588796,1,1,1,'D',1,0.732228,25,121283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 448, \"large_tick_hit\": 32, \"small_tick_hit\": 138, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 32, \"small_tick_hit\": 201}}',0.01612,176004950,178910,NULL,'2018-07-31 13:58:33',1533045513,NULL),(1932211053,12305000,2,595683,0,1,1,'D',1,0.655932,13,218304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 167, \"small_tick_hit\": 220, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 294}}',0.01716,175957517,78200,NULL,'2018-07-29 09:35:33',1532856933,NULL),(1932235090,12305000,2,1289645,0,1,1,'C',1,0.896867,39,197257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 634, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',0.065838,175863769,368943,NULL,'2018-07-25 07:29:04',1532503744,NULL),(1932102499,12305000,2,1035059,0,1,1,'D',1,0.772595,19,422585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 164, \"large_tick_hit\": 45, \"small_tick_hit\": 321, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 45, \"small_tick_hit\": 405}}',0.10956,175644350,71140,NULL,'2018-07-15 14:06:12',1531663572,NULL),(1932212993,12305000,2,1268483,1,1,1,'C',1,0.86174,23,168791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 400, \"large_tick_hit\": 17, \"small_tick_hit\": 306, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 334}}',0.121927,175863766,211579,NULL,'2018-07-25 07:29:02',1532503742,NULL),(1932240034,12305000,2,1644339,1,1,1,'C',1,0.867711,33,167986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 649, \"small_tick_hit\": 348, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 392}}',0.174585,175957710,286790,NULL,'2018-07-29 09:47:28',1532857648,NULL),(1932210424,12305000,2,1264070,0,1,1,'D',1,0.83958,25,155150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',0.205393,175866676,145763,NULL,'2018-07-25 10:56:40',1532516200,NULL),(1932186849,12305000,2,396353,0,1,1,'C',1,0.871592,56,163812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 691, \"large_tick_hit\": 64, \"small_tick_hit\": 236, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 64, \"small_tick_hit\": 264}}',0.212141,175931251,411184,NULL,'2018-07-28 06:32:32',1532759552,NULL),(1933123720,12305000,2,1441081,1,1,1,'A',1,0.95213,171,431057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 3395, \"large_tick_hit\": 5, \"small_tick_hit\": 399, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 3551, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',0.234825,177072031,6529826,NULL,'2018-09-23 08:36:08',1537691768,NULL),(1932207970,12305000,2,73780,0,1,1,'D',1,0.849508,27,157867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 361, \"large_tick_hit\": 74, \"small_tick_hit\": 169, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 74, \"small_tick_hit\": 202}}',0.280492,175931220,185431,NULL,'2018-07-28 06:29:46',1532759386,NULL),(1932245409,12305000,2,1172029,1,1,1,'B',1,0.911009,53,185686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 937, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',0.36437,175931594,532680,NULL,'2018-07-28 06:59:31',1532761171,NULL),(1932166469,12305000,2,830625,1,1,1,'D',1,0.847985,22,371133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 170, \"large_tick_hit\": 26, \"small_tick_hit\": 267, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 306}}',0.400773,175778998,74797,NULL,'2018-07-21 14:06:04',1532181964,NULL),(1932235390,12305000,2,1612458,1,1,1,'C',1,0.866792,21,158265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 279, \"small_tick_hit\": 183, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 195}}',0.41508,175863689,131449,NULL,'2018-07-25 07:21:52',1532503312,NULL),(1932245096,12305000,2,797256,1,1,1,'C',1,0.864865,27,373080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 261, \"large_tick_hit\": 29, \"small_tick_hit\": 350, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',0.424074,175863650,137924,NULL,'2018-07-25 07:17:34',1532503054,NULL),(1932210818,12305000,2,1264972,0,1,1,'D',1,0.818923,43,168028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',0.443296,175823553,156230,NULL,'2018-07-23 11:58:07',1532347087,NULL),(1932241401,12305000,2,460809,0,1,1,'C',1,0.858127,30,158715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 419, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 37, \"small_tick_hit\": 191}}',0.473968,175957860,196236,NULL,'2018-07-29 09:58:55',1532858335,NULL),(1932153294,12305000,2,958201,0,1,1,'C',1,0.864,29,457257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 142, \"large_tick_hit\": 72, \"small_tick_hit\": 326, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 72, \"small_tick_hit\": 366}}',0.557776,175779453,122165,NULL,'2018-07-21 14:33:10',1532183590,NULL),(1932191135,12305000,2,63499,0,1,1,'C',1,0.871942,41,153250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 487, \"large_tick_hit\": 36, \"small_tick_hit\": 83, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 36, \"small_tick_hit\": 98}}',0.645466,175957911,314541,NULL,'2018-07-29 10:01:43',1532858503,NULL),(1932569256,12305000,2,1706059,1,1,1,'D',1,0.832831,38,172640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',0.688225,176242035,199057,NULL,'2018-08-11 14:35:32',1533998132,NULL),(1932213484,12305000,2,1031420,1,1,1,'C',1,0.861011,29,160589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',0.692216,175957931,159057,NULL,'2018-07-29 10:03:22',1532858602,NULL),(1932568648,12305000,2,1697645,1,1,1,'D',1,0.729508,19,111031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 145, \"small_tick_hit\": 33, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 42}}',0.695847,176242004,71460,NULL,'2018-08-11 14:34:11',1533998051,NULL),(1932441481,12305000,2,1695876,1,1,1,'A',1,0.941199,102,436722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1508, \"large_tick_hit\": 20, \"small_tick_hit\": 905, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 20, \"small_tick_hit\": 955}}',0.775078,176137315,1847618,NULL,'2018-08-06 15:25:06',1533569106,NULL),(1932197148,12305000,2,1606808,1,1,1,'C',1,0.854712,36,156426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',0.779243,175931701,231796,NULL,'2018-07-28 07:08:24',1532761704,NULL),(1932205898,12305000,2,1607743,1,1,1,'C',1,0.878947,39,156725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',0.824222,175957734,252562,NULL,'2018-07-29 09:49:10',1532857750,NULL),(1932140724,12305000,2,813341,1,1,1,'B',1,0.906162,23,462959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 168, \"large_tick_hit\": 74, \"small_tick_hit\": 405, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 74, \"small_tick_hit\": 440}}',0.836843,175779697,88544,NULL,'2018-07-21 14:48:02',1532184482,NULL),(1932297674,12305000,2,1525129,1,1,1,'D',1,0.849779,56,164456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 474, \"small_tick_hit\": 103, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 125}}',0.892099,175931465,256886,NULL,'2018-07-28 06:50:14',1532760614,NULL),(1932189125,12305000,2,1605048,1,1,1,'C',1,0.870968,47,173613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 182, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 6, \"small_tick_hit\": 207}}',0.899145,175931682,291380,NULL,'2018-07-28 07:06:38',1532761598,NULL),(1934822269,12305000,2,763520,1,1,1,'B',1,0.938049,112,434975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1553, \"large_tick_hit\": 9, \"small_tick_hit\": 467, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',0.929058,179221623,1895988,NULL,'2019-01-30 13:56:39',1548856599,NULL),(1932287029,12305000,2,698477,1,1,1,'A',1,0.945341,160,437758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1585, \"large_tick_hit\": 13, \"small_tick_hit\": 512, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 13, \"small_tick_hit\": 532}}',1.03038,175939837,2300424,NULL,'2018-07-28 15:27:17',1532791637,NULL),(1948630730,12305000,2,2626469,1,1,1,'A',1,0.944031,98,435446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1450, \"large_tick_hit\": 89, \"small_tick_hit\": 620, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 89, \"small_tick_hit\": 656}}',1.04608,197755049,1915356,NULL,'2021-05-07 22:54:37',1620428077,NULL),(1932163212,12305000,2,1177825,0,1,1,'B',1,0.902214,25,434089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 170, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 319}}',1.05128,175780460,82098,NULL,'2018-07-21 15:27:16',1532186836,NULL),(1932296132,12305000,2,382110,0,1,1,'B',1,0.904255,37,186577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 371, \"large_tick_hit\": 49, \"small_tick_hit\": 175, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 49, \"small_tick_hit\": 192}}',1.12539,175863706,207251,NULL,'2018-07-25 07:22:58',1532503378,NULL),(1932668012,12305000,2,1208872,1,1,1,'A',1,0.94807,173,242753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1375, \"large_tick_hit\": 14, \"small_tick_hit\": 674, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 14, \"small_tick_hit\": 698}}',1.34803,176402205,1397486,NULL,'2018-08-18 22:51:57',1534632717,NULL),(1932188230,12305000,2,999726,0,1,1,'B',1,0.903978,44,213081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 372, \"large_tick_hit\": 52, \"small_tick_hit\": 235, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 52, \"small_tick_hit\": 271}}',1.44076,175863701,229360,NULL,'2018-07-25 07:22:50',1532503370,NULL),(1932313346,12305000,2,1697646,1,1,1,'D',1,0.783898,20,95425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 55, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',1.44463,175931710,58615,NULL,'2018-07-28 07:09:14',1532761754,NULL),(1932095804,12305000,2,1031513,0,1,1,'B',1,0.912046,34,424730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',1.45433,175780017,120686,NULL,'2018-07-21 15:04:34',1532185474,NULL),(1932151271,12305000,2,1658080,1,1,1,'B',1,0.902273,28,437118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 147, \"large_tick_hit\": 19, \"small_tick_hit\": 231, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',1.52848,175778627,84798,NULL,'2018-07-21 13:43:55',1532180635,NULL),(1933503422,12305000,2,1216238,1,1,1,'A',1,0.967115,305,522693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 3068, \"large_tick_hit\": 54, \"small_tick_hit\": 613, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 3161, \"large_tick_hit\": 54, \"small_tick_hit\": 647}}',1.80166,177596771,10930806,NULL,'2018-10-26 07:25:14',1540538714,NULL),(1932988447,12305000,2,784975,0,1,1,'C',1,0.891492,54,482667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 417, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 460}}',1.89867,176845392,252662,NULL,'2018-09-09 18:13:32',1536516812,NULL),(1932240663,12305000,2,181228,0,1,1,'B',1,0.920051,37,193447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',1.90637,175931493,309102,NULL,'2018-07-28 06:51:58',1532760718,NULL),(1933037980,12305000,2,106258,0,1,1,'B',1,0.91033,45,556240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 367, \"large_tick_hit\": 20, \"small_tick_hit\": 882, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 20, \"small_tick_hit\": 977}}',1.94656,176824665,336575,NULL,'2018-09-08 19:12:06',1536433926,NULL),(1933464044,12305000,2,1751858,1,1,1,'A',1,0.960399,110,486828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2019, \"large_tick_hit\": 31, \"small_tick_hit\": 739, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2097, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',1.95759,177471786,3659818,NULL,'2018-10-18 13:59:25',1539871165,NULL),(1932297033,12305000,2,1357523,1,1,1,'D',1,0.828947,57,643907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 207, \"large_tick_hit\": 30, \"small_tick_hit\": 393, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 493}}',1.96161,175823650,183356,NULL,'2018-07-23 12:04:44',1532347484,NULL),(1932778343,12305000,2,698252,1,1,1,'A',1,0.956735,116,456945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1574, \"large_tick_hit\": 10, \"small_tick_hit\": 561, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 10, \"small_tick_hit\": 578}}',2.01315,176581239,2413162,NULL,'2018-08-27 10:43:38',1535366618,NULL),(1932077885,12305000,2,1357523,1,1,1,'B',1,0.917105,52,572662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 448, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 493}}',2.18046,175778793,186267,NULL,'2018-07-21 13:53:05',1532181185,NULL),(1933190047,12305000,2,557810,0,1,1,'A',1,0.952484,142,464337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1183, \"large_tick_hit\": 42, \"small_tick_hit\": 539, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 42, \"small_tick_hit\": 557}}',2.24684,177090553,1939838,NULL,'2018-09-24 09:17:40',1537780660,NULL),(1934565599,12305000,2,1170505,1,1,1,'A',1,0.97361,392,536436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 3537, \"large_tick_hit\": 37, \"small_tick_hit\": 890, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3643, \"large_tick_hit\": 37, \"small_tick_hit\": 905}}',2.26026,178904990,17888960,NULL,'2019-01-11 11:03:42',1547204622,NULL),(1932629983,12305000,2,1584261,1,1,1,'B',1,0.918743,63,344954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 755, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',2.32006,176371086,841340,NULL,'2018-08-17 15:21:52',1534519312,NULL),(1932665986,12305000,2,968220,1,1,1,'B',1,0.909454,77,332263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 628, \"large_tick_hit\": 6, \"small_tick_hit\": 49, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 6, \"small_tick_hit\": 52}}',2.60778,176384966,557734,NULL,'2018-08-18 06:27:21',1534573641,NULL),(1934786376,12305000,2,350314,0,1,1,'B',1,0.928214,61,405047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 881, \"small_tick_hit\": 231, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',2.64411,179203851,1138507,NULL,'2019-01-29 08:02:07',1548748927,NULL),(1933450522,12305000,2,557811,0,1,1,'B',1,0.939566,147,224499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1478, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',2.66064,177430295,1822810,NULL,'2018-10-15 14:34:53',1539614093,NULL),(1932433516,12305000,2,539578,1,1,1,'C',1,0.893108,37,177508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',2.71006,176001917,219928,NULL,'2018-07-31 10:42:21',1533033741,NULL),(1932682301,12305000,2,1453452,1,1,1,'B',1,0.931189,115,382545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 938, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1009, \"small_tick_hit\": 110}}',2.75409,176384752,1284592,NULL,'2018-08-18 06:08:06',1534572486,NULL),(1931277429,12305000,2,255863,0,1,1,'B',1,0.927957,78,456825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',2.75543,174455663,604092,NULL,'2018-05-21 14:42:08',1526913728,NULL),(1932060746,12305000,2,142620,0,1,1,'A',1,0.942393,39,648353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"large_tick_hit\": 14, \"small_tick_hit\": 483, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',2.78931,175778700,115216,NULL,'2018-07-21 13:48:05',1532180885,NULL),(1932822712,12305000,2,1701400,1,1,1,'A',1,0.963623,226,511532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1830, \"large_tick_hit\": 9, \"small_tick_hit\": 810, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 9, \"small_tick_hit\": 834}}',2.80066,176581412,3751888,NULL,'2018-08-27 10:54:07',1535367247,NULL),(1932480810,12305000,2,445177,1,1,1,'A',1,0.947902,55,429530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 894, \"large_tick_hit\": 15, \"small_tick_hit\": 401, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 15, \"small_tick_hit\": 417}}',2.81659,176156674,918926,NULL,'2018-08-07 13:13:31',1533647611,NULL),(1932325802,12305000,2,273573,0,1,1,'A',1,0.948104,134,517680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 522, \"large_tick_hit\": 127, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 127, \"small_tick_hit\": 311}}',2.86641,176022690,999513,NULL,'2018-08-01 09:54:46',1533117286,NULL),(1935495198,12305000,2,1950959,1,1,1,'B',1,0.931193,129,402354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 962, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 270}}',2.97544,180057150,1459624,NULL,'2019-03-25 04:53:36',1553489616,NULL),(1935487288,12305000,2,1897436,1,1,1,'A',1,0.957804,87,484351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1291, \"large_tick_hit\": 24, \"small_tick_hit\": 569, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 24, \"small_tick_hit\": 597}}',3.22455,180100072,1789118,NULL,'2019-03-28 09:28:42',1553765322,NULL),(1934418034,12305000,2,771621,1,1,1,'A',1,0.953246,120,500142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1610, \"large_tick_hit\": 118, \"small_tick_hit\": 739, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 118, \"small_tick_hit\": 795}}',3.37911,178809480,3589790,NULL,'2019-01-05 15:45:03',1546703103,NULL),(1932647336,12305000,2,949888,1,1,1,'B',1,0.927879,45,202637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 581, \"small_tick_hit\": 281, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 298}}',3.41234,176402351,329630,NULL,'2018-08-18 23:00:57',1534633257,NULL),(1933210503,12305000,2,1694738,1,1,1,'D',1,0.788845,31,179898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 61, \"large_tick_hit\": 13, \"small_tick_hit\": 124, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 131}}',3.43238,177060201,47462,NULL,'2018-09-22 18:30:11',1537641011,NULL),(1932547772,12305000,2,1535347,1,1,1,'B',1,0.924074,77,463312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 48, \"small_tick_hit\": 153}}',3.48799,176282123,361337,NULL,'2018-08-13 08:03:58',1534147438,NULL),(1934378575,12305000,2,1018247,1,1,1,'A',1,0.955744,133,474800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1334, \"large_tick_hit\": 40, \"small_tick_hit\": 656, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 40, \"small_tick_hit\": 678}}',3.56775,178767140,2906740,NULL,'2019-01-03 04:09:01',1546488541,NULL),(1934306126,12305000,2,1043170,1,1,1,'A',1,0.96644,218,491208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 2149, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2228, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',3.65178,178657809,7025750,NULL,'2018-12-28 04:17:04',1545970624,NULL),(1931942698,12305000,2,975982,0,1,1,'B',1,0.909639,78,391857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 135}}',3.65931,175601976,485094,NULL,'2018-07-13 16:31:30',1531499490,NULL),(1934292764,12305000,2,898195,1,1,1,'A',1,0.966219,127,483456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1771, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',3.95058,178657870,4118120,NULL,'2018-12-28 04:23:12',1545970992,NULL),(1933564522,12305000,2,1145198,1,1,1,'A',1,0.953141,101,471216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1212, \"large_tick_hit\": 17, \"small_tick_hit\": 683, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 17, \"small_tick_hit\": 711}}',4.02618,177542100,2140930,NULL,'2018-10-22 14:24:41',1540218281,NULL),(1932754708,12305000,2,1419961,1,1,1,'A',1,0.955519,212,459288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1363, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 9, \"small_tick_hit\": 371}}',4.07949,176563531,3342908,NULL,'2018-08-26 14:38:49',1535294329,NULL),(1932398760,12305000,2,1291653,0,1,1,'B',1,0.933187,88,275103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 440, \"large_tick_hit\": 19, \"small_tick_hit\": 393, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 19, \"small_tick_hit\": 414}}',4.15882,176022649,340032,NULL,'2018-08-01 09:51:50',1533117110,NULL),(1932200264,12305000,2,279559,0,1,1,'C',1,0.869732,19,123578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 173, \"small_tick_hit\": 54, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',4.16902,175931542,92018,NULL,'2018-07-28 06:56:23',1532760983,NULL),(1932839944,12305000,2,1035059,0,1,1,'B',1,0.938776,40,673637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 384, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 52, \"small_tick_hit\": 405}}',4.17927,176703393,138046,NULL,'2018-09-02 02:48:02',1535856482,NULL),(1935511786,12305000,2,1907933,1,1,1,'A',1,0.960165,178,482012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1811, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1879, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',4.31627,180057151,4923730,NULL,'2019-03-25 04:53:38',1553489618,NULL),(1933363472,12305000,2,427586,1,1,1,'A',1,0.968452,238,506469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2077, \"large_tick_hit\": 13, \"small_tick_hit\": 550, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 13, \"small_tick_hit\": 561}}',4.38763,177430446,5073952,NULL,'2018-10-15 14:46:01',1539614761,NULL),(1931953496,12305000,2,733125,1,1,1,'A',1,0.940594,64,428050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 507, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 265}}',4.52022,175614918,536210,NULL,'2018-07-14 06:20:43',1531549243,NULL),(1932021919,12305000,2,1392600,0,1,1,'B',1,0.932862,70,425354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',4.58112,175622830,526278,NULL,'2018-07-14 15:03:15',1531580595,NULL),(1939181357,12305000,2,1001682,1,1,1,'A',1,0.974531,398,542103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 2991, \"large_tick_hit\": 140, \"small_tick_hit\": 504, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3075, \"large_tick_hit\": 140, \"small_tick_hit\": 515}}',4.6085,184990455,15228880,NULL,'2020-02-03 09:56:33',1580723793,NULL),(1931943996,12305000,2,718420,1,1,1,'A',1,0.964742,122,537684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 827, \"large_tick_hit\": 7, \"small_tick_hit\": 753, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 777}}',4.62163,175573263,1363786,NULL,'2018-07-12 09:52:56',1531389176,NULL),(1932901062,12305000,2,1439410,1,1,1,'A',1,0.960763,98,560580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 920, \"large_tick_hit\": 6, \"small_tick_hit\": 837, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 6, \"small_tick_hit\": 865}}',4.79736,176787775,1398560,NULL,'2018-09-06 23:20:43',1536276043,NULL),(1932322837,12305000,2,138749,1,1,1,'A',1,0.959872,66,563030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 270, \"large_tick_hit\": 53, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 53, \"small_tick_hit\": 287}}',4.8481,176004217,349398,NULL,'2018-07-31 13:13:34',1533042814,NULL),(1932415056,12305000,2,1429061,0,1,1,'A',1,0.94462,116,487204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 786, \"large_tick_hit\": 14, \"small_tick_hit\": 394, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',5.09007,176079321,1089596,NULL,'2018-08-03 23:02:02',1533337322,NULL),(1931933567,12305000,2,136703,0,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',5.14926,175486005,296998,NULL,'2018-07-08 08:34:45',1531038885,NULL),(1932213904,12305000,2,1031501,0,1,1,'A',1,0.969052,77,746032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 44, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 44, \"small_tick_hit\": 307}}',5.15176,175871376,198089,NULL,'2018-07-25 15:18:28',1532531908,NULL),(1932508937,12305000,2,1290043,1,1,1,'A',1,0.967628,141,493885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1156, \"large_tick_hit\": 244, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 244, \"small_tick_hit\": 250}}',5.19664,176219953,2297840,NULL,'2018-08-10 15:35:32',1533915332,NULL),(1932326582,12305000,2,730178,1,1,1,'A',1,0.952196,79,691100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 529, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',5.20871,175970896,245576,NULL,'2018-07-29 22:14:19',1532902459,NULL),(1932603064,12305000,2,897968,1,1,1,'A',1,0.970778,231,530713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1827, \"large_tick_hit\": 26, \"small_tick_hit\": 406, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1882, \"large_tick_hit\": 26, \"small_tick_hit\": 419}}',5.55819,176463518,4781928,NULL,'2018-08-21 20:59:36',1534885176,NULL),(1932699334,12305000,2,564284,0,1,1,'B',1,0.93554,43,488895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',5.76153,176552209,314963,NULL,'2018-08-26 02:04:58',1535249098,NULL),(1932831532,12305000,2,1027200,1,1,1,'A',1,0.964678,139,528071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1354, \"large_tick_hit\": 8, \"small_tick_hit\": 659, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 8, \"small_tick_hit\": 686}}',5.87485,176748992,2435974,NULL,'2018-09-04 14:39:36',1536071976,NULL),(1931992804,12305000,2,1599007,0,1,1,'A',1,0.940184,53,448389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 321, \"large_tick_hit\": 81, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',5.88508,175601459,336222,NULL,'2018-07-13 16:08:35',1531498115,NULL),(1932787681,12305000,2,1341480,1,1,1,'A',1,0.959692,106,487677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1061, \"small_tick_hit\": 558, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 577}}',5.89664,176558445,1930980,NULL,'2018-08-26 09:32:20',1535275940,NULL),(1933261475,12305000,2,1332774,1,1,1,'A',1,0.960652,167,482238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1308, \"large_tick_hit\": 6, \"small_tick_hit\": 395, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 6, \"small_tick_hit\": 407}}',5.93823,177282065,2741530,NULL,'2018-10-06 14:07:29',1538834849,NULL),(1932394487,12305000,2,104549,0,1,1,'A',1,0.958449,58,534607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 330, \"large_tick_hit\": 31, \"small_tick_hit\": 331, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',5.97727,176119880,460730,NULL,'2018-08-05 18:13:00',1533492780,NULL),(1932686215,12305000,2,990687,0,1,1,'B',1,0.907846,65,408069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',6.40007,176382382,570340,NULL,'2018-08-18 03:07:11',1534561631,NULL),(1939167068,12305000,2,444356,1,1,1,'A',1,0.966677,203,551966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1874, \"large_tick_hit\": 9, \"small_tick_hit\": 1134, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',6.50435,184963096,5895300,NULL,'2020-02-01 19:29:20',1580585360,NULL),(1932783722,12305000,2,705339,0,1,1,'A',1,0.945467,124,485683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 841, \"large_tick_hit\": 138, \"small_tick_hit\": 460, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 138, \"small_tick_hit\": 493}}',6.54413,176625786,1993360,NULL,'2018-08-29 14:19:06',1535552346,NULL),(1931187718,12305000,2,296719,0,1,1,'X',1,1,202,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.54557,174570197,324004,NULL,'2018-05-27 04:49:18',1527396558,NULL),(1931947047,12305000,2,722237,0,1,1,'X',1,1,88,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',6.57612,175587878,118238,NULL,'2018-07-13 01:12:36',1531444356,NULL),(1934725638,12305000,2,1083053,1,1,1,'A',1,0.970603,141,508698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1569, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',6.59113,179133553,3781780,NULL,'2019-01-25 07:01:04',1548399664,NULL),(1932255263,12305000,2,1580319,0,1,1,'A',1,0.944259,100,469766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 487, \"large_tick_hit\": 86, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 86, \"small_tick_hit\": 290}}',6.66764,175869611,596428,NULL,'2018-07-25 13:44:14',1532526254,NULL),(1932040951,12305000,2,700321,1,1,1,'A',1,0.96555,81,500268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 784, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 234}}',6.87927,175616084,1197502,NULL,'2018-07-14 08:03:51',1531555431,NULL),(1932091979,12305000,2,1126463,1,1,1,'S',1,0.981429,189,720556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 716, \"large_tick_hit\": 13, \"small_tick_hit\": 645, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 13, \"small_tick_hit\": 657}}',6.91239,175788975,2611137,NULL,'2018-07-21 23:01:59',1532214119,NULL),(1931938471,12305000,2,1072732,1,1,1,'A',1,0.957792,58,467267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 362, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 234}}',6.92542,175629604,413856,NULL,'2018-07-14 20:48:47',1531601327,NULL),(1939390751,12305000,2,1128411,1,1,1,'A',1,0.979297,245,556124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2661, \"large_tick_hit\": 9, \"small_tick_hit\": 783, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',6.96926,185334320,8574566,NULL,'2020-02-23 09:00:25',1582448425,NULL),(1932308078,12305000,2,522154,0,1,1,'A',1,0.974359,111,672757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 295, \"large_tick_hit\": 35, \"small_tick_hit\": 392, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',7.02344,175931192,700342,NULL,'2018-07-28 06:26:49',1532759209,NULL),(1931219878,12305000,2,652467,0,1,1,'S',1,0.986733,126,836201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',7.17798,174558756,362582,NULL,'2018-05-26 17:58:38',1527357518,NULL),(1931502157,12305000,2,115086,1,1,1,'X',1,1,152,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 516}}',7.27277,174915125,298892,NULL,'2018-06-11 07:38:56',1528702736,NULL),(1932416219,12305000,2,1208872,1,1,1,'A',1,0.973805,194,561540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1423, \"large_tick_hit\": 14, \"small_tick_hit\": 682, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 14, \"small_tick_hit\": 698}}',7.29523,176021010,2916496,NULL,'2018-08-01 07:45:29',1533109529,NULL),(1933157416,12305000,2,519848,1,1,1,'A',1,0.941349,66,245068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',7.50623,177060151,285897,NULL,'2018-09-22 18:27:48',1537640868,NULL),(1931189395,12305000,2,408835,1,1,1,'S',1,0.994371,83,837723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 42, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 307}}',7.57597,174492573,246851,NULL,'2018-05-23 15:18:27',1527088707,NULL),(1932945545,12305000,2,58623,1,1,1,'XH',1,1,101,1217460,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 210}}',7.62667,176666637,241875,NULL,'2018-08-31 14:17:51',1535725071,NULL),(1932430755,12305000,2,1082882,1,1,1,'A',1,0.974876,170,572403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1442, \"large_tick_hit\": 19, \"small_tick_hit\": 906, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 19, \"small_tick_hit\": 927}}',7.66052,176021112,3214024,NULL,'2018-08-01 07:53:21',1533110001,NULL),(1933289292,12305000,2,1107031,0,1,1,'A',1,0.940078,135,463321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 956, \"large_tick_hit\": 35, \"small_tick_hit\": 217, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 35, \"small_tick_hit\": 247}}',7.80374,177204144,1804110,NULL,'2018-10-01 11:33:11',1538393591,NULL),(1933307517,12305000,2,1681517,1,1,1,'A',1,0.950444,106,484696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 809, \"large_tick_hit\": 27, \"small_tick_hit\": 449, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',7.80447,177251599,1492850,NULL,'2018-10-04 19:04:10',1538679850,NULL),(1932026683,12305000,2,814266,0,1,1,'A',1,0.950495,92,472440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 471, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',7.83297,175609604,562254,NULL,'2018-07-13 23:59:22',1531526362,NULL),(1931194688,12305000,2,419274,0,1,1,'X',1,1,196,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 54, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 54, \"small_tick_hit\": 310}}',7.86075,174468520,420404,NULL,'2018-05-22 06:21:59',1526970119,NULL),(1932829052,12305000,2,1675744,1,1,1,'A',1,0.962014,172,542467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1413, \"large_tick_hit\": 16, \"small_tick_hit\": 825, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 16, \"small_tick_hit\": 867}}',7.86276,176790447,3100102,NULL,'2018-09-07 03:14:56',1536290096,NULL),(1931425734,12305000,2,279871,1,1,1,'X',1,1,150,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}}',7.91514,174915237,328510,NULL,'2018-06-11 07:47:55',1528703275,NULL),(1931118771,12305000,2,225046,1,1,1,'X',1,1,183,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 550}}',7.9202,174446709,432744,NULL,'2018-05-21 02:12:02',1526868722,NULL),(1932151802,12305000,2,1506886,0,1,1,'A',1,0.974905,251,937140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 181, \"small_tick_hit\": 862, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',8.01366,175779850,623216,NULL,'2018-07-21 14:56:52',1532185012,NULL),(1931229438,12305000,2,1257357,1,1,1,'A',1,0.975352,184,981220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 122, \"large_tick_hit\": 82, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 82, \"small_tick_hit\": 358}}',8.05894,174468561,209287,NULL,'2018-05-22 06:27:13',1526970433,NULL),(1931447654,12305000,2,760464,0,1,1,'X',1,1,99,1080786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',8.13745,174855524,82968,NULL,'2018-06-08 22:33:12',1528497192,NULL),(1931252892,12305000,2,49032,1,1,1,'S',1,0.997409,148,971097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',8.16972,174492436,500602,NULL,'2018-05-23 15:10:41',1527088241,NULL),(1932167869,12305000,2,58636,0,1,1,'SH',1,0.998198,80,1033329,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 41, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',8.1897,175795076,147069,NULL,'2018-07-22 05:41:49',1532238109,NULL),(1932084080,12305000,2,1019465,0,1,1,'A',1,0.963883,72,502660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 42, \"small_tick_hit\": 283}}',8.29235,175639881,679484,NULL,'2018-07-15 09:14:59',1531646099,NULL),(1932714770,12305000,2,1486581,1,1,1,'A',1,0.967039,218,526767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1496, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1543, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',8.4687,176562791,4689974,NULL,'2018-08-26 14:03:43',1535292223,NULL),(1931845684,12305000,2,1262010,0,1,1,'A',1,0.969925,76,662021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 291, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',8.54215,175408735,459782,NULL,'2018-07-04 17:12:49',1530724369,NULL),(1931291042,12305000,2,136703,1,1,1,'X',1,1,146,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',8.55183,174663339,326987,NULL,'2018-05-31 13:59:35',1527775175,NULL),(1932951311,12305000,2,1356557,1,1,1,'A',1,0.967376,129,633159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',8.57672,176666855,726265,NULL,'2018-08-31 14:29:00',1535725740,NULL),(1934758417,12305000,2,1799797,1,1,1,'A',1,0.976685,164,581860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1408, \"small_tick_hit\": 519, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1448, \"small_tick_hit\": 525}}',8.71009,179219296,3202576,NULL,'2019-01-30 09:30:47',1548840647,NULL),(1931189309,12305000,2,408835,1,1,1,'A',1,0.973734,67,750977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 179, \"large_tick_hit\": 41, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 307}}',8.73056,174492546,176412,NULL,'2018-05-23 15:16:45',1527088605,NULL),(1932309503,12305000,2,1602435,1,1,1,'A',1,0.965554,93,536335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 501, \"large_tick_hit\": 48, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',8.75349,175887454,690640,NULL,'2018-07-26 10:51:13',1532602273,NULL),(1932591882,12305000,2,154207,0,1,1,'A',1,0.979985,119,735751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 611, \"large_tick_hit\": 26, \"small_tick_hit\": 685, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',8.75978,176324156,1225634,NULL,'2018-08-15 07:27:06',1534318026,NULL),(1932030685,12305000,2,124079,0,1,1,'X',1,1,185,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.80383,175485873,380524,NULL,'2018-07-08 08:26:23',1531038383,NULL),(1936573046,12305000,2,1554502,1,1,1,'A',1,0.964722,348,520617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1618, \"large_tick_hit\": 8, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1691, \"large_tick_hit\": 8, \"small_tick_hit\": 512}}',8.89506,181577977,4973906,NULL,'2019-06-27 16:09:51',1561651791,NULL),(1931401634,12305000,2,54874,0,1,1,'X',1,1,265,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',8.92394,174633215,850928,NULL,'2018-05-30 02:27:04',1527647224,NULL),(1931988305,12305000,2,776877,1,1,1,'S',1,0.999075,257,966545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 823, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 824}}',8.9547,175527938,797282,NULL,'2018-07-10 06:01:39',1531202499,NULL),(1931941388,12305000,2,142620,1,1,1,'XH',1,1,161,1078842,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',8.9801,175614603,387604,NULL,'2018-07-14 05:59:02',1531547942,NULL),(1932484540,12305000,2,1615825,1,1,1,'A',1,0.968541,86,504844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 588, \"large_tick_hit\": 83, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 83, \"small_tick_hit\": 349}}',9.08418,176155424,849122,NULL,'2018-08-07 11:56:11',1533642971,NULL),(1934415778,12305000,2,1777497,1,1,1,'A',1,0.966969,111,505267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1090, \"large_tick_hit\": 30, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 30, \"small_tick_hit\": 384}}',9.08852,178771348,2105130,NULL,'2019-01-03 11:59:28',1546516768,NULL),(1932042852,12305000,2,132588,1,1,1,'S',1,0.98589,193,652131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 922, \"large_tick_hit\": 2, \"small_tick_hit\": 683, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 2, \"small_tick_hit\": 690}}',9.10816,175608857,2705686,NULL,'2018-07-13 23:04:05',1531523045,NULL),(1931833321,12305000,2,75172,0,1,1,'S',1,0.998279,131,1081524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',9.17695,175455309,277398,NULL,'2018-07-06 22:43:56',1530917036,NULL),(1931994898,12305000,2,1031501,0,1,1,'SH',1,0.998066,114,1042681,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 44, \"small_tick_hit\": 307}}',9.21389,175628012,332949,NULL,'2018-07-14 19:34:55',1531596895,NULL),(1933023085,12305000,2,1078420,1,1,1,'A',1,0.959534,233,511087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1230, \"large_tick_hit\": 7, \"small_tick_hit\": 494, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 7, \"small_tick_hit\": 511}}',9.23156,176851379,3809940,NULL,'2018-09-10 02:00:15',1536544815,NULL),(1934345812,12305000,2,1587405,1,1,1,'A',1,0.977522,202,600019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1248, \"large_tick_hit\": 12, \"small_tick_hit\": 697, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 12, \"small_tick_hit\": 703}}',9.25434,178658125,3490804,NULL,'2018-12-28 04:50:37',1545972637,NULL),(1932599601,12305000,2,1569488,1,1,1,'A',1,0.948181,111,434148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 724, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 141}}',9.27655,176364355,1060792,NULL,'2018-08-17 07:42:43',1534491763,NULL),(1931193501,12305000,2,418283,0,1,1,'S',1,0.988652,95,826320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 56, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 56, \"small_tick_hit\": 415}}',9.3327,174468540,444261,NULL,'2018-05-22 06:24:17',1526970257,NULL),(1932580530,12305000,2,1554428,1,1,1,'S',1,0.984871,135,633276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 652, \"large_tick_hit\": 25, \"small_tick_hit\": 625, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 631}}',9.36874,176431462,1280822,NULL,'2018-08-20 08:21:31',1534753291,NULL),(1932838692,12305000,2,410148,1,1,1,'A',1,0.965142,111,804432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 391, \"small_tick_hit\": 495, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 516}}',9.38209,176660077,700025,NULL,'2018-08-31 06:32:04',1535697124,NULL),(1931314761,12305000,2,296719,0,1,1,'XH',1,1,202,1229981,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',9.38801,174683469,357006,NULL,'2018-06-01 11:52:46',1527853966,NULL),(1932274776,12305000,2,1657683,1,1,1,'A',1,0.956124,106,486236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 734, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',9.40834,175938264,1367010,NULL,'2018-07-28 14:05:56',1532786756,NULL),(1934862838,12305000,2,1508163,1,1,1,'A',1,0.976176,175,553942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1206, \"large_tick_hit\": 2, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',9.41769,179250760,2523910,NULL,'2019-02-01 10:02:18',1549015338,NULL),(1932799584,12305000,2,1092360,1,1,1,'A',1,0.957143,66,699166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 204, \"large_tick_hit\": 49, \"small_tick_hit\": 350, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 363}}',9.54843,176532349,211741,NULL,'2018-08-25 07:00:21',1535180421,NULL),(1931187655,12305000,2,296719,0,1,1,'S',1,0.986755,169,1101894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 77, \"small_tick_hit\": 395, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',9.65251,174514013,279689,NULL,'2018-05-24 18:00:19',1527184819,NULL),(1933566391,12305000,2,1281081,1,1,1,'A',1,0.941667,67,400409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 607, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',9.70452,177541955,738164,NULL,'2018-10-22 14:17:11',1540217831,NULL),(1932431005,12305000,2,58623,1,1,1,'S',1,0.996785,101,1191120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 210}}',9.71367,176067888,219576,NULL,'2018-08-03 12:37:07',1533299827,NULL),(1932173967,12305000,2,1083664,1,1,1,'S',1,0.984289,222,623838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1385, \"large_tick_hit\": 7, \"small_tick_hit\": 926, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 7, \"small_tick_hit\": 935}}',9.72709,175691943,4238368,NULL,'2018-07-17 15:42:42',1531842162,NULL),(1931282580,12305000,2,1596748,0,1,1,'S',1,0.992233,128,891019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',9.76592,174468578,257517,NULL,'2018-05-22 06:29:14',1526970554,NULL),(1932347129,12305000,2,1639260,1,1,1,'A',1,0.960843,120,572846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 529, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 539}}',9.77076,176065498,761240,NULL,'2018-08-03 10:06:58',1533290818,NULL),(1932824856,12305000,2,1714760,1,1,1,'A',1,0.956317,338,536235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1106, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',9.78181,176584680,4138040,NULL,'2018-08-27 13:57:20',1535378240,NULL),(1932763046,12305000,2,492077,0,1,1,'A',1,0.979624,79,754541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',9.78965,176639723,425147,NULL,'2018-08-30 07:08:39',1535612919,NULL),(1931162800,12305000,2,544372,0,1,1,'S',1,0.995804,141,853389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 58, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 58, \"small_tick_hit\": 448}}',9.80907,174492346,413504,NULL,'2018-05-23 15:04:36',1527087876,NULL),(1932768694,12305000,2,1316290,0,1,1,'A',1,0.948419,69,610886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 208, \"large_tick_hit\": 136, \"small_tick_hit\": 226, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 136, \"small_tick_hit\": 237}}',9.83352,176644844,232446,NULL,'2018-08-30 13:24:56',1535635496,NULL),(1931285318,12305000,2,1489071,1,1,1,'S',1,0.993046,139,899307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 73, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 73, \"small_tick_hit\": 442}}',9.8668,174492475,342445,NULL,'2018-05-23 15:12:44',1527088364,NULL),(1931249118,12305000,2,115446,1,1,1,'S',1,0.994718,223,959149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 345}}',9.89143,174455329,550604,NULL,'2018-05-21 14:24:29',1526912669,NULL),(1932127193,12305000,2,103154,0,1,1,'SH',1,0.997775,140,1073090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',9.9003,175692263,608670,NULL,'2018-07-17 16:00:41',1531843241,NULL),(1932563651,12305000,2,1656204,1,1,1,'XH',1,1,125,1211679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',9.92963,176197276,267686,NULL,'2018-08-09 13:31:35',1533821495,NULL),(1932376452,12305000,2,1485686,1,1,1,'A',1,0.971452,136,781827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 521, \"small_tick_hit\": 670, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 695}}',9.93634,176088988,1599212,NULL,'2018-08-04 10:41:09',1533379269,NULL),(1932269509,12305000,2,1623311,1,1,1,'XH',1,1,180,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',9.93677,175908552,530010,NULL,'2018-07-27 08:11:51',1532679111,NULL),(1932400199,12305000,2,1292319,0,1,1,'A',1,0.946381,111,512128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 501, \"large_tick_hit\": 32, \"small_tick_hit\": 173, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 32, \"small_tick_hit\": 192}}',10.0049,176014236,917182,NULL,'2018-07-31 22:36:01',1533076561,NULL),(1931517566,12305000,2,238684,1,1,1,'X',1,1,368,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 81, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 81, \"small_tick_hit\": 501}}',10.0072,174837980,1316146,NULL,'2018-06-08 03:02:31',1528426951,NULL),(1934638339,12305000,2,688942,1,1,1,'A',1,0.961235,171,473642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1063, \"large_tick_hit\": 137, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 137, \"small_tick_hit\": 142}}',10.1056,179019242,2805350,NULL,'2019-01-18 10:08:31',1547806111,NULL),(1932834647,12305000,2,142621,0,1,1,'A',1,0.972,71,627927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',10.32,176703503,540762,NULL,'2018-09-02 02:54:47',1535856887,NULL),(1932313470,12305000,2,1697648,0,1,1,'A',1,0.948936,40,481714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 123, \"large_tick_hit\": 8, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',10.4067,175957628,116206,NULL,'2018-07-29 09:42:04',1532857324,NULL),(1932344733,12305000,2,1636952,1,1,1,'A',1,0.979358,248,591253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1192, \"large_tick_hit\": 232, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 232, \"small_tick_hit\": 290}}',10.4195,176069476,3883244,NULL,'2018-08-03 13:56:48',1533304608,NULL),(1933473974,12305000,2,1604286,1,1,1,'A',1,0.963433,162,519108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1187, \"small_tick_hit\": 710, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1236, \"small_tick_hit\": 733}}',10.4414,177542149,2558988,NULL,'2018-10-22 14:28:41',1540218521,NULL),(1933305462,12305000,2,1571516,1,1,1,'A',1,0.970486,99,525748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1080, \"large_tick_hit\": 8, \"small_tick_hit\": 589, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 8, \"small_tick_hit\": 603}}',10.5007,177163002,1779406,NULL,'2018-09-29 06:20:33',1538202033,NULL),(1932413753,12305000,2,1592525,0,1,1,'A',1,0.970079,89,549220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',10.5015,176044385,527894,NULL,'2018-08-02 10:19:26',1533205166,NULL),(1932167803,12305000,2,58635,0,1,1,'SH',1,0.990071,137,946877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 467}}',10.5188,175729030,593648,NULL,'2018-07-19 07:43:11',1531986191,NULL),(1931447666,12305000,2,760464,0,1,1,'XH',1,1,99,1211925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,174855548,93393,NULL,'2018-06-08 22:34:37',1528497277,NULL),(1932426729,12305000,2,832611,0,1,1,'S',1,0.988152,191,653882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1095, \"large_tick_hit\": 50, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',10.5836,175978571,3330762,NULL,'2018-07-30 08:04:00',1532937840,NULL),(1931998439,12305000,2,915124,1,1,1,'A',1,0.945607,84,480127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 401, \"small_tick_hit\": 277, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 290}}',10.5932,175609746,495598,NULL,'2018-07-14 00:10:27',1531527027,NULL),(1934820731,12305000,2,760488,1,1,1,'B',1,0.930935,48,413749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 433, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 226}}',10.6085,179221705,450141,NULL,'2019-01-30 14:01:55',1548856915,NULL),(1931378460,12305000,2,224687,0,1,1,'S',1,0.998828,310,973708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',10.6164,174639534,1033540,NULL,'2018-05-30 11:49:36',1527680976,NULL),(1932156018,12305000,2,127015,0,1,1,'SH',1,0.998673,226,1067040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 62, \"small_tick_hit\": 1119}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1119}}',10.6483,175778140,1043979,NULL,'2018-07-21 13:16:55',1532179015,NULL),(1934372487,12305000,2,338682,1,1,1,'A',1,0.969836,119,500683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1191, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1231, \"small_tick_hit\": 294}}',10.7142,178806085,3388820,NULL,'2019-01-05 12:11:07',1546690267,NULL),(1931308862,12305000,2,1530373,1,1,1,'X',1,1,246,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',10.8342,174704626,1164020,NULL,'2018-06-02 08:20:29',1527927629,NULL),(1932875278,12305000,2,1172303,1,1,1,'SH',1,0.998257,430,1149666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 279, \"small_tick_hit\": 1172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 279, \"small_tick_hit\": 1174}}',10.869,176666787,1606175,NULL,'2018-08-31 14:25:27',1535725527,NULL),(1932759884,12305000,2,819944,0,1,1,'S',1,0.986736,214,635980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1452, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',10.8885,176511078,4716226,NULL,'2018-08-24 06:52:00',1535093520,NULL),(1934531176,12305000,2,1830578,1,1,1,'A',1,0.948276,62,530349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',10.986,178919660,458639,NULL,'2019-01-12 05:23:54',1547270634,NULL),(1934293423,12305000,2,1775698,1,1,1,'A',1,0.97775,191,563788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1661, \"large_tick_hit\": 12, \"small_tick_hit\": 656, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1704, \"large_tick_hit\": 12, \"small_tick_hit\": 666}}',10.9864,178645316,4064156,NULL,'2018-12-27 12:56:25',1545915385,NULL),(1932048560,12305000,2,1291654,1,1,1,'X',1,1,305,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}}',10.9915,175587678,1080510,NULL,'2018-07-13 00:54:58',1531443298,NULL),(1932488602,12305000,2,1396028,1,1,1,'XH',1,1,197,1205002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}}',11.0309,176197337,571212,NULL,'2018-08-09 13:34:45',1533821685,NULL),(1931803529,12305000,2,1583225,1,1,1,'X',1,1,78,1081430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}}',11.0542,175445426,127002,NULL,'2018-07-06 13:44:25',1530884665,NULL),(1932741851,12305000,2,1285135,1,1,1,'S',1,0.987001,334,678628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2154, \"large_tick_hit\": 79, \"small_tick_hit\": 956, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 79, \"small_tick_hit\": 971}}',11.061,176639272,10359476,NULL,'2018-08-30 06:05:47',1535609147,NULL),(1932171413,12305000,2,136703,1,1,1,'XH',1,1,146,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',11.17,175727659,360651,NULL,'2018-07-19 05:51:39',1531979499,NULL),(1932040029,12305000,2,1493533,1,1,1,'X',1,1,359,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',11.1959,175486257,1663402,NULL,'2018-07-08 08:49:58',1531039798,NULL),(1936621432,12305000,2,1907051,1,1,1,'A',1,0.973483,152,542008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1442, \"large_tick_hit\": 10, \"small_tick_hit\": 457, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 10, \"small_tick_hit\": 469}}',11.2302,181572904,3936370,NULL,'2019-06-27 08:07:28',1561622848,NULL),(1932353083,12305000,2,1382268,0,1,1,'A',1,0.979073,77,555637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',11.2706,176022966,553230,NULL,'2018-08-01 10:14:03',1533118443,NULL),(1933331126,12305000,2,1632983,1,1,1,'A',1,0.96492,195,540411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1275, \"large_tick_hit\": 4, \"small_tick_hit\": 784, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 4, \"small_tick_hit\": 810}}',11.33,177271985,2808692,NULL,'2018-10-06 01:03:50',1538787830,NULL),(1931369781,12305000,2,1213880,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 52, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 52, \"small_tick_hit\": 367}}',11.336,174657204,584498,NULL,'2018-05-31 06:49:32',1527749372,NULL),(1931086936,12305000,2,181777,1,1,1,'X',1,1,211,482016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 301}}',11.3847,174445772,289470,NULL,'2018-05-21 00:57:23',1526864243,NULL),(1931276324,12305000,2,254877,0,1,1,'S',1,0.998584,298,962848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 73, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 73, \"small_tick_hit\": 408}}',11.4558,174570151,906582,NULL,'2018-05-27 04:46:32',1527396392,NULL),(1934351072,12305000,2,1308048,1,1,1,'A',1,0.947299,122,440901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 623, \"large_tick_hit\": 6, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 6, \"small_tick_hit\": 92}}',11.4571,178645395,836304,NULL,'2018-12-27 13:02:37',1545915757,NULL),(1931964129,12305000,2,999566,0,1,1,'B',1,0.931271,49,363908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',11.4675,175622846,278710,NULL,'2018-07-14 15:04:19',1531580659,NULL),(1931364999,12305000,2,39522,0,1,1,'X',1,1,119,1081213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',11.4685,174697650,189555,NULL,'2018-06-02 00:00:25',1527897625,NULL),(1933157284,12305000,2,1732186,1,1,1,'A',1,0.968989,197,597685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1194, \"large_tick_hit\": 9, \"small_tick_hit\": 953, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 9, \"small_tick_hit\": 991}}',11.5461,177006015,3829630,NULL,'2018-09-19 15:17:45',1537370265,NULL),(1932900928,12305000,2,1648966,1,1,1,'B',1,0.938586,68,437662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',11.5551,176661654,606550,NULL,'2018-08-31 09:19:31',1535707171,NULL),(1932347726,12305000,2,415887,0,1,1,'A',1,0.951178,83,462407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 417, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 154}}',11.5734,176014101,607920,NULL,'2018-07-31 22:27:57',1533076077,NULL),(1932202684,12305000,2,1260122,1,1,1,'A',1,0.975858,139,565787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 586, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 185}}',11.5834,175840450,1445240,NULL,'2018-07-24 05:46:51',1532411211,NULL),(1931236492,12305000,2,1261691,0,1,1,'X',1,1,241,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.6179,174471715,1044952,NULL,'2018-05-22 11:52:43',1526989963,NULL),(1931977936,12305000,2,1116219,1,1,1,'A',1,0.962994,157,564209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 661, \"large_tick_hit\": 7, \"small_tick_hit\": 477, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 7, \"small_tick_hit\": 496}}',11.6389,175602266,1435402,NULL,'2018-07-13 16:45:54',1531500354,NULL),(1934566300,12305000,2,1739893,1,1,1,'A',1,0.965714,169,511972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1292, \"large_tick_hit\": 12, \"small_tick_hit\": 217, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 12, \"small_tick_hit\": 230}}',11.657,178861241,3240634,NULL,'2019-01-08 15:20:58',1546960858,NULL),(1931295731,12305000,2,597857,1,1,1,'XH',1,1,165,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 17, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 17, \"small_tick_hit\": 639}}',11.7355,174683023,416846,NULL,'2018-06-01 11:25:43',1527852343,NULL),(1933216935,12305000,2,1592525,0,1,1,'A',1,0.959055,54,530453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"small_tick_hit\": 242, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',11.7605,177251711,394427,NULL,'2018-10-04 19:13:27',1538680407,NULL),(1934798914,12305000,2,1713094,1,1,1,'A',1,0.956698,92,473649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',11.8116,179303501,857370,NULL,'2019-02-04 07:38:33',1549265913,NULL),(1931423241,12305000,2,276578,1,1,1,'X',1,1,234,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 395}}',11.8567,174812246,563398,NULL,'2018-06-06 21:22:13',1528320133,NULL),(1931399798,12305000,2,252646,1,1,1,'X',1,1,226,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}}',11.8679,174756249,577124,NULL,'2018-06-04 07:58:40',1528099120,NULL),(1932323542,12305000,2,139240,1,1,1,'A',1,0.965358,177,542617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 967, \"small_tick_hit\": 287, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 302}}',11.9018,176097552,2073186,NULL,'2018-08-04 18:36:06',1533407766,NULL),(1935624020,12305000,2,1161150,1,1,1,'A',1,0.96865,206,562218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1378, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 5, \"small_tick_hit\": 453}}',11.9152,180249888,4925977,NULL,'2019-04-07 04:30:59',1554611459,NULL),(1935659271,12305000,2,1606037,1,1,1,'B',1,0.926209,105,458126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 430, \"large_tick_hit\": 17, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',11.9158,180377550,714610,NULL,'2019-04-15 09:50:37',1555321837,NULL),(1932951302,12305000,2,1356557,1,1,1,'A',1,0.971631,110,669334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',12.0538,176666824,730621,NULL,'2018-08-31 14:27:12',1535725632,NULL),(1932427631,12305000,2,1525052,0,1,1,'A',1,0.976452,86,703912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',12.0803,176022542,611718,NULL,'2018-08-01 09:43:13',1533116593,NULL),(1934100322,12305000,2,1718158,1,1,1,'A',1,0.978852,90,796465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',12.2025,178204246,703533,NULL,'2018-12-02 02:53:52',1543719232,NULL),(1931194321,12305000,2,303324,1,1,1,'X',1,1,244,1079481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',12.2177,174571041,771526,NULL,'2018-05-27 05:45:47',1527399947,NULL),(1931321314,12305000,2,303324,1,1,1,'X',1,1,244,1079266,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',12.2177,174663755,770426,NULL,'2018-05-31 14:19:11',1527776351,NULL),(1938128032,12305000,2,115159,0,1,1,'A',1,0.977444,108,634101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 82}}',12.2332,183729882,669832,NULL,'2019-11-16 13:42:47',1573911767,NULL),(1931175718,12305000,2,149171,1,1,1,'S',1,0.989749,173,788221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 112, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 112, \"small_tick_hit\": 476}}',12.2436,174455603,839904,NULL,'2018-05-21 14:39:07',1526913547,NULL),(1932677554,12305000,2,1602436,0,1,1,'B',1,0.939331,91,504533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 557, \"large_tick_hit\": 53, \"small_tick_hit\": 288, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 53, \"small_tick_hit\": 322}}',12.2635,176382461,1077220,NULL,'2018-08-18 03:11:56',1534561916,NULL),(1932155913,12305000,2,127014,0,1,1,'SH',1,0.996605,297,941732,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 23, \"small_tick_hit\": 1525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 23, \"small_tick_hit\": 1529}}',12.3289,175643700,2464119,NULL,'2018-07-15 13:31:40',1531661500,NULL),(1931206194,12305000,2,760464,0,1,1,'S',1,0.982079,99,1176616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',12.3665,174492511,74931,NULL,'2018-05-23 15:14:29',1527088469,NULL),(1931072405,12305000,2,888304,0,1,1,'S',1,0.992165,279,918139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 36, \"small_tick_hit\": 596, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 600}}',12.4318,174444139,1247874,NULL,'2018-05-20 22:56:40',1526857000,NULL),(1932862660,12305000,2,1156136,1,1,1,'A',1,0.977308,184,573513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1405, \"large_tick_hit\": 23, \"small_tick_hit\": 467, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 23, \"small_tick_hit\": 478}}',12.4893,176646117,4333490,NULL,'2018-08-30 14:24:39',1535639079,NULL),(1932719686,12305000,2,151007,0,1,1,'A',1,0.979185,199,704383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 512, \"large_tick_hit\": 296, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',12.5174,176552246,1971285,NULL,'2018-08-26 02:08:12',1535249292,NULL),(1932644086,12305000,2,1512435,1,1,1,'A',1,0.961585,81,490893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 493, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 315}}',12.5446,176404804,670052,NULL,'2018-08-19 01:47:25',1534643245,NULL),(1931277807,12305000,2,391578,0,1,1,'X',1,1,224,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.5574,174451738,531828,NULL,'2018-05-21 10:33:30',1526898810,NULL),(1931903895,12305000,2,54192,0,1,1,'S',1,0.994737,87,925040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"large_tick_hit\": 52, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 52, \"small_tick_hit\": 226}}',12.5755,175419326,224032,NULL,'2018-07-05 05:32:09',1530768729,NULL),(1932387778,12305000,2,797256,1,1,1,'SH',1,0.986486,107,847809,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"large_tick_hit\": 35, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 35, \"small_tick_hit\": 404}}',12.5795,176026620,614265,NULL,'2018-08-01 13:55:11',1533131711,NULL),(1934185176,12305000,2,1214852,0,1,1,'S',1,0.982778,104,593758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 471, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',12.6316,178496122,773626,NULL,'2018-12-19 06:40:33',1545201633,NULL),(1931194332,12305000,2,303324,1,1,1,'SH',1,0.998217,244,1077368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',12.6589,174589174,764916,NULL,'2018-05-27 22:53:00',1527461580,NULL),(1932411939,12305000,2,1661885,1,1,1,'A',1,0.971131,132,534353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 820, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',12.6693,176048240,1467414,NULL,'2018-08-02 14:05:40',1533218740,NULL),(1931941402,12305000,2,142620,1,1,1,'XH',1,1,161,1207339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',12.7138,175614664,421400,NULL,'2018-07-14 06:03:03',1531548183,NULL),(1932946363,12305000,2,1672022,1,1,1,'SH',1,0.981099,177,794046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 820, \"small_tick_hit\": 841, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 861}}',12.7362,176694419,2460438,NULL,'2018-09-01 17:59:38',1535824778,NULL),(1936576273,12305000,2,1883002,1,1,1,'A',1,0.973628,186,561582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1508, \"large_tick_hit\": 33, \"small_tick_hit\": 748, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 33, \"small_tick_hit\": 767}}',12.7829,181577902,4458220,NULL,'2019-06-27 16:03:47',1561651427,NULL),(1945266883,12305000,2,1328726,1,1,1,'A',1,0.960369,84,484729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 4, \"small_tick_hit\": 352}}',12.7921,193352852,972548,NULL,'2020-12-23 00:14:24',1608682464,NULL),(1932820306,12305000,2,1681519,1,1,1,'A',1,0.963992,87,509760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',12.8087,176605729,1076420,NULL,'2018-08-28 14:58:37',1535468317,NULL),(1934841944,12305000,2,1883002,1,1,1,'A',1,0.974054,201,582396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1503, \"large_tick_hit\": 33, \"small_tick_hit\": 754, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 33, \"small_tick_hit\": 767}}',12.8201,179253387,5092756,NULL,'2019-02-01 14:19:10',1549030750,NULL),(1931253488,12305000,2,49498,0,1,1,'S',1,0.989048,295,907924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 138, \"small_tick_hit\": 703, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 138, \"small_tick_hit\": 711}}',12.8202,174451846,1072491,NULL,'2018-05-21 10:42:18',1526899338,NULL),(1933207614,12305000,2,1030374,1,1,1,'A',1,0.945137,111,439147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 101}}',12.8215,177017032,1292120,NULL,'2018-09-20 09:26:10',1537435570,NULL),(1931961026,12305000,2,1591462,1,1,1,'X',1,1,288,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 626}}',12.8814,175486341,1509612,NULL,'2018-07-08 08:55:30',1531040130,NULL),(1938031151,12305000,2,1083055,1,1,1,'A',1,0.977387,204,590181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1474, \"large_tick_hit\": 15, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 15, \"small_tick_hit\": 462}}',12.916,183479510,3953588,NULL,'2019-10-31 14:25:58',1572531958,NULL),(1932245525,12305000,2,1043757,1,1,1,'A',1,0.97322,177,555500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 517, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',12.9762,175869809,1965774,NULL,'2018-07-25 13:53:29',1532526809,NULL),(1931903306,12305000,2,829723,1,1,1,'X',1,1,461,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',12.9875,175407361,2799422,NULL,'2018-07-04 15:48:37',1530719317,NULL),(1931425411,12305000,2,279639,1,1,1,'X',1,1,205,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 566}}',13.0123,174915264,772740,NULL,'2018-06-11 07:49:32',1528703372,NULL),(1939991290,12305000,2,1868633,1,1,1,'S',1,0.982282,216,596087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1595, \"large_tick_hit\": 4, \"small_tick_hit\": 674, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 4, \"small_tick_hit\": 681}}',13.093,186150145,4588948,NULL,'2020-04-02 09:41:55',1585820515,NULL),(1932902005,12305000,2,1213057,1,1,1,'A',1,0.977778,175,582024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 893, \"large_tick_hit\": 9, \"small_tick_hit\": 462, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 9, \"small_tick_hit\": 468}}',13.0932,176685158,2633900,NULL,'2018-09-01 10:17:54',1535797074,NULL),(1933805327,12305000,2,263807,0,1,1,'A',1,0.972268,122,538690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',13.143,177867063,1062782,NULL,'2018-11-11 13:58:27',1541944707,NULL),(1931496247,12305000,2,1468434,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 80, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 80, \"small_tick_hit\": 555}}',13.1968,174822632,1496030,NULL,'2018-06-07 11:46:26',1528371986,NULL),(1932396159,12305000,2,1046489,1,1,1,'S',1,0.983508,210,610517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1020, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 14, \"small_tick_hit\": 280}}',13.2374,176086190,3148708,NULL,'2018-08-04 07:09:33',1533366573,NULL),(1932436863,12305000,2,1442038,1,1,1,'S',1,0.984275,331,768211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1342, \"large_tick_hit\": 12, \"small_tick_hit\": 962, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',13.2489,176119798,6392156,NULL,'2018-08-05 18:09:04',1533492544,NULL),(1933243879,12305000,2,1649064,1,1,1,'A',1,0.967096,141,512752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 424, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',13.3039,177282327,1749920,NULL,'2018-10-06 14:21:54',1538835714,NULL),(1934764263,12305000,2,1526562,1,1,1,'A',1,0.953383,83,491795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',13.3105,179219365,607540,NULL,'2019-01-30 09:43:47',1548841427,NULL),(1933393119,12305000,2,178073,0,1,1,'SH',1,0.996743,132,1064176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 69, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 405}}',13.3348,177488312,305294,NULL,'2018-10-19 15:27:58',1539962878,NULL),(1933528070,12305000,2,1378253,1,1,1,'A',1,0.95598,150,479932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 954, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',13.3348,177542017,2088280,NULL,'2018-10-22 14:20:38',1540218038,NULL),(1931368730,12305000,2,958201,1,1,1,'X',1,1,259,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}}',13.3475,174777472,698780,NULL,'2018-06-05 06:36:04',1528180564,NULL),(1933130453,12305000,2,1711427,1,1,1,'SH',1,0.988095,141,705583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',13.3482,177060058,1121555,NULL,'2018-09-22 18:22:57',1537640577,NULL),(1932857092,12305000,2,75173,0,1,1,'SH',1,0.983302,117,728120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 55, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 55, \"small_tick_hit\": 263}}',13.3829,176694329,566956,NULL,'2018-09-01 17:54:10',1535824450,NULL),(1936872626,12305000,2,1890390,1,1,1,'A',1,0.975072,169,595187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1105, \"small_tick_hit\": 577, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1138, \"small_tick_hit\": 587}}',13.398,181903862,2864670,NULL,'2019-07-18 06:21:48',1563430908,NULL),(1931629676,12305000,2,1631526,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',13.4109,174964627,1403578,NULL,'2018-06-13 15:57:53',1528905473,NULL),(1932549796,12305000,2,1081855,0,1,1,'A',1,0.946188,128,482928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 531, \"small_tick_hit\": 102, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',13.4424,176200038,1319460,NULL,'2018-08-09 16:07:06',1533830826,NULL),(1931059242,12305000,2,422078,1,1,1,'S',1,0.9969,597,976297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 199, \"small_tick_hit\": 1011, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 199, \"small_tick_hit\": 1016}}',13.4574,174444672,3100874,NULL,'2018-05-20 23:33:22',1526859202,NULL),(1934777778,12305000,2,1624360,1,1,1,'A',1,0.972586,151,552419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1263, \"large_tick_hit\": 7, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',13.4751,179253267,3457134,NULL,'2019-02-01 14:09:45',1549030185,NULL),(1932242517,12305000,2,462224,1,1,1,'SH',1,0.993103,208,948689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"large_tick_hit\": 160, \"small_tick_hit\": 1043, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 160, \"small_tick_hit\": 1048}}',13.5063,175866332,2084748,NULL,'2018-07-25 10:33:05',1532514785,NULL),(1932371381,12305000,2,33953,1,1,1,'S',1,0.985975,228,761878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 75, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 75, \"small_tick_hit\": 184}}',13.519,176065650,2162868,NULL,'2018-08-03 10:18:05',1533291485,NULL),(1934200342,12305000,2,1083055,1,1,1,'S',1,0.982915,179,585869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1482, \"large_tick_hit\": 15, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 15, \"small_tick_hit\": 462}}',13.6097,178390888,3683734,NULL,'2018-12-13 14:39:48',1544711988,NULL),(1934378739,12305000,2,350314,0,1,1,'A',1,0.960768,138,496805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 911, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',13.6129,178799073,2170460,NULL,'2019-01-05 01:04:46',1546650286,NULL),(1942926988,12305000,2,2516277,1,1,1,'A',1,0.97048,92,693395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 320, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',13.6523,189982348,547752,NULL,'2020-08-14 05:16:03',1597382163,NULL),(1932551935,12305000,2,1602863,1,1,1,'A',1,0.97765,259,592378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1171, \"large_tick_hit\": 3, \"small_tick_hit\": 532, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 3, \"small_tick_hit\": 540}}',13.6587,176186109,3596212,NULL,'2018-08-08 22:49:55',1533768595,NULL),(1932455022,12305000,2,875761,1,1,1,'S',1,0.984338,272,632096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1709, \"large_tick_hit\": 13, \"small_tick_hit\": 792, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1739, \"large_tick_hit\": 13, \"small_tick_hit\": 802}}',13.6992,176234018,8359520,NULL,'2018-08-11 05:57:53',1533967073,NULL),(1932701391,12305000,2,138548,0,1,1,'A',1,0.958484,88,745348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 217, \"large_tick_hit\": 26, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',13.7063,176532391,299313,NULL,'2018-08-25 07:03:11',1535180591,NULL),(1938990396,12305000,2,2020483,1,1,1,'A',1,0.942438,113,442364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 617, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 226}}',13.7357,184894151,944240,NULL,'2020-01-28 12:14:35',1580213675,NULL),(1932370333,12305000,2,315553,0,1,1,'SH',1,0.983992,133,861307,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 730, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.7853,176004298,698340,NULL,'2018-07-31 13:19:14',1533043154,NULL),(1933251186,12305000,2,1602530,1,1,1,'A',1,0.960664,89,554027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 632, \"large_tick_hit\": 63, \"small_tick_hit\": 404, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 63, \"small_tick_hit\": 429}}',13.8108,177233801,1203920,NULL,'2018-10-03 14:39:32',1538577572,NULL),(1932600628,12305000,2,1614513,1,1,1,'S',1,0.983689,214,599045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1106, \"large_tick_hit\": 106, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 106, \"small_tick_hit\": 357}}',13.8257,176410828,3338912,NULL,'2018-08-19 09:15:38',1534670138,NULL),(1931935184,12305000,2,137326,0,1,1,'X',1,1,229,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',13.8678,175558329,1288348,NULL,'2018-07-11 15:59:51',1531324791,NULL),(1931558086,12305000,2,151642,0,1,1,'X',1,1,204,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 227}}',13.8715,175074685,799514,NULL,'2018-06-18 17:04:07',1529341447,NULL),(1932333512,12305000,2,1606948,0,1,1,'A',1,0.947635,78,524663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',13.8879,176079414,480300,NULL,'2018-08-03 23:08:40',1533337720,NULL),(1931903023,12305000,2,1657964,1,1,1,'X',1,1,334,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 20, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 20, \"small_tick_hit\": 346}}',13.8904,175434379,2008404,NULL,'2018-07-05 22:47:24',1530830844,NULL),(1933289818,12305000,2,995924,1,1,1,'A',1,0.967615,148,639280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 763, \"small_tick_hit\": 462, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 482}}',13.9009,177251748,1627017,NULL,'2018-10-04 19:15:47',1538680547,NULL),(1931411433,12305000,2,1436945,0,1,1,'SH',1,0.995652,105,1027067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 20, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',13.9053,174688164,314855,NULL,'2018-06-01 15:53:35',1527868415,NULL),(1932965713,12305000,2,1581628,0,1,1,'A',1,0.975732,164,648165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 768, \"large_tick_hit\": 63, \"small_tick_hit\": 335, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 63, \"small_tick_hit\": 344}}',13.9165,176820079,2060681,NULL,'2018-09-08 15:12:22',1536419542,NULL),(1931874541,12305000,2,1603038,1,1,1,'XH',1,1,223,1078838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 343}}',13.9245,175407415,653720,NULL,'2018-07-04 15:52:01',1530719521,NULL),(1932817152,12305000,2,1108741,0,1,1,'A',1,0.963964,188,561180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 729, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',14.0089,176624212,1618280,NULL,'2018-08-29 12:51:36',1535547096,NULL),(1931227872,12305000,2,189581,1,1,1,'S',1,0.996558,212,882569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 24, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 313}}',14.0104,174486744,840620,NULL,'2018-05-23 07:09:51',1527059391,NULL),(1931490337,12305000,2,1631523,1,1,1,'S',1,0.990979,230,770051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 266}}',14.0535,174936399,2333278,NULL,'2018-06-12 07:26:27',1528788387,NULL),(1932160190,12305000,2,1514702,1,1,1,'S',1,0.995279,450,434389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 665, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',14.0698,175734860,2831706,NULL,'2018-07-19 14:19:33',1532009973,NULL),(1931228174,12305000,2,1357523,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 493}}',14.0801,174475789,1175470,NULL,'2018-05-22 16:11:36',1527005496,NULL),(1932327241,12305000,2,1605370,1,1,1,'SH',1,0.992963,150,916061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 946, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 950}}',14.0849,176004390,904765,NULL,'2018-07-31 13:24:43',1533043483,NULL),(1931140030,12305000,2,259272,0,1,1,'X',1,1,300,489696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',14.0995,174445440,622982,NULL,'2018-05-21 00:32:04',1526862724,NULL),(1932265109,12305000,2,675204,0,1,1,'SH',1,0.984615,109,744982,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',14.1626,175958187,867944,NULL,'2018-07-29 10:20:26',1532859626,NULL),(1932019399,12305000,2,490679,0,1,1,'S',1,0.990502,173,724397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',14.3646,175488672,1757994,NULL,'2018-07-08 11:41:55',1531050115,NULL),(1932898059,12305000,2,1707939,1,1,1,'A',1,0.965379,124,631847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',14.3874,176787313,956262,NULL,'2018-09-06 22:42:33',1536273753,NULL),(1932846384,12305000,2,1585828,0,1,1,'B',1,0.938972,149,493159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 646, \"large_tick_hit\": 47, \"small_tick_hit\": 184, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 47, \"small_tick_hit\": 207}}',14.4104,176790366,1437880,NULL,'2018-09-07 03:05:14',1536289514,NULL),(1931889613,12305000,2,679642,0,1,1,'S',1,0.995135,423,964853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 270, \"small_tick_hit\": 1042, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',14.4281,175408860,3603036,NULL,'2018-07-04 17:20:21',1530724821,NULL),(1933148082,12305000,2,1612937,1,1,1,'A',1,0.964395,132,532164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 677, \"small_tick_hit\": 271, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',14.44,177006374,1384570,NULL,'2018-09-19 15:41:38',1537371698,NULL),(1932273943,12305000,2,681841,1,1,1,'X',1,1,288,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 311}}',14.4625,175840712,1474786,NULL,'2018-07-24 06:09:07',1532412547,NULL),(1932426747,12305000,2,1077370,1,1,1,'A',1,0.963478,117,511916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 860, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 261}}',14.465,176002010,1513796,NULL,'2018-07-31 10:49:22',1533034162,NULL),(1931112445,12305000,2,1262335,0,1,1,'S',1,0.998024,290,480191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',14.4805,174445162,1085198,NULL,'2018-05-21 00:10:31',1526861431,NULL),(1932694145,12305000,2,1675837,1,1,1,'B',1,0.917722,33,343119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 71}}',14.4971,176389653,171780,NULL,'2018-08-18 12:05:36',1534593936,NULL),(1933190068,12305000,2,127847,0,1,1,'A',1,0.971235,99,693258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 332, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 250}}',14.5202,177020809,594083,NULL,'2018-09-20 15:29:07',1537457347,NULL),(1932091602,12305000,2,618921,0,1,1,'SH',1,0.988868,109,941859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',14.522,175795761,383501,NULL,'2018-07-22 06:22:30',1532240550,NULL),(1932865788,12305000,2,166474,0,1,1,'S',1,0.992908,132,940842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 312}}',14.5403,176755783,692488,NULL,'2018-09-04 22:58:04',1536101884,NULL),(1934544943,12305000,2,1720423,1,1,1,'B',1,0.933216,73,405226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',14.589,178974141,555098,NULL,'2019-01-15 09:55:28',1547546128,NULL),(1932036302,12305000,2,128321,0,1,1,'S',1,0.997414,314,870854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',14.6175,175559171,5209508,NULL,'2018-07-11 16:41:59',1531327319,NULL),(1932208835,12305000,2,1473795,1,1,1,'S',1,0.982656,224,629405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1180, \"large_tick_hit\": 10, \"small_tick_hit\": 623, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 10, \"small_tick_hit\": 632}}',14.6514,175940251,3569246,NULL,'2018-07-28 15:47:07',1532792827,NULL),(1939258052,12305000,2,1879242,1,1,1,'A',1,0.944444,92,457045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 492, \"large_tick_hit\": 38, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 38, \"small_tick_hit\": 230}}',14.654,185190365,874660,NULL,'2020-02-15 08:21:51',1581754911,NULL),(1932024324,12305000,2,813622,1,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 1028}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 1028}}',14.6652,175527964,2238636,NULL,'2018-07-10 06:04:20',1531202660,NULL),(1938154376,12305000,2,2104429,1,1,1,'S',1,0.993964,131,738045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 206}}',14.6772,183730349,817292,NULL,'2019-11-16 14:06:28',1573913188,NULL),(1931803524,12305000,2,1583225,1,1,1,'A',1,0.976415,74,1137318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 6, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 6, \"small_tick_hit\": 134}}',14.7008,175445377,114626,NULL,'2018-07-06 13:41:46',1530884506,NULL),(1932929462,12305000,2,737166,1,1,1,'SH',1,0.996231,141,1329648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 652, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}}',14.7494,176666667,167473,NULL,'2018-08-31 14:19:11',1535725151,NULL),(1939343625,12305000,2,1076706,1,1,1,'A',1,0.975898,242,574707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1491, \"large_tick_hit\": 3, \"small_tick_hit\": 571, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 3, \"small_tick_hit\": 583}}',14.7669,185298275,5350050,NULL,'2020-02-21 15:01:21',1582297281,NULL),(1932123563,12305000,2,1485686,1,1,1,'SH',1,0.995106,257,917782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 528, \"small_tick_hit\": 692, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 695}}',14.8165,175768029,2938986,NULL,'2018-07-21 01:46:10',1532137570,NULL),(1933188904,12305000,2,395474,0,1,1,'A',1,0.97592,182,650852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 943, \"large_tick_hit\": 16, \"small_tick_hit\": 500, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',14.8218,177020862,2567428,NULL,'2018-09-20 15:33:09',1537457589,NULL),(1931399804,12305000,2,252646,1,1,1,'X',1,1,226,1078623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}}',14.8574,174756261,629233,NULL,'2018-06-04 08:00:32',1528099232,NULL),(1931584929,12305000,2,1587911,0,1,1,'X',1,1,237,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',14.8695,174964742,1455920,NULL,'2018-06-13 16:03:31',1528905811,NULL),(1931483111,12305000,2,458825,1,1,1,'XH',1,1,243,1078191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.8799,174919440,760062,NULL,'2018-06-11 13:21:00',1528723260,NULL),(1934821698,12305000,2,1468471,1,1,1,'A',1,0.975031,154,542018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 681, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',14.9399,179276232,1320052,NULL,'2019-02-02 18:33:51',1549132431,NULL),(1932585617,12305000,2,1610570,1,1,1,'A',1,0.975395,117,616395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 555, \"large_tick_hit\": 83, \"small_tick_hit\": 472, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 83, \"small_tick_hit\": 486}}',14.9482,176389033,1113600,NULL,'2018-08-18 11:29:14',1534591754,NULL),(1933194618,12305000,2,1578433,1,1,1,'A',1,0.955013,121,505049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 378, \"large_tick_hit\": 172, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 172, \"small_tick_hit\": 201}}',14.9508,177090527,727590,NULL,'2018-09-24 09:13:38',1537780418,NULL),(1931197561,12305000,2,747291,1,1,1,'XH',1,1,216,1211673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 59, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 59, \"small_tick_hit\": 337}}',14.9637,174571092,593305,NULL,'2018-05-27 05:48:53',1527400133,NULL),(1931220672,12305000,2,1030969,0,1,1,'S',1,0.994643,162,853552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 46, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',14.9692,174492054,689774,NULL,'2018-05-23 14:46:19',1527086779,NULL),(1933310915,12305000,2,1131425,1,1,1,'A',1,0.97949,243,575453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1558, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1594, \"large_tick_hit\": 8, \"small_tick_hit\": 397}}',15.0318,177282267,6094240,NULL,'2018-10-06 14:18:45',1538835525,NULL),(1933065925,12305000,2,1672023,1,1,1,'A',1,0.97411,168,832090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 505, \"small_tick_hit\": 699, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 721}}',15.042,176824745,1067827,NULL,'2018-09-08 19:15:55',1536434155,NULL),(1932461973,12305000,2,586761,1,1,1,'A',1,0.965374,120,517193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 446, \"large_tick_hit\": 55, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 55, \"small_tick_hit\": 198}}',15.0926,176199225,823820,NULL,'2018-08-09 15:22:05',1533828125,NULL),(1931219906,12305000,2,652467,1,1,1,'S',1,0.998342,235,1075507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',15.1557,174571011,731977,NULL,'2018-05-27 05:44:02',1527399842,NULL),(1932119670,12305000,2,1644652,1,1,1,'SH',1,0.995907,160,984981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 448}}',15.1931,175654011,815815,NULL,'2018-07-15 22:26:29',1531693589,NULL),(1932636473,12305000,2,1629306,1,1,1,'A',1,0.953247,104,482577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',15.2136,176430502,667642,NULL,'2018-08-20 06:48:46',1534747726,NULL),(1932550502,12305000,2,842717,1,1,1,'B',1,0.931035,96,459974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',15.2355,176171856,660692,NULL,'2018-08-08 06:32:11',1533709931,NULL),(1931281438,12305000,2,1478838,0,1,1,'X',1,1,237,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',15.2449,174452507,1036722,NULL,'2018-05-21 11:32:03',1526902323,NULL),(1931846568,12305000,2,1541850,1,1,1,'X',1,1,250,1076257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 52, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 52, \"small_tick_hit\": 356}}',15.2586,175419931,729304,NULL,'2018-07-05 06:41:58',1530772918,NULL),(1931226369,12305000,2,1256922,1,1,1,'S',1,0.998369,285,961028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 63, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 63, \"small_tick_hit\": 328}}',15.2705,174455223,1212870,NULL,'2018-05-21 14:18:44',1526912324,NULL),(1932027471,12305000,2,1486580,0,1,1,'SH',1,0.999269,282,1138123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 71, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',15.2732,175486524,2141845,NULL,'2018-07-08 09:08:49',1531040929,NULL),(1932244618,12305000,2,320350,0,1,1,'X',1,1,93,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',15.3447,175870560,129362,NULL,'2018-07-25 14:32:10',1532529130,NULL),(1932549987,12305000,2,1081856,0,1,1,'A',1,0.966423,96,631817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 48, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',15.3512,176230972,430416,NULL,'2018-08-11 02:12:38',1533953558,NULL),(1931236509,12305000,2,1261691,0,1,1,'XH',1,1,241,1076685,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',15.3535,174476724,1162143,NULL,'2018-05-22 17:15:24',1527009324,NULL),(1932103261,12305000,2,1637370,0,1,1,'SH',1,0.989537,111,934571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 47, \"small_tick_hit\": 384}}',15.3998,175795582,574367,NULL,'2018-07-22 06:12:44',1532239964,NULL),(1934446121,12305000,2,806581,1,1,1,'A',1,0.969388,197,532566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1266, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1306, \"small_tick_hit\": 360}}',15.4132,178771576,2939482,NULL,'2019-01-03 12:18:48',1546517928,NULL),(1932313018,12305000,2,1694739,1,1,1,'X',1,1,78,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',15.4164,175803533,128883,NULL,'2018-07-22 14:11:43',1532268703,NULL),(1932127749,12305000,2,476541,1,1,1,'X',1,1,241,1079482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',15.4343,175778292,709528,NULL,'2018-07-21 13:25:06',1532179506,NULL),(1933202346,12305000,2,1278444,1,1,1,'B',1,0.937778,111,455447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 515, \"small_tick_hit\": 118, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 130}}',15.4475,177116493,952200,NULL,'2018-09-26 04:34:08',1537936448,NULL),(1939335916,12305000,2,2040764,1,1,1,'S',1,0.981891,290,622435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2143, \"large_tick_hit\": 43, \"small_tick_hit\": 525, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 43, \"small_tick_hit\": 540}}',15.4532,185298339,7519042,NULL,'2020-02-21 15:05:50',1582297550,NULL),(1932658355,12305000,2,116388,1,1,1,'S',1,0.993615,251,764085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 742, \"large_tick_hit\": 111, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 111, \"small_tick_hit\": 394}}',15.5465,176455898,3879136,NULL,'2018-08-21 13:43:36',1534859016,NULL),(1931236395,12305000,2,103559,1,1,1,'X',1,1,390,1077972,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}}',15.5517,174596671,1499813,NULL,'2018-05-28 10:03:14',1527501794,NULL),(1932077264,12305000,2,155555,0,1,1,'SH',1,0.993174,105,906077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"large_tick_hit\": 46, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 46, \"small_tick_hit\": 369}}',15.5555,175795131,305399,NULL,'2018-07-22 05:44:41',1532238281,NULL),(1931314964,12305000,2,1461756,1,1,1,'S',1,0.99906,356,1024762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 87, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 87, \"small_tick_hit\": 651}}',15.564,174728622,1483480,NULL,'2018-06-03 04:09:42',1527998982,NULL),(1931243449,12305000,2,110002,0,1,1,'S',1,0.9978,345,962550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',15.6265,174557866,1302944,NULL,'2018-05-26 17:17:18',1527355038,NULL),(1932407915,12305000,2,510812,0,1,1,'S',1,0.988897,214,717157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 968, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',15.6371,176021163,3270810,NULL,'2018-08-01 07:58:27',1533110307,NULL),(1932033654,12305000,2,821335,0,1,1,'S',1,0.992802,434,778761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1277, \"large_tick_hit\": 94, \"small_tick_hit\": 698, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 94, \"small_tick_hit\": 704}}',15.6421,175528056,8394504,NULL,'2018-07-10 06:15:12',1531203312,NULL),(1934835217,12305000,2,235879,1,1,1,'A',1,0.974395,158,566914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1036, \"large_tick_hit\": 163, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 163, \"small_tick_hit\": 175}}',15.6584,179219378,3012692,NULL,'2019-01-30 09:47:12',1548841632,NULL),(1932004885,12305000,2,1546720,1,1,1,'S',1,0.982503,333,692986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1009, \"large_tick_hit\": 26, \"small_tick_hit\": 818, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 26, \"small_tick_hit\": 835}}',15.7186,175623103,5165928,NULL,'2018-07-14 15:18:28',1531581508,NULL),(1932096448,12305000,2,1546719,1,1,1,'S',1,0.998772,403,1024847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 127, \"small_tick_hit\": 995, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 127, \"small_tick_hit\": 996}}',15.8041,175692190,3652236,NULL,'2018-07-17 15:56:20',1531842980,NULL),(1932618165,12305000,2,1493532,1,1,1,'A',1,0.957055,210,545820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 882, \"large_tick_hit\": 1, \"small_tick_hit\": 677, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',15.8436,176330485,1923438,NULL,'2018-08-15 14:52:46',1534344766,NULL),(1932389346,12305000,2,1285691,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 233}}',15.8729,175984029,922466,NULL,'2018-07-30 14:28:58',1532960938,NULL),(1931099465,12305000,2,1257357,1,1,1,'SH',1,0.996479,210,1206792,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 84, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 84, \"small_tick_hit\": 358}}',15.9288,174446820,275258,NULL,'2018-05-21 02:21:11',1526869271,NULL),(1932711174,12305000,2,145118,1,1,1,'A',1,0.965737,184,535025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 910, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',15.9601,176581331,2475974,NULL,'2018-08-27 10:49:23',1535366963,NULL),(1931333284,12305000,2,458825,1,1,1,'X',1,1,243,1077761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.9901,174697623,757862,NULL,'2018-06-01 23:58:47',1527897527,NULL),(1931457720,12305000,2,1620775,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',16.0004,174846257,2075290,NULL,'2018-06-08 14:18:58',1528467538,NULL),(1934459127,12305000,2,1582405,0,1,1,'A',1,0.948052,112,490987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 423, \"large_tick_hit\": 43, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 43, \"small_tick_hit\": 201}}',16.0119,178841510,868830,NULL,'2019-01-07 10:23:47',1546856627,NULL),(1932619403,12305000,2,1273001,1,1,1,'A',1,0.969529,87,508339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 528, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 175}}',16.0199,176389675,815176,NULL,'2018-08-18 12:07:11',1534594031,NULL),(1931465410,12305000,2,1585782,1,1,1,'X',1,1,360,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 86, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 86, \"small_tick_hit\": 364}}',16.0236,174855412,1960212,NULL,'2018-06-08 22:27:14',1528496834,NULL),(1932395206,12305000,2,1177723,1,1,1,'A',1,0.965471,117,528116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 458, \"large_tick_hit\": 63, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 63, \"small_tick_hit\": 211}}',16.036,176021040,687344,NULL,'2018-08-01 07:47:13',1533109633,NULL),(1931529959,12305000,2,56065,0,1,1,'X',1,1,337,1086357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',16.038,174846451,1952800,NULL,'2018-06-08 14:30:22',1528468222,NULL),(1932425076,12305000,2,1220015,1,1,1,'X',1,1,142,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 224}}',16.0455,176062971,414460,NULL,'2018-08-03 06:38:42',1533278322,NULL),(1932416100,12305000,2,1430354,1,1,1,'S',1,0.982492,236,601368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 954}, \"maximum_statistics\": {\"great\": 971}}',16.0471,176086241,4248300,NULL,'2018-08-04 07:14:53',1533366893,NULL),(1931522459,12305000,2,955789,0,1,1,'SH',1,0.998767,424,1026758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 106, \"small_tick_hit\": 953, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 106, \"small_tick_hit\": 954}}',16.1156,174919756,4214612,NULL,'2018-06-11 13:38:37',1528724317,NULL),(1931261706,12305000,2,1281680,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',16.1341,174520740,742680,NULL,'2018-05-25 02:00:28',1527213628,NULL),(1939410159,12305000,2,1888941,0,1,1,'A',1,0.949086,104,449687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 580, \"large_tick_hit\": 69, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 69, \"small_tick_hit\": 85}}',16.1415,185333947,1007460,NULL,'2020-02-23 08:20:12',1582446012,NULL),(1931545443,12305000,2,1661261,1,1,1,'S',1,0.998113,228,1076056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 302}}',16.1614,174899120,701905,NULL,'2018-06-10 15:07:41',1528643261,NULL),(1931118714,12305000,2,224727,1,1,1,'X',1,1,236,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',16.1732,174448437,1072070,NULL,'2018-05-21 04:57:23',1526878643,NULL),(1932119162,12305000,2,462224,1,1,1,'S',1,0.995402,334,949242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 160, \"small_tick_hit\": 1043, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 160, \"small_tick_hit\": 1048}}',16.1833,175645061,2924556,NULL,'2018-07-15 14:39:58',1531665598,NULL),(1931147725,12305000,2,391578,0,1,1,'SH',1,0.996193,224,1076428,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',16.2167,174448651,580106,NULL,'2018-05-21 05:22:04',1526880124,NULL),(1934794888,12305000,2,1558497,1,1,1,'A',1,0.969388,95,529963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',16.2209,179193960,1230362,NULL,'2019-01-28 16:28:54',1548692934,NULL),(1931936885,12305000,2,138548,0,1,1,'X',1,1,255,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,175587151,1127806,NULL,'2018-07-13 00:12:09',1531440729,NULL),(1931229447,12305000,2,1257357,1,1,1,'XH',1,1,210,1207824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 84, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 84, \"small_tick_hit\": 358}}',16.2408,174484430,270878,NULL,'2018-05-23 02:50:25',1527043825,NULL),(1932130923,12305000,2,1398161,1,1,1,'S',1,0.998776,345,960659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 35, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 35, \"small_tick_hit\": 472}}',16.2489,175643585,2069486,NULL,'2018-07-15 13:23:43',1531661023,NULL),(1931241986,12305000,2,1262335,0,1,1,'X',1,1,290,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,174596624,2075856,NULL,'2018-05-28 09:58:28',1527501508,NULL),(1931825401,12305000,2,1357523,1,1,1,'X',1,1,267,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 493}}',16.2884,175445500,1307074,NULL,'2018-07-06 13:48:19',1530884899,NULL),(1932064614,12305000,2,1095953,1,1,1,'S',1,0.99577,211,892784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"large_tick_hit\": 33, \"small_tick_hit\": 1145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 33, \"small_tick_hit\": 1148}}',16.2921,175644039,1730147,NULL,'2018-07-15 13:49:12',1531662552,NULL),(1931208251,12305000,2,1436945,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',16.3056,174570116,481912,NULL,'2018-05-27 04:44:24',1527396264,NULL),(1934773854,12305000,2,698254,1,1,1,'SH',1,0.982464,182,627584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1421, \"small_tick_hit\": 652, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1452, \"small_tick_hit\": 658}}',16.3223,179235945,3714873,NULL,'2019-01-31 12:27:23',1548937643,NULL),(1933001107,12305000,2,1318243,0,1,1,'A',1,0.961039,122,600868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',16.346,176845127,1243996,NULL,'2018-09-09 17:59:36',1536515976,NULL),(1932092874,12305000,2,1603038,1,1,1,'SH',1,0.998233,223,1205942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 343}}',16.3813,175795521,715745,NULL,'2018-07-22 06:08:33',1532239713,NULL),(1931093823,12305000,2,189581,0,1,1,'S',1,0.998279,268,322837,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 313}}',16.3862,174448250,470806,NULL,'2018-05-21 04:31:14',1526877074,NULL),(1956875706,12305000,2,3055880,1,1,1,'S',1,0.981176,147,590016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 609, \"large_tick_hit\": 21, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 21, \"small_tick_hit\": 205}}',16.4667,208378072,1478520,NULL,'2022-07-23 07:41:51',1658562111,NULL),(1931627099,12305000,2,1179966,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',16.4854,174964662,1307960,NULL,'2018-06-13 15:59:55',1528905595,NULL),(1937398941,12305000,2,2061097,1,1,1,'A',1,0.978977,173,572883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 990, \"large_tick_hit\": 32, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 32, \"small_tick_hit\": 379}}',16.5335,182583542,2715394,NULL,'2019-08-29 13:31:08',1567085468,NULL),(1932060910,12305000,2,142623,1,1,1,'XH',1,1,240,1077758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',16.5378,175772498,1236076,NULL,'2018-07-21 06:47:55',1532155675,NULL),(1935502475,12305000,2,1796164,1,1,1,'A',1,0.965517,109,471654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 588}, \"maximum_statistics\": {\"great\": 609}}',16.5384,180177683,1255800,NULL,'2019-04-02 08:50:20',1554195020,NULL),(1932419294,12305000,2,1627629,1,1,1,'A',1,0.95837,184,556233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 658, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 12, \"small_tick_hit\": 429}}',16.543,176023017,1422620,NULL,'2018-08-01 10:17:49',1533118669,NULL),(1955532599,12305000,2,3320809,1,1,1,'B',1,0.922252,191,575157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 407, \"large_tick_hit\": 11, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 291}}',16.5756,206702316,1056496,NULL,'2022-04-27 09:36:58',1651052218,NULL),(1932393353,12305000,2,486220,1,1,1,'SH',1,0.988384,450,763419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1062, \"large_tick_hit\": 10, \"small_tick_hit\": 800, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}}',16.588,176065348,6637692,NULL,'2018-08-03 09:55:17',1533290117,NULL),(1931956020,12305000,2,154236,0,1,1,'X',1,1,395,989760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 501}}',16.6219,175601794,3441258,NULL,'2018-07-13 16:23:05',1531498985,NULL),(1933127409,12305000,2,1199350,1,1,1,'A',1,0.95765,68,460340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',16.6632,177049606,690140,NULL,'2018-09-22 07:39:34',1537601974,NULL),(1934437929,12305000,2,1468467,1,1,1,'A',1,0.95663,120,450411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 711, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 62}}',16.6681,178819948,967990,NULL,'2019-01-06 03:18:40',1546744720,NULL),(1933815645,12305000,2,592367,1,1,1,'A',1,0.972336,235,561102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1319, \"large_tick_hit\": 26, \"small_tick_hit\": 553, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 26, \"small_tick_hit\": 567}}',16.7126,177884346,4452690,NULL,'2018-11-12 14:52:04',1542034324,NULL),(1939089033,12305000,2,1085026,1,1,1,'S',1,0.985258,233,611423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1532, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1560, \"large_tick_hit\": 3, \"small_tick_hit\": 472}}',16.7237,184830283,5378016,NULL,'2020-01-24 16:15:33',1579882533,NULL),(1939119870,12305000,2,2012740,1,1,1,'S',1,0.980568,259,581728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1699, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1734, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',16.7297,184963220,5203892,NULL,'2020-02-01 19:38:04',1580585884,NULL),(1932496583,12305000,2,1151793,1,1,1,'S',1,0.986957,221,681383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 828, \"large_tick_hit\": 9, \"small_tick_hit\": 525, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 9, \"small_tick_hit\": 531}}',16.7395,176156491,2457094,NULL,'2018-08-07 13:02:13',1533646933,NULL),(1932747645,12305000,2,1513093,1,1,1,'A',1,0.968188,81,501216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',16.7677,176624325,676236,NULL,'2018-08-29 12:56:38',1535547398,NULL),(1931503810,12305000,2,218451,1,1,1,'X',1,1,234,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 82, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 82, \"small_tick_hit\": 342}}',16.7852,174915155,731184,NULL,'2018-06-11 07:40:59',1528702859,NULL),(1932326642,12305000,2,730178,1,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',16.7987,176111379,1030609,NULL,'2018-08-05 10:08:03',1533463683,NULL),(1934635095,12305000,2,1610746,1,1,1,'B',1,0.930921,34,352018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 220, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 64}}',16.8332,179175270,166361,NULL,'2019-01-27 13:22:08',1548595328,NULL),(1931332400,12305000,2,1591462,1,1,1,'X',1,1,288,1087863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 626}}',16.8487,174686142,1665134,NULL,'2018-06-01 14:15:56',1527862556,NULL),(1931942333,12305000,2,714641,1,1,1,'X',1,1,153,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 178}}',16.8769,175587822,475116,NULL,'2018-07-13 01:08:03',1531444083,NULL),(1931443324,12305000,2,612781,1,1,1,'XH',1,1,259,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',16.8803,174919623,1413601,NULL,'2018-06-11 13:30:57',1528723857,NULL),(1931321328,12305000,2,303324,1,1,1,'S',1,0.996435,244,1058167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',16.8836,174686362,732843,NULL,'2018-06-01 14:27:11',1527863231,NULL),(1932043400,12305000,2,827301,0,1,1,'S',1,0.998972,455,964590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',16.9115,175527915,4986294,NULL,'2018-07-10 05:58:51',1531202331,NULL),(1931651591,12305000,2,254877,1,1,1,'X',1,1,298,1078835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 73, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 73, \"small_tick_hit\": 408}}',16.9598,175074449,1002334,NULL,'2018-06-18 16:53:07',1529340787,NULL),(1931911771,12305000,2,1429060,1,1,1,'S',1,0.995305,367,866813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"large_tick_hit\": 16, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',16.9621,175459376,3075270,NULL,'2018-07-07 03:47:03',1530935223,NULL),(1934787487,12305000,2,1863209,1,1,1,'A',1,0.97349,208,569042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1027, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',16.9692,179236381,4144860,NULL,'2019-01-31 13:07:57',1548940077,NULL),(1932017771,12305000,2,350648,1,1,1,'S',1,0.996416,471,965718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 919, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 924}}',16.973,175587734,4144186,NULL,'2018-07-13 01:00:21',1531443621,NULL),(1932870687,12305000,2,667688,0,1,1,'S',1,0.992871,187,836981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 805, \"large_tick_hit\": 11, \"small_tick_hit\": 716, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',17.0245,176694654,3145427,NULL,'2018-09-01 18:15:24',1535825724,NULL),(1939236285,12305000,2,2159369,1,1,1,'A',1,0.969563,236,591608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1231, \"large_tick_hit\": 104, \"small_tick_hit\": 417, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 104, \"small_tick_hit\": 443}}',17.0642,185161238,6002090,NULL,'2020-02-13 15:57:19',1581609439,NULL),(1931189735,12305000,2,76182,1,1,1,'SH',1,0.99343,339,1090585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 422}}',17.0668,174618099,1520551,NULL,'2018-05-29 11:31:03',1527593463,NULL),(1931500625,12305000,2,214394,1,1,1,'X',1,1,190,1085723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 287}}',17.0695,174855138,484584,NULL,'2018-06-08 22:12:58',1528495978,NULL),(1956800745,12305000,2,1658801,1,1,1,'A',1,0.978622,147,630140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 603, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 225}}',17.2049,208378013,1393912,NULL,'2022-07-23 07:37:31',1658561851,NULL),(1932716710,12305000,2,616659,1,1,1,'A',1,0.967123,146,515149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 808, \"large_tick_hit\": 72, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 72, \"small_tick_hit\": 185}}',17.2455,176584415,2304250,NULL,'2018-08-27 13:44:28',1535377468,NULL),(1932926536,12305000,2,1613615,1,1,1,'A',1,0.956197,179,513865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',17.2629,176792762,1242822,NULL,'2018-09-07 08:10:50',1536307850,NULL),(1931461918,12305000,2,1532192,1,1,1,'X',1,1,233,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',17.3096,174915175,1066726,NULL,'2018-06-11 07:42:41',1528702961,NULL),(1934845890,12305000,2,793697,1,1,1,'A',1,0.959559,104,510679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 541, \"large_tick_hit\": 58, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 58, \"small_tick_hit\": 189}}',17.3426,179235856,1021089,NULL,'2019-01-31 12:19:39',1548937179,NULL),(1931251607,12305000,2,48274,1,1,1,'S',1,0.997766,472,924605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 403, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 403, \"small_tick_hit\": 465}}',17.3548,174455421,4049574,NULL,'2018-05-21 14:29:54',1526912994,NULL),(1931861729,12305000,2,181429,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',17.3703,175414018,2151826,NULL,'2018-07-04 22:21:57',1530742917,NULL),(1932411114,12305000,2,225601,1,1,1,'X',1,1,258,1077763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 77, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',17.4103,175993277,1044511,NULL,'2018-07-30 22:59:31',1532991571,NULL),(1935529776,12305000,2,552068,0,1,1,'SH',1,0.983392,279,640123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1872, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',17.4358,180249844,8018634,NULL,'2019-04-07 04:27:09',1554611229,NULL),(1934241311,12305000,2,1249039,1,1,1,'S',1,0.986001,123,613352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 939, \"large_tick_hit\": 174, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 174, \"small_tick_hit\": 509}}',17.4457,178655397,2126134,NULL,'2018-12-28 00:51:39',1545958299,NULL),(1932074690,12305000,2,1451992,1,1,1,'B',1,0.935897,63,463969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',17.4599,175639962,206490,NULL,'2018-07-15 09:20:26',1531646426,NULL),(1932272491,12305000,2,47028,1,1,1,'S',1,0.997487,222,966896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',17.474,175907193,1243914,NULL,'2018-07-27 06:31:15',1532673075,NULL),(1931957527,12305000,2,74497,0,1,1,'X',1,1,226,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',17.5509,175587071,989528,NULL,'2018-07-13 00:06:11',1531440371,NULL),(1934652853,12305000,2,1842512,1,1,1,'SH',1,0.984974,136,675285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 872, \"large_tick_hit\": 13, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 13, \"small_tick_hit\": 432}}',17.5561,179175233,2448911,NULL,'2019-01-27 13:20:21',1548595221,NULL),(1932318559,12305000,2,136655,0,1,1,'A',1,0.97438,205,623624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 673, \"large_tick_hit\": 93, \"small_tick_hit\": 413, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 426}}',17.5933,176014301,2051590,NULL,'2018-07-31 22:40:04',1533076804,NULL),(1931238736,12305000,2,1262010,0,1,1,'S',1,0.99812,304,960620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.6403,174452863,2297314,NULL,'2018-05-21 11:55:35',1526903735,NULL),(1933381537,12305000,2,941569,1,1,1,'S',1,0.98324,239,611088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1367, \"large_tick_hit\": 56, \"small_tick_hit\": 689, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 56, \"small_tick_hit\": 695}}',17.6766,177360713,3830178,NULL,'2018-10-11 13:58:16',1539266296,NULL),(1931381961,12305000,2,713689,0,1,1,'X',1,1,277,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,174633236,733646,NULL,'2018-05-30 02:28:32',1527647312,NULL),(1935480393,12305000,2,1138938,1,1,1,'SH',1,0.981491,187,656946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1214, \"large_tick_hit\": 8, \"small_tick_hit\": 687, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',17.687,180145867,3096124,NULL,'2019-03-31 03:43:13',1554003793,NULL),(1931464798,12305000,2,169543,1,1,1,'X',1,1,255,1083355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 84, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 84, \"small_tick_hit\": 328}}',17.6952,174846359,993027,NULL,'2018-06-08 14:25:11',1528467911,NULL),(1932665583,12305000,2,698254,1,1,1,'S',1,0.982464,186,621009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1427, \"small_tick_hit\": 646, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1452, \"small_tick_hit\": 658}}',17.7236,176389746,3883312,NULL,'2018-08-18 12:11:44',1534594304,NULL),(1931987720,12305000,2,1538669,1,1,1,'S',1,0.994587,179,779974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 311}}',17.7313,175558441,1482248,NULL,'2018-07-11 16:04:58',1531325098,NULL),(1931572395,12305000,2,163354,1,1,1,'X',1,1,193,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',17.761,174964796,740492,NULL,'2018-06-13 16:07:02',1528906022,NULL),(1932383157,12305000,2,186766,0,1,1,'S',1,0.997108,254,852617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"large_tick_hit\": 173, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',17.7668,176021747,4418540,NULL,'2018-08-01 08:41:13',1533112873,NULL),(1931957015,12305000,2,74496,0,1,1,'S',1,0.986,162,718344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',17.8008,175587097,885434,NULL,'2018-07-13 00:07:50',1531440470,NULL),(1933318168,12305000,2,1577675,0,1,1,'A',1,0.953602,163,507960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 614, \"large_tick_hit\": 45, \"small_tick_hit\": 122, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 45, \"small_tick_hit\": 131}}',17.828,177292041,1609780,NULL,'2018-10-06 23:48:33',1538869713,NULL),(1931271062,12305000,2,246282,0,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}}',17.8387,174580236,959128,NULL,'2018-05-27 14:42:47',1527432167,NULL),(1932440977,12305000,2,1694582,1,1,1,'S',1,0.992116,417,745258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1563, \"large_tick_hit\": 34, \"small_tick_hit\": 794, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 34, \"small_tick_hit\": 800}}',17.8509,176036070,9460752,NULL,'2018-08-01 23:16:46',1533165406,NULL),(1931305610,12305000,2,765565,1,1,1,'X',1,1,313,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 453}}',17.8943,174777506,1106006,NULL,'2018-06-05 06:39:27',1528180767,NULL),(1933462150,12305000,2,1733441,1,1,1,'A',1,0.974015,164,572337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 889, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',17.9369,177455898,2457016,NULL,'2018-10-17 11:43:41',1539776621,NULL),(1932254403,12305000,2,1427574,1,1,1,'XH',1,1,259,1206127,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',17.9462,175862992,910256,NULL,'2018-07-25 06:21:17',1532499677,NULL),(1932086693,12305000,2,1463461,1,1,1,'X',1,1,214,1076379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}}',17.9722,175692095,578427,NULL,'2018-07-17 15:51:11',1531842671,NULL),(1931282065,12305000,2,131173,1,1,1,'X',1,1,298,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 146, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 146, \"small_tick_hit\": 216}}',17.997,174492374,610828,NULL,'2018-05-23 15:06:40',1527088000,NULL),(1932514870,12305000,2,487592,1,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',18.0149,176264522,771258,NULL,'2018-08-12 13:26:53',1534080413,NULL),(1932833099,12305000,2,1676342,1,1,1,'A',1,0.950943,58,438270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',18.0189,176659988,456240,NULL,'2018-08-31 06:21:05',1535696465,NULL),(1933347747,12305000,2,1593637,0,1,1,'A',1,0.94401,100,502205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 509, \"large_tick_hit\": 31, \"small_tick_hit\": 185, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 31, \"small_tick_hit\": 207}}',18.0255,177354504,964110,NULL,'2018-10-11 01:09:17',1539220157,NULL),(1933065998,12305000,2,128321,0,1,1,'S',1,0.981897,238,801918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 729, \"large_tick_hit\": 11, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',18.0501,176845214,3415323,NULL,'2018-09-09 18:04:29',1536516269,NULL),(1932604081,12305000,2,163132,1,1,1,'A',1,0.949119,77,648693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 264, \"small_tick_hit\": 221, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 237}}',18.0812,176324179,418741,NULL,'2018-08-15 07:28:50',1534318130,NULL),(1932705900,12305000,2,141776,1,1,1,'S',1,0.984356,137,606977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 628, \"large_tick_hit\": 45, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 45, \"small_tick_hit\": 146}}',18.1183,176623764,2244230,NULL,'2018-08-29 12:30:56',1535545856,NULL),(1932900482,12305000,2,1209775,1,1,1,'A',1,0.963235,133,561150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 467, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 191}}',18.1554,176744173,904861,NULL,'2018-09-04 08:24:15',1536049455,NULL),(1932745274,12305000,2,803662,1,1,1,'A',1,0.97615,99,880460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',18.1823,176532314,458428,NULL,'2018-08-25 06:57:49',1535180269,NULL),(1932999148,12305000,2,795232,1,1,1,'A',1,0.956338,70,462513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',18.1942,176871525,684970,NULL,'2018-09-11 12:21:12',1536668472,NULL),(1931866514,12305000,2,1478838,1,1,1,'X',1,1,237,1077114,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',18.2761,175414552,1153647,NULL,'2018-07-04 22:59:09',1530745149,NULL),(1932240348,12305000,2,33868,0,1,1,'S',1,0.991202,212,759344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 96, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 96, \"small_tick_hit\": 400}}',18.278,175907517,2823360,NULL,'2018-07-27 07:00:12',1532674812,NULL),(1931109010,12305000,2,1261691,0,1,1,'X',1,1,241,538342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',18.3122,174445128,619900,NULL,'2018-05-21 00:07:44',1526861264,NULL),(1937980472,12305000,2,2019477,1,1,1,'SH',1,0.983732,212,642531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1396, \"large_tick_hit\": 28, \"small_tick_hit\": 632, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 28, \"small_tick_hit\": 637}}',18.3322,183489549,5076215,NULL,'2019-11-01 05:40:29',1572586829,NULL),(1931451083,12305000,2,312069,1,1,1,'X',1,1,259,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 325}}',18.3429,174867106,1134886,NULL,'2018-06-09 11:48:10',1528544890,NULL),(1932673281,12305000,2,53747,0,1,1,'S',1,0.992795,175,810519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 341}}',18.4036,176456090,1929120,NULL,'2018-08-21 13:54:16',1534859656,NULL),(1931881553,12305000,2,1605121,1,1,1,'X',1,1,272,1078831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',18.4285,175445766,1561540,NULL,'2018-07-06 14:02:07',1530885727,NULL),(1936668039,12305000,2,2060305,1,1,1,'B',1,0.922414,47,371065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 254, \"small_tick_hit\": 67, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 74}}',18.4286,181561498,256438,NULL,'2019-06-26 14:07:53',1561558073,NULL),(1932450762,12305000,2,1608120,1,1,1,'A',1,0.954103,139,517483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',18.4385,176157069,976590,NULL,'2018-08-07 13:36:43',1533649003,NULL),(1932163548,12305000,2,534080,0,1,1,'S',1,0.990969,361,742770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 745, \"large_tick_hit\": 77, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',18.4971,175654142,4247466,NULL,'2018-07-15 22:33:57',1531694037,NULL),(1931963482,12305000,2,160106,0,1,1,'S',1,0.985618,259,659187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 832, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',18.5457,175615933,3541230,NULL,'2018-07-14 07:48:44',1531554524,NULL),(1938022282,12305000,2,2146420,1,1,1,'A',1,0.96875,188,615898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 836, \"large_tick_hit\": 13, \"small_tick_hit\": 422, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 13, \"small_tick_hit\": 439}}',18.561,183479247,2149195,NULL,'2019-10-31 14:09:05',1572530945,NULL),(1931995680,12305000,2,784970,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',18.5798,175485928,1404974,NULL,'2018-07-08 08:29:32',1531038572,NULL),(1937392762,12305000,2,1988279,1,1,1,'A',1,0.961039,98,490964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 538, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 134}}',18.5883,182583697,858488,NULL,'2019-08-29 13:42:21',1567086141,NULL),(1931302937,12305000,2,612781,1,1,1,'S',1,0.997655,259,1074187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',18.5952,174749377,1413581,NULL,'2018-06-03 22:29:58',1528064998,NULL),(1933244617,12305000,2,458103,0,1,1,'A',1,0.949206,100,477021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 386, \"large_tick_hit\": 40, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',18.5989,177215339,727260,NULL,'2018-10-02 05:00:15',1538456415,NULL),(1931883037,12305000,2,813341,1,1,1,'X',1,1,274,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 82, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 82, \"small_tick_hit\": 440}}',18.6383,175455410,787053,NULL,'2018-07-06 22:49:42',1530917382,NULL),(1931970415,12305000,2,82130,0,1,1,'S',1,0.998117,238,965149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',18.659,175601392,901036,NULL,'2018-07-13 16:05:37',1531497937,NULL),(1932397889,12305000,2,1618671,0,1,1,'S',1,0.984152,76,677221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 39, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',18.6802,176069375,458828,NULL,'2018-08-03 13:51:09',1533304269,NULL),(1931411413,12305000,2,1436945,1,1,1,'X',1,1,200,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',18.698,174688131,532623,NULL,'2018-06-01 15:51:49',1527868309,NULL),(1931324924,12305000,2,24733,0,1,1,'X',1,1,398,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',18.7071,174713386,2608954,NULL,'2018-06-02 15:54:36',1527954876,NULL),(1931196831,12305000,2,746077,1,1,1,'XH',1,1,239,1082060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',18.7176,174589063,1203031,NULL,'2018-05-27 22:44:04',1527461044,NULL),(1932012269,12305000,2,797845,1,1,1,'S',1,0.991311,328,703790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 982, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 387}}',18.7257,175488851,5344734,NULL,'2018-07-08 11:53:59',1531050839,NULL),(1931339335,12305000,2,801456,1,1,1,'XH',1,1,215,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 69, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 69, \"small_tick_hit\": 378}}',18.7266,174771893,520293,NULL,'2018-06-04 23:10:31',1528153831,NULL),(1933062471,12305000,2,126808,0,1,1,'A',1,0.979068,189,830183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 325, \"large_tick_hit\": 289, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 289, \"small_tick_hit\": 425}}',18.7464,176845433,652898,NULL,'2018-09-09 18:16:03',1536516963,NULL),(1934859782,12305000,2,1827323,1,1,1,'B',1,0.933902,67,403161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 363, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 76}}',18.7826,179258289,465101,NULL,'2019-02-01 19:36:39',1549049799,NULL),(1933330206,12305000,2,1403588,1,1,1,'A',1,0.97744,250,593259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1549, \"large_tick_hit\": 8, \"small_tick_hit\": 436, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 8, \"small_tick_hit\": 450}}',18.7849,177170251,6320160,NULL,'2018-09-29 14:51:23',1538232683,NULL),(1931919282,12305000,2,1435283,1,1,1,'X',1,1,317,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}}',18.881,175408161,1305024,NULL,'2018-07-04 16:36:08',1530722168,NULL),(1931543794,12305000,2,1499232,1,1,1,'S',1,0.998974,463,961332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 512}}',18.8859,174915410,3971258,NULL,'2018-06-11 08:03:45',1528704225,NULL),(1931892647,12305000,2,1654675,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 27, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 27, \"small_tick_hit\": 320}}',18.9023,175434250,1572416,NULL,'2018-07-05 22:38:41',1530830321,NULL),(1934405478,12305000,2,754991,1,1,1,'A',1,0.963816,166,544660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 980, \"large_tick_hit\": 3, \"small_tick_hit\": 482, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 3, \"small_tick_hit\": 504}}',18.9172,178803900,2645180,NULL,'2019-01-05 08:46:20',1546677980,NULL),(1932678518,12305000,2,1602967,1,1,1,'A',1,0.948605,150,504351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',18.9242,176332180,983612,NULL,'2018-08-15 16:19:12',1534349952,NULL),(1931271169,12305000,2,246308,1,1,1,'XH',1,1,222,1077333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 288}}',18.939,174570228,639256,NULL,'2018-05-27 04:51:04',1527396664,NULL),(1934271222,12305000,2,1021251,1,1,1,'S',1,0.984947,172,630336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1140, \"large_tick_hit\": 56, \"small_tick_hit\": 767, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 56, \"small_tick_hit\": 775}}',18.9716,178639518,3068850,NULL,'2018-12-27 02:50:55',1545879055,NULL),(1932733898,12305000,2,163291,1,1,1,'SH',1,0.980973,84,841184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',19.0186,176532369,358381,NULL,'2018-08-25 07:01:38',1535180498,NULL),(1932119930,12305000,2,463933,0,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',19.0356,175729192,2220880,NULL,'2018-07-19 07:56:45',1531987005,NULL),(1931368741,12305000,2,958201,1,1,1,'X',1,1,259,1088516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}}',19.0503,174777490,770120,NULL,'2018-06-05 06:37:47',1528180667,NULL),(1932876746,12305000,2,1174117,1,1,1,'S',1,0.980438,281,610093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1457, \"large_tick_hit\": 11, \"small_tick_hit\": 637, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 11, \"small_tick_hit\": 647}}',19.0557,176771912,5016210,NULL,'2018-09-05 23:12:10',1536189130,NULL),(1931803966,12305000,2,1583253,1,1,1,'X',1,1,96,1080137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',19.092,175445351,234522,NULL,'2018-07-06 13:39:55',1530884395,NULL),(1932206852,12305000,2,154758,0,1,1,'S',1,0.986647,147,681693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 108, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',19.1338,175865920,1005498,NULL,'2018-07-25 10:06:37',1532513197,NULL),(1932307910,12305000,2,519848,1,1,1,'A',1,0.979472,129,616928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',19.2001,175930213,925800,NULL,'2018-07-28 05:03:59',1532754239,NULL),(1934544970,12305000,2,223397,0,1,1,'A',1,0.973574,306,557293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1341, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',19.2759,178861626,4951462,NULL,'2019-01-08 15:47:20',1546962440,NULL),(1931111615,12305000,2,1262271,0,1,1,'S',1,0.998201,227,1076723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',19.2808,174444219,655435,NULL,'2018-05-20 23:01:26',1526857286,NULL),(1932694442,12305000,2,1678457,1,1,1,'A',1,0.959184,76,472888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 463, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 247}}',19.3015,176384811,648920,NULL,'2018-08-18 06:14:39',1534572879,NULL),(1935566605,12305000,2,110334,0,1,1,'S',1,0.988067,335,830668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',19.3087,180278004,3154812,NULL,'2019-04-08 23:35:00',1554766500,NULL),(1931257003,12305000,2,1044378,1,1,1,'S',1,0.99598,314,1077641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 677, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',19.3383,174468608,1743918,NULL,'2018-05-22 06:31:51',1526970711,NULL),(1938022884,12305000,2,2147938,1,1,1,'A',1,0.974494,181,588052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 871, \"large_tick_hit\": 24, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 24, \"small_tick_hit\": 408}}',19.3434,183489523,2360397,NULL,'2019-11-01 05:35:34',1572586534,NULL),(1932217086,12305000,2,163789,0,1,1,'S',1,0.987261,395,720558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 983, \"small_tick_hit\": 567, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 574}}',19.3898,175940147,5270222,NULL,'2018-07-28 15:42:44',1532792564,NULL),(1931226321,12305000,2,1256879,1,1,1,'SH',1,0.993691,227,898079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',19.4092,174468744,1709643,NULL,'2018-05-22 06:45:33',1526971533,NULL),(1934431075,12305000,2,786980,1,1,1,'A',1,0.968379,95,524723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 648, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',19.4101,178797805,1142796,NULL,'2019-01-04 23:26:31',1546644391,NULL),(1931987038,12305000,2,179089,0,1,1,'X',1,1,310,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',19.4109,175558125,2388506,NULL,'2018-07-11 15:48:10',1531324090,NULL),(1932636400,12305000,2,1502635,1,1,1,'S',1,0.984163,139,615651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',19.4319,176405081,1452992,NULL,'2018-08-19 02:05:01',1534644301,NULL),(1932123065,12305000,2,791990,1,1,1,'XH',1,1,241,1207575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 54, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 54, \"small_tick_hit\": 331}}',19.441,175795655,747107,NULL,'2018-07-22 06:17:00',1532240220,NULL),(1931379492,12305000,2,225589,1,1,1,'XH',1,1,224,1206618,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 88, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 88, \"small_tick_hit\": 424}}',19.4699,174771849,534694,NULL,'2018-06-04 23:07:21',1528153641,NULL),(1934797244,12305000,2,1307552,1,1,1,'A',1,0.960057,65,506421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',19.4763,179203781,719613,NULL,'2019-01-29 07:51:09',1548748269,NULL),(1931058202,12305000,2,588139,1,1,1,'X',1,1,257,1076258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 73, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',19.4957,174448334,697466,NULL,'2018-05-21 04:44:07',1526877847,NULL),(1931497836,12305000,2,110859,1,1,1,'S',1,0.983704,195,708095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',19.5739,174915390,1135544,NULL,'2018-06-11 08:01:15',1528704075,NULL),(1932968629,12305000,2,899462,0,1,1,'S',1,0.984293,254,802492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 615, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',19.5956,176845099,1758519,NULL,'2018-09-09 17:58:21',1536515901,NULL),(1935506507,12305000,2,1799568,1,1,1,'A',1,0.975235,196,556495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 943, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 969, \"small_tick_hit\": 202}}',19.6722,180152678,2840042,NULL,'2019-03-31 13:44:49',1554039889,NULL),(1933433592,12305000,2,46629,1,1,1,'S',1,0.993056,168,1058634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',19.7064,177378135,739579,NULL,'2018-10-12 16:25:55',1539361555,NULL),(1932036333,12305000,2,53987,0,1,1,'S',1,0.98017,102,628277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',19.7333,175609040,692720,NULL,'2018-07-13 23:18:41',1531523921,NULL),(1934785024,12305000,2,1707638,1,1,1,'A',1,0.976776,86,585628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 521, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 197}}',19.7419,179258269,1066120,NULL,'2019-02-01 19:35:10',1549049710,NULL),(1932990547,12305000,2,1592527,1,1,1,'A',1,0.97914,149,610108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 521, \"large_tick_hit\": 29, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',19.7948,176911787,1194842,NULL,'2018-09-14 04:59:26',1536901166,NULL),(1931870186,12305000,2,38117,0,1,1,'S',1,0.993661,209,872024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 42, \"small_tick_hit\": 334}}',19.8535,175419837,1106858,NULL,'2018-07-05 06:31:46',1530772306,NULL),(1938009501,12305000,2,145366,0,1,1,'SH',1,0.990315,217,754500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1142, \"large_tick_hit\": 36, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',19.9442,183461574,5719512,NULL,'2019-10-30 08:18:43',1572423523,NULL),(1932313037,12305000,2,1694739,1,1,1,'XH',1,1,78,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',19.9664,175803587,141645,NULL,'2018-07-22 14:14:01',1532268841,NULL),(1932737184,12305000,2,1501473,0,1,1,'A',1,0.977208,140,939207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',19.9736,176532328,655183,NULL,'2018-08-25 06:59:11',1535180351,NULL),(1932470992,12305000,2,158662,0,1,1,'S',1,0.986986,178,640168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1001, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',19.991,176211108,2931254,NULL,'2018-08-10 05:14:40',1533878080,NULL),(1932552062,12305000,2,375835,0,1,1,'S',1,0.995562,152,761905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',19.997,176283587,1301772,NULL,'2018-08-13 09:59:07',1534154347,NULL),(1932607344,12305000,2,164157,1,1,1,'A',1,0.97037,135,651434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',20.063,176324199,827074,NULL,'2018-08-15 07:30:27',1534318227,NULL),(1932319087,12305000,2,1094092,1,1,1,'S',1,0.994236,273,816432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 475}}',20.0722,175971258,3061124,NULL,'2018-07-29 22:34:48',1532903688,NULL),(1931994908,12305000,2,1031513,1,1,1,'X',1,1,257,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',20.0812,175463523,1264908,NULL,'2018-07-07 09:14:15',1530954855,NULL),(1932877409,12305000,2,1598327,1,1,1,'SH',1,0.99186,205,888685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 429}}',20.101,176694369,1889727,NULL,'2018-09-01 17:56:28',1535824588,NULL),(1931941767,12305000,2,142623,0,1,1,'SH',1,0.993985,143,1063068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',20.1416,175614703,738316,NULL,'2018-07-14 06:05:02',1531548302,NULL),(1931300733,12305000,2,143118,1,1,1,'X',1,1,382,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 205, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 205, \"small_tick_hit\": 283}}',20.1692,174707884,902218,NULL,'2018-06-02 11:33:04',1527939184,NULL),(1934363328,12305000,2,1485744,1,1,1,'A',1,0.97891,192,589910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1188, \"large_tick_hit\": 15, \"small_tick_hit\": 468, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 15, \"small_tick_hit\": 477}}',20.1963,178645221,3387220,NULL,'2018-12-27 12:47:33',1545914853,NULL),(1931307047,12305000,2,620951,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',20.2749,174713445,2325310,NULL,'2018-06-02 15:56:58',1527955018,NULL),(1932442784,12305000,2,730023,1,1,1,'SH',1,0.989201,199,1307802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 715, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 724}}',20.2789,176197364,586407,NULL,'2018-08-09 13:36:20',1533821780,NULL),(1932172226,12305000,2,137136,1,1,1,'X',1,1,180,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',20.286,175709095,699042,NULL,'2018-07-18 10:25:02',1531909502,NULL),(1932416488,12305000,2,124079,1,1,1,'XH',1,1,185,1215048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',20.2881,176026219,449731,NULL,'2018-08-01 13:35:40',1533130540,NULL),(1932100020,12305000,2,171228,1,1,1,'S',1,0.989451,152,860420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',20.3467,175749692,679505,NULL,'2018-07-20 05:57:40',1532066260,NULL),(1931236499,12305000,2,1261691,0,1,1,'X',1,1,241,1076685,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',20.3469,174471755,1162143,NULL,'2018-05-22 11:56:40',1526990200,NULL),(1937291629,12305000,2,1828691,1,1,1,'S',1,0.981651,215,608814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1316, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1341, \"small_tick_hit\": 403}}',20.3854,182443767,4910940,NULL,'2019-08-20 15:09:40',1566313780,NULL),(1932207821,12305000,2,155910,1,1,1,'X',1,1,282,1111517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 660}}',20.3855,175863584,1784766,NULL,'2018-07-25 07:11:24',1532502684,NULL),(1932170554,12305000,2,1521434,1,1,1,'S',1,0.982385,106,632212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',20.4279,175735543,896854,NULL,'2018-07-19 14:53:48',1532012028,NULL),(1949270806,12305000,2,2650616,1,1,1,'A',1,0.950541,170,518899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 507, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 114}}',20.4595,198659014,1216748,NULL,'2021-06-03 08:18:49',1622708329,NULL),(1931226379,12305000,2,1256922,1,1,1,'XH',1,1,285,1076470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 63, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 63, \"small_tick_hit\": 328}}',20.4724,174468721,1344693,NULL,'2018-05-22 06:43:52',1526971432,NULL),(1933133897,12305000,2,956187,1,1,1,'XH',1,1,207,1211192,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 48, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 48, \"small_tick_hit\": 352}}',20.4817,176990082,580672,NULL,'2018-09-18 14:26:13',1537280773,NULL),(1931449194,12305000,2,308495,1,1,1,'SH',1,0.998392,273,1078953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',20.4874,174919821,1351342,NULL,'2018-06-11 13:42:11',1528724531,NULL),(1932524750,12305000,2,504311,0,1,1,'S',1,0.994885,136,770969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}}',20.5236,176217647,757874,NULL,'2018-08-10 13:33:21',1533908001,NULL),(1931385646,12305000,2,117794,1,1,1,'S',1,0.997452,461,964601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 215, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 215, \"small_tick_hit\": 324}}',20.5595,174633269,1486796,NULL,'2018-05-30 02:31:26',1527647486,NULL),(1932901288,12305000,2,1649062,1,1,1,'A',1,0.978801,151,564005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',20.5647,176659976,2362860,NULL,'2018-08-31 06:19:22',1535696362,NULL),(1932204357,12305000,2,152909,1,1,1,'X',1,1,371,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 143, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 143, \"small_tick_hit\": 240}}',20.5748,175849761,1624760,NULL,'2018-07-24 15:37:46',1532446666,NULL),(1934822520,12305000,2,391182,1,1,1,'A',1,0.965409,314,604118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 985, \"large_tick_hit\": 115, \"small_tick_hit\": 435, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 115, \"small_tick_hit\": 448}}',20.5785,179235888,3474098,NULL,'2019-01-31 12:23:00',1548937380,NULL),(1932245598,12305000,2,1575178,1,1,1,'SH',1,0.995524,371,939400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 507}}',20.6259,175958159,4905161,NULL,'2018-07-29 10:18:32',1532859512,NULL),(1932211446,12305000,2,416316,1,1,1,'XH',1,1,217,1212635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}}',20.6726,175822262,658386,NULL,'2018-07-23 10:28:38',1532341718,NULL),(1932490270,12305000,2,170974,1,1,1,'A',1,0.975645,152,651181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',20.6804,176230826,1285835,NULL,'2018-08-11 02:02:10',1533952930,NULL),(1933447366,12305000,2,1262335,0,1,1,'SH',1,0.98419,150,851482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',20.7634,177329123,959823,NULL,'2018-10-09 09:24:11',1539077051,NULL),(1932823776,12305000,2,1709627,1,1,1,'A',1,0.972678,139,529400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 657, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 56}}',20.7855,176625980,1486642,NULL,'2018-08-29 14:29:24',1535552964,NULL),(1945623550,12305000,2,2101534,1,1,1,'S',1,0.987454,349,683319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1607, \"large_tick_hit\": 5, \"small_tick_hit\": 513, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 5, \"small_tick_hit\": 521}}',20.8009,193661953,8238098,NULL,'2021-01-02 22:26:50',1609626410,NULL),(1931329150,12305000,2,79361,1,1,1,'S',1,0.99908,345,1080573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 741, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 742}}',20.8116,174704682,1655415,NULL,'2018-06-02 08:23:47',1527927827,NULL),(1932541590,12305000,2,1601113,1,1,1,'S',1,0.990556,335,699939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1226, \"large_tick_hit\": 6, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 6, \"small_tick_hit\": 659}}',20.8388,176171725,5402284,NULL,'2018-08-08 06:18:38',1533709118,NULL),(1933000955,12305000,2,1180619,1,1,1,'A',1,0.950182,152,490916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 24, \"small_tick_hit\": 160}}',20.8823,176833212,1240854,NULL,'2018-09-09 05:04:33',1536469473,NULL),(1931862052,12305000,2,181617,0,1,1,'SH',1,0.998255,152,1075511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',20.89,175419685,392487,NULL,'2018-07-05 06:15:02',1530771302,NULL),(1932658374,12305000,2,352564,1,1,1,'A',1,0.960149,86,540528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 515, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',20.8942,176364118,893750,NULL,'2018-08-17 07:14:37',1534490077,NULL),(1934813664,12305000,2,1172029,1,1,1,'A',1,0.978906,176,602090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1022, \"large_tick_hit\": 5, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',20.9118,179276461,2689018,NULL,'2019-02-02 18:46:17',1549133177,NULL),(1933308787,12305000,2,1128866,1,1,1,'A',1,0.971812,89,622386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 358}}',20.9503,177163048,789770,NULL,'2018-09-29 06:29:19',1538202559,NULL),(1932504668,12305000,2,1043203,0,1,1,'A',1,0.964474,114,620039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',20.9515,176215023,869232,NULL,'2018-08-10 10:54:37',1533898477,NULL),(1933101984,12305000,2,1596748,1,1,1,'SH',1,0.998058,210,1209211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',20.9694,176990100,558356,NULL,'2018-09-18 14:28:06',1537280886,NULL),(1932155300,12305000,2,520661,0,1,1,'X',1,1,246,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',20.9965,175728997,994544,NULL,'2018-07-19 07:39:27',1531985967,NULL),(1938192048,12305000,2,1517339,1,1,1,'S',1,0.99835,227,875068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',21.0359,183729443,2072168,NULL,'2019-11-16 13:12:55',1573909975,NULL),(1931340126,12305000,2,174515,1,1,1,'S',1,0.998741,462,1083192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}}',21.036,174697519,1367459,NULL,'2018-06-01 23:52:35',1527897155,NULL),(1932760356,12305000,2,1304682,0,1,1,'A',1,0.977295,156,643443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',21.0476,176607795,1695404,NULL,'2018-08-28 17:10:17',1535476217,NULL),(1932208794,12305000,2,410473,1,1,1,'X',1,1,272,1077540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',21.1003,175866184,1572507,NULL,'2018-07-25 10:23:28',1532514208,NULL),(1931963677,12305000,2,160245,0,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',21.1258,175615997,4510054,NULL,'2018-07-14 07:56:22',1531554982,NULL),(1934420694,12305000,2,242575,0,1,1,'A',1,0.964126,175,557134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 748, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',21.1278,178799116,2093680,NULL,'2019-01-05 01:07:31',1546650451,NULL),(1952676357,12305000,2,2780084,1,1,1,'S',1,0.989041,219,669869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1031, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 415}}',21.1284,202922952,3830726,NULL,'2021-11-04 19:16:42',1636053402,NULL),(1939470536,12305000,2,1041079,1,1,1,'A',1,0.957364,150,475088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 650, \"large_tick_hit\": 7, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 7, \"small_tick_hit\": 85}}',21.1585,185369481,1384900,NULL,'2020-02-25 07:15:29',1582614929,NULL),(1931401229,12305000,2,254866,0,1,1,'X',1,1,399,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 242}}',21.1619,174639558,2139928,NULL,'2018-05-30 11:51:40',1527681100,NULL),(1931243460,12305000,2,110002,0,1,1,'XH',1,1,345,1077754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',21.1692,174589226,1438502,NULL,'2018-05-27 22:58:02',1527461882,NULL),(1932872985,12305000,2,937186,1,1,1,'S',1,0.983597,272,838011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 851, \"large_tick_hit\": 21, \"small_tick_hit\": 867, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 21, \"small_tick_hit\": 889}}',21.2185,176811170,4915390,NULL,'2018-09-08 05:52:58',1536385978,NULL),(1931571722,12305000,2,765568,1,1,1,'X',1,1,403,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 390}}',21.2941,175016284,2944368,NULL,'2018-06-16 03:31:30',1529119890,NULL),(1931046332,12305000,2,149290,1,1,1,'S',1,0.996689,337,1075386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 159, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 159, \"small_tick_hit\": 569}}',21.2996,174448584,861661,NULL,'2018-05-21 05:14:15',1526879655,NULL),(1932846182,12305000,2,424450,1,1,1,'S',1,0.980983,130,636982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 17, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 17, \"small_tick_hit\": 157}}',21.3131,176730949,1078538,NULL,'2018-09-03 13:30:45',1535981445,NULL),(1932243899,12305000,2,319103,1,1,1,'SH',1,0.995455,176,1066288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 67, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 67, \"small_tick_hit\": 429}}',21.3606,175932989,439836,NULL,'2018-07-28 08:50:59',1532767859,NULL),(1931226330,12305000,2,1256879,1,1,1,'S',1,0.996845,335,921253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',21.3634,174471548,2747890,NULL,'2018-05-22 11:39:48',1526989188,NULL),(1932803782,12305000,2,553854,1,1,1,'S',1,0.986413,202,648613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1301, \"large_tick_hit\": 28, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',21.4009,176639787,5586160,NULL,'2018-08-30 07:18:22',1535613502,NULL),(1932025132,12305000,2,1288790,1,1,1,'X',1,1,665,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 116, \"small_tick_hit\": 1032}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 116, \"small_tick_hit\": 1032}}',21.4031,175528005,6742676,NULL,'2018-07-10 06:08:46',1531202926,NULL),(1934854975,12305000,2,1602763,1,1,1,'SH',1,0.983725,255,658402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1461, \"large_tick_hit\": 17, \"small_tick_hit\": 698, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1490, \"large_tick_hit\": 17, \"small_tick_hit\": 705}}',21.4152,179193936,6481162,NULL,'2019-01-28 16:26:39',1548692799,NULL),(1931582259,12305000,2,916147,1,1,1,'X',1,1,336,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 57, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 57, \"small_tick_hit\": 456}}',21.4327,175016251,1762128,NULL,'2018-06-16 03:28:59',1529119739,NULL),(1939034624,12305000,2,2187504,1,1,1,'S',1,0.985261,233,639752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1208, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',21.4437,184808650,3830120,NULL,'2020-01-23 06:20:31',1579760431,NULL),(1931261775,12305000,2,1281680,1,1,1,'XH',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',21.4552,174570261,823083,NULL,'2018-05-27 04:53:03',1527396783,NULL),(1932030838,12305000,2,353597,0,1,1,'A',1,0.976161,131,624786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',21.5371,175614946,1162952,NULL,'2018-07-14 06:22:25',1531549345,NULL),(1931261802,12305000,2,1281680,1,1,1,'SH',1,0.997059,237,1096618,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 98, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',21.5444,174570321,646145,NULL,'2018-05-27 04:56:01',1527396961,NULL),(1931912823,12305000,2,1661261,1,1,1,'XH',1,1,228,1204925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 302}}',21.5465,175434154,771509,NULL,'2018-07-05 22:32:37',1530829957,NULL),(1932397358,12305000,2,1179796,1,1,1,'S',1,0.981457,136,621865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 403, \"large_tick_hit\": 59, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 59, \"small_tick_hit\": 282}}',21.5866,176014564,1035734,NULL,'2018-07-31 22:58:03',1533077883,NULL),(1931825413,12305000,2,1357523,1,1,1,'XH',1,1,267,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 493}}',21.5944,175445542,1454594,NULL,'2018-07-06 13:50:29',1530885029,NULL),(1932257635,12305000,2,1654392,1,1,1,'X',1,1,465,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',21.6126,175914167,3826630,NULL,'2018-07-27 14:03:09',1532700189,NULL),(1932401919,12305000,2,1053243,1,1,1,'S',1,0.98289,273,637048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1004, \"small_tick_hit\": 547, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 553}}',21.6129,176097724,3530494,NULL,'2018-08-04 18:46:46',1533408406,NULL),(1932431909,12305000,2,842715,1,1,1,'A',1,0.94745,108,479644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',21.6476,176001966,917760,NULL,'2018-07-31 10:46:18',1533033978,NULL),(1932648566,12305000,2,678652,0,1,1,'S',1,0.996164,216,828766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',21.6719,176404673,1894286,NULL,'2018-08-19 01:38:22',1534642702,NULL),(1931307204,12305000,2,149290,1,1,1,'X',1,1,337,1077334,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 159, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 159, \"small_tick_hit\": 569}}',21.6917,174663690,862791,NULL,'2018-05-31 14:16:28',1527776188,NULL),(1932783879,12305000,2,979208,1,1,1,'A',1,0.961074,133,564354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 696, \"large_tick_hit\": 7, \"small_tick_hit\": 729, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',21.7356,176608018,1310830,NULL,'2018-08-28 17:23:52',1535477032,NULL),(1939268821,12305000,2,1764050,1,1,1,'A',1,0.952381,123,518641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 481, \"large_tick_hit\": 68, \"small_tick_hit\": 231, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 68, \"small_tick_hit\": 245}}',21.7587,185190346,1287190,NULL,'2020-02-15 08:20:10',1581754810,NULL),(1932026363,12305000,2,1485686,1,1,1,'X',1,1,531,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 695}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 695}}',21.7784,175565148,6925930,NULL,'2018-07-11 22:38:44',1531348724,NULL),(1931457726,12305000,2,1620775,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',21.8285,174846285,2313415,NULL,'2018-06-08 14:20:55',1528467655,NULL),(1932870529,12305000,2,667688,0,1,1,'S',1,0.991575,258,850910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 805, \"large_tick_hit\": 11, \"small_tick_hit\": 714, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',21.8663,176694607,4213335,NULL,'2018-09-01 18:12:18',1535825538,NULL),(1932830557,12305000,2,1025690,1,1,1,'S',1,0.996273,212,929082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',21.8721,176694282,1531996,NULL,'2018-09-01 17:51:29',1535824289,NULL),(1931571543,12305000,2,1033431,1,1,1,'X',1,1,169,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',21.8738,175074373,594960,NULL,'2018-06-18 16:49:10',1529340550,NULL),(1932888575,12305000,2,187729,1,1,1,'A',1,0.9773,177,629779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 477, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 346}}',21.9146,176796663,1184970,NULL,'2018-09-07 13:41:08',1536327668,NULL),(1932260533,12305000,2,105952,1,1,1,'S',1,0.999081,441,915932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 121, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 121, \"small_tick_hit\": 346}}',21.9323,175934230,5973404,NULL,'2018-07-28 10:19:16',1532773156,NULL),(1932925758,12305000,2,1721698,1,1,1,'S',1,0.981113,158,615426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 658, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 334}}',21.9512,176726525,1573010,NULL,'2018-09-03 06:13:07',1535955187,NULL),(1933141373,12305000,2,490679,0,1,1,'A',1,0.979647,215,385235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',21.9773,177060126,973734,NULL,'2018-09-22 18:26:22',1537640782,NULL),(1931486390,12305000,2,461275,1,1,1,'XH',1,1,273,1080340,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 40, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 40, \"small_tick_hit\": 313}}',21.9937,174919411,1396989,NULL,'2018-06-11 13:19:16',1528723156,NULL),(1932931042,12305000,2,249257,0,1,1,'S',1,0.99362,132,720052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',22.0384,176789434,936402,NULL,'2018-09-07 01:38:21',1536284301,NULL),(1932636000,12305000,2,1289617,1,1,1,'SH',1,0.998217,256,1137200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',22.0405,176431398,2048063,NULL,'2018-08-20 08:15:37',1534752937,NULL),(1942930173,12305000,2,859271,0,1,1,'B',1,0.933586,105,505390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 77, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 24, \"small_tick_hit\": 92}}',22.0406,189940900,727239,NULL,'2020-08-12 15:45:00',1597247100,NULL),(1931526830,12305000,2,54777,1,1,1,'XH',1,1,447,1080108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',22.0565,174919678,4016865,NULL,'2018-06-11 13:34:02',1528724042,NULL),(1934307125,12305000,2,1437586,1,1,1,'A',1,0.972222,78,549085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',22.0665,178657998,610782,NULL,'2018-12-28 04:38:43',1545971923,NULL),(1932249305,12305000,2,1649065,1,1,1,'S',1,0.989067,234,731455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 787, \"large_tick_hit\": 7, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',22.0795,175823507,3460450,NULL,'2018-07-23 11:55:21',1532346921,NULL),(1933195694,12305000,2,1138411,1,1,1,'S',1,0.994941,190,1085763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 23, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 356}}',22.0806,176990053,562100,NULL,'2018-09-18 14:24:22',1537280662,NULL),(1945335199,12305000,2,2598547,1,1,1,'A',1,0.951066,105,502914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 447, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 13, \"small_tick_hit\": 310}}',22.0874,193352758,654956,NULL,'2020-12-23 00:08:57',1608682137,NULL),(1932315842,12305000,2,1092365,1,1,1,'S',1,0.994716,175,776721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',22.0894,176044203,1485838,NULL,'2018-08-02 10:05:29',1533204329,NULL),(1932264213,12305000,2,674878,1,1,1,'X',1,1,247,1082492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',22.112,175915919,1154601,NULL,'2018-07-27 15:27:00',1532705220,NULL),(1932117891,12305000,2,1036656,0,1,1,'X',1,1,596,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',22.1478,175734785,4619402,NULL,'2018-07-19 14:14:44',1532009684,NULL),(1931977644,12305000,2,621905,0,1,1,'S',1,0.992263,360,765557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"large_tick_hit\": 163, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 163, \"small_tick_hit\": 313}}',22.1623,175609026,3199708,NULL,'2018-07-13 23:17:09',1531523829,NULL),(1934261466,12305000,2,1678850,1,1,1,'S',1,0.987945,187,647881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1062, \"large_tick_hit\": 37, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 37, \"small_tick_hit\": 543}}',22.1684,178639568,2920280,NULL,'2018-12-27 02:56:18',1545879378,NULL),(1934759233,12305000,2,1853394,1,1,1,'A',1,0.973427,107,566838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',22.2094,179258231,851627,NULL,'2019-02-01 19:33:15',1549049595,NULL),(1932267649,12305000,2,214356,0,1,1,'S',1,0.995763,647,971225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 998, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 1005}}',22.2839,175937721,10277860,NULL,'2018-07-28 13:36:18',1532784978,NULL),(1932928014,12305000,2,126408,1,1,1,'A',1,0.979834,209,680925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 530, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 304}}',22.2888,176796598,1885420,NULL,'2018-09-07 13:38:06',1536327486,NULL),(1931179594,12305000,2,69672,1,1,1,'X',1,1,236,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 112, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 112, \"small_tick_hit\": 395}}',22.3018,174492400,487706,NULL,'2018-05-23 15:08:29',1527088109,NULL),(1931918097,12305000,2,133675,1,1,1,'X',1,1,597,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 7, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 7, \"small_tick_hit\": 659}}',22.3398,175445904,6621706,NULL,'2018-07-06 14:09:10',1530886150,NULL),(1932584106,12305000,2,1468817,1,1,1,'A',1,0.979127,86,560433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',22.3535,176468345,582688,NULL,'2018-08-22 03:12:16',1534907536,NULL),(1932693942,12305000,2,1675830,1,1,1,'A',1,0.943925,43,411410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',22.361,176389509,228222,NULL,'2018-08-18 11:56:40',1534593400,NULL),(1931990849,12305000,2,181700,0,1,1,'A',1,0.97756,200,664938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',22.382,175628132,1311700,NULL,'2018-07-14 19:40:13',1531597213,NULL),(1935691824,12305000,2,394808,1,1,1,'A',1,0.975561,311,588288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1177, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1209, \"small_tick_hit\": 305}}',22.395,180428144,4866900,NULL,'2019-04-18 12:35:45',1555590945,NULL),(1932669145,12305000,2,1643386,1,1,1,'B',1,0.936782,44,371735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 133, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 30}}',22.3966,176364103,129592,NULL,'2018-08-17 07:12:46',1534489966,NULL),(1932245352,12305000,2,797291,1,1,1,'X',1,1,340,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',22.4061,175914664,2789884,NULL,'2018-07-27 14:24:19',1532701459,NULL),(1932910821,12305000,2,1541577,1,1,1,'A',1,0.97151,91,527189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 516, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 170}}',22.4095,176745392,804160,NULL,'2018-09-04 10:33:37',1536057217,NULL),(1932526824,12305000,2,214394,1,1,1,'XH',1,1,190,1215046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 287}}',22.417,176264706,525623,NULL,'2018-08-12 13:34:52',1534080892,NULL),(1932003688,12305000,2,1268520,1,1,1,'XH',1,1,289,1205410,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 459}}',22.4587,175610083,807572,NULL,'2018-07-14 00:37:00',1531528620,NULL),(1933436636,12305000,2,867319,1,1,1,'S',1,0.983607,105,871805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 330}}',22.4592,177378262,926371,NULL,'2018-10-12 16:34:16',1539362056,NULL),(1932651190,12305000,2,208086,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',22.4945,176404735,4418726,NULL,'2018-08-19 01:43:23',1534643003,NULL),(1931786285,12305000,2,1658080,1,1,1,'XH',1,1,187,1206614,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 20, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',22.5122,175177572,547207,NULL,'2018-06-23 16:29:20',1529771360,NULL),(1931376595,12305000,2,45227,0,1,1,'S',1,0.997831,293,966155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',22.5135,174660011,1013662,NULL,'2018-05-31 10:37:37',1527763057,NULL),(1932925373,12305000,2,1658431,1,1,1,'A',1,0.975774,145,572652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 562, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 166}}',22.5225,176778085,1475054,NULL,'2018-09-06 11:48:49',1536234529,NULL),(1932432141,12305000,2,132414,1,1,1,'A',1,0.977401,140,622792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"large_tick_hit\": 55, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 55, \"small_tick_hit\": 203}}',22.5361,176133870,1051710,NULL,'2018-08-06 11:50:44',1533556244,NULL),(1932776171,12305000,2,1435895,1,1,1,'S',1,0.980365,96,556927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 20, \"small_tick_hit\": 98}}',22.5559,176562857,1105170,NULL,'2018-08-26 14:06:27',1535292387,NULL),(1931941390,12305000,2,713818,0,1,1,'S',1,0.990667,142,736338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 22, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',22.598,175616306,1170788,NULL,'2018-07-14 08:22:32',1531556552,NULL),(1934760799,12305000,2,1262049,1,1,1,'A',1,0.969745,70,530834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',22.6236,179290640,600829,NULL,'2019-02-03 13:59:11',1549202351,NULL),(1932602864,12305000,2,897901,1,1,1,'S',1,0.982988,175,677410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 525, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',22.6263,176389125,2395434,NULL,'2018-08-18 11:34:02',1534592042,NULL),(1932150407,12305000,2,684914,1,1,1,'XH',1,1,311,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}}',22.6308,175729082,1823900,NULL,'2018-07-19 07:47:16',1531986436,NULL),(1932425002,12305000,2,1434589,1,1,1,'S',1,0.996141,299,817837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1101, \"large_tick_hit\": 6, \"small_tick_hit\": 700, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 6, \"small_tick_hit\": 702}}',22.6319,176086425,5739424,NULL,'2018-08-04 07:27:06',1533367626,NULL),(1934828550,12305000,2,586761,1,1,1,'A',1,0.966759,141,592260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 451, \"large_tick_hit\": 55, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 55, \"small_tick_hit\": 198}}',22.6732,179193818,1363987,NULL,'2019-01-28 16:18:10',1548692290,NULL),(1933314239,12305000,2,1262956,0,1,1,'S',1,0.992134,169,794357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"large_tick_hit\": 65, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}}',22.7161,177273873,1412437,NULL,'2018-10-06 03:32:21',1538796741,NULL),(1942926349,12305000,2,2515412,1,1,1,'XH',1,1,216,1078190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 287}}',22.7611,189954839,1010528,NULL,'2020-08-13 04:16:42',1597292202,NULL),(1932147743,12305000,2,49312,0,1,1,'S',1,0.99776,362,861712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 642, \"large_tick_hit\": 73, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 73, \"small_tick_hit\": 176}}',22.8244,175728694,4490676,NULL,'2018-07-19 07:17:08',1531984628,NULL),(1932186528,12305000,2,730641,1,1,1,'SH',1,0.994845,176,909466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',22.832,175958246,1202557,NULL,'2018-07-29 10:24:07',1532859847,NULL),(1932216605,12305000,2,163032,1,1,1,'S',1,0.984772,138,672943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',22.8428,175864656,1113174,NULL,'2018-07-25 08:38:08',1532507888,NULL),(1933106585,12305000,2,1598151,1,1,1,'S',1,0.984624,229,611774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1255, \"large_tick_hit\": 3, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 3, \"small_tick_hit\": 601}}',22.8864,177116199,4985798,NULL,'2018-09-26 03:53:09',1537933989,NULL),(1932054201,12305000,2,1651311,1,1,1,'X',1,1,535,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 1021}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 1021}}',22.8884,175486164,5317006,NULL,'2018-07-08 08:44:22',1531039462,NULL),(1939129551,12305000,2,1543178,1,1,1,'A',1,0.957606,140,539818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 608, \"large_tick_hit\": 12, \"small_tick_hit\": 148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 12, \"small_tick_hit\": 162}}',22.9139,185024935,1784900,NULL,'2020-02-05 16:31:02',1580920262,NULL),(1932897117,12305000,2,36894,0,1,1,'S',1,0.988789,205,772100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 101}}',22.9159,176810926,1671950,NULL,'2018-09-08 05:27:48',1536384468,NULL),(1931305688,12305000,2,765565,1,1,1,'SH',1,0.998695,312,1200991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 69, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 453}}',22.9167,174777527,1218922,NULL,'2018-06-05 06:41:52',1528180912,NULL),(1932275611,12305000,2,119495,1,1,1,'S',1,0.992938,312,794596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 833, \"small_tick_hit\": 573, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 578}}',22.9637,175934697,5367950,NULL,'2018-07-28 10:46:51',1532774811,NULL),(1932101871,12305000,2,1604424,1,1,1,'X',1,1,721,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 861}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 861}}',22.9727,175792133,9556350,NULL,'2018-07-22 02:35:13',1532226913,NULL),(1932183971,12305000,2,1675843,0,1,1,'S',1,0.985075,128,725864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',22.9799,175654033,568266,NULL,'2018-07-15 22:27:52',1531693672,NULL),(1933041197,12305000,2,109165,0,1,1,'S',1,0.998868,298,985284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 21, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 494}}',22.996,176901965,2503810,NULL,'2018-09-13 14:16:37',1536848197,NULL),(1933298655,12305000,2,46628,0,1,1,'S',1,0.997297,247,962196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.0181,177319139,1838680,NULL,'2018-10-08 15:50:04',1539013804,NULL),(1939343859,12305000,2,1698115,1,1,1,'S',1,0.982806,227,596323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1359, \"large_tick_hit\": 15, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1387, \"large_tick_hit\": 15, \"small_tick_hit\": 401}}',23.0312,185171383,4283788,NULL,'2020-02-14 07:04:46',1581663886,NULL),(1932649712,12305000,2,679642,0,1,1,'SH',1,0.997297,468,1117297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 270, \"small_tick_hit\": 1045, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',23.0521,176408965,5195202,NULL,'2018-08-19 06:54:57',1534661697,NULL),(1932560125,12305000,2,135552,0,1,1,'X',1,1,294,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',23.0659,176257618,2145260,NULL,'2018-08-12 05:34:45',1534052085,NULL),(1931293342,12305000,2,589315,1,1,1,'X',1,1,317,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 64, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 64, \"small_tick_hit\": 428}}',23.0798,174754427,1510952,NULL,'2018-06-04 04:55:48',1528088148,NULL),(1932150927,12305000,2,123609,0,1,1,'S',1,0.996403,309,858107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 42, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 42, \"small_tick_hit\": 510}}',23.1122,175749073,3488664,NULL,'2018-07-20 05:02:17',1532062937,NULL),(1932548820,12305000,2,1536493,1,1,1,'S',1,0.983369,294,665926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1188, \"large_tick_hit\": 19, \"small_tick_hit\": 626, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 19, \"small_tick_hit\": 638}}',23.1172,176193097,5103032,NULL,'2018-08-09 08:32:11',1533803531,NULL),(1932720067,12305000,2,775814,1,1,1,'S',1,0.989496,420,692182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1589, \"large_tick_hit\": 7, \"small_tick_hit\": 759, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 7, \"small_tick_hit\": 763}}',23.1591,176537099,8450374,NULL,'2018-08-25 12:43:10',1535200990,NULL),(1932258316,12305000,2,1618799,1,1,1,'A',1,0.979684,141,567134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',23.1949,175937362,1384934,NULL,'2018-07-28 13:16:09',1532783769,NULL),(1934563788,12305000,2,774965,1,1,1,'A',1,0.977758,418,600473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1727, \"large_tick_hit\": 4, \"small_tick_hit\": 511, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',23.2513,178920656,10772990,NULL,'2019-01-12 06:57:16',1547276236,NULL),(1932160699,12305000,2,245736,1,1,1,'S',1,0.996003,264,821106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 10, \"small_tick_hit\": 707, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',23.2539,175727897,2699934,NULL,'2018-07-19 06:10:09',1531980609,NULL),(1934599795,12305000,2,986935,0,1,1,'A',1,0.959889,157,506098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 583, \"large_tick_hit\": 23, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',23.3368,178856186,1650440,NULL,'2019-01-08 06:52:20',1546930340,NULL),(1932309365,12305000,2,1639262,1,1,1,'S',1,0.997082,297,1051455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 717, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 719}}',23.3601,175834416,1897246,NULL,'2018-07-23 22:16:49',1532384209,NULL),(1933197720,12305000,2,888305,1,1,1,'A',1,0.96569,216,551647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 814, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',23.3925,177034932,2665830,NULL,'2018-09-21 13:25:46',1537536346,NULL),(1933476746,12305000,2,1315519,1,1,1,'A',1,0.964333,168,536439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',23.4058,177581038,1268992,NULL,'2018-10-25 06:36:32',1540449392,NULL),(1931525745,12305000,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,174822651,2472056,NULL,'2018-06-07 11:47:55',1528372075,NULL),(1932012576,12305000,2,798246,1,1,1,'S',1,0.991989,166,781552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 105, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 105, \"small_tick_hit\": 249}}',23.4851,175601904,1419668,NULL,'2018-07-13 16:28:12',1531499292,NULL),(1933437722,12305000,2,722941,1,1,1,'S',1,0.989305,108,653939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 513, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 228}}',23.5207,177469160,1093682,NULL,'2018-10-18 09:35:09',1539855309,NULL),(1932930725,12305000,2,546570,1,1,1,'SH',1,0.987755,237,823699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 54, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 222}}',23.5399,176755813,2500815,NULL,'2018-09-04 23:02:05',1536102125,NULL),(1934209358,12305000,2,1248887,1,1,1,'S',1,0.984127,261,623400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1266, \"large_tick_hit\": 13, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 461}}',23.5677,178387411,4997182,NULL,'2018-12-13 08:41:01',1544690461,NULL),(1932217402,12305000,2,24745,0,1,1,'S',1,0.993166,201,806843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',23.5754,175907427,1327910,NULL,'2018-07-27 06:51:21',1532674281,NULL),(1931851830,12305000,2,1035059,1,1,1,'XH',1,1,281,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 405}}',23.5823,175434422,1043275,NULL,'2018-07-05 22:50:33',1530831033,NULL),(1942917655,12305000,2,2019661,1,1,1,'A',1,0.978074,164,605768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 694, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',23.5912,190071985,1978184,NULL,'2020-08-17 16:10:57',1597680657,NULL),(1932395538,12305000,2,1177825,1,1,1,'SH',1,0.994465,223,1201440,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}}',23.6059,176004482,730725,NULL,'2018-07-31 13:30:10',1533043810,NULL),(1932397988,12305000,2,351188,0,1,1,'S',1,0.998192,695,898776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 846, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',23.6099,175978705,11350088,NULL,'2018-07-30 08:15:29',1532938529,NULL),(1935495555,12305000,2,1951094,1,1,1,'S',1,0.981637,242,631180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 891, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 15, \"small_tick_hit\": 383}}',23.6383,180145966,2520982,NULL,'2019-03-31 03:53:19',1554004399,NULL),(1931325450,12305000,2,308491,1,1,1,'XH',1,1,221,1212153,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 319}}',23.6919,174683174,650802,NULL,'2018-06-01 11:34:10',1527852850,NULL),(1931987121,12305000,2,179130,1,1,1,'XH',1,1,175,1205892,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',23.7111,175629099,508145,NULL,'2018-07-14 20:26:37',1531599997,NULL),(1932239938,12305000,2,1291656,1,1,1,'SH',1,0.997558,404,1077744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 415}}',23.7352,175958041,3360560,NULL,'2018-07-29 10:10:01',1532859001,NULL),(1942900186,12305000,2,1864177,1,1,1,'S',1,0.984647,190,649645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 808, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',23.7478,189940074,2681926,NULL,'2020-08-12 15:08:56',1597244936,NULL),(1932504543,12305000,2,327367,1,1,1,'A',1,0.959834,139,531990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 471, \"large_tick_hit\": 61, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 61, \"small_tick_hit\": 169}}',23.767,176151414,909350,NULL,'2018-08-07 06:21:55',1533622915,NULL),(1931817711,12305000,2,1526560,1,1,1,'S',1,0.9922,316,829286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',23.7863,175446042,2562530,NULL,'2018-07-06 14:15:22',1530886522,NULL),(1932357516,12305000,2,1032374,0,1,1,'S',1,0.982267,208,640397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 833, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',23.8242,176042414,2565798,NULL,'2018-08-02 07:32:57',1533195177,NULL),(1949138146,12305000,2,2649095,1,1,1,'SH',1,0.983389,109,637883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 122}}',23.8482,198384111,1088399,NULL,'2021-05-25 23:56:29',1621986989,NULL),(1932274702,12305000,2,827660,1,1,1,'A',1,0.968454,141,554639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',23.8544,175950172,989240,NULL,'2018-07-29 01:16:51',1532827011,NULL),(1932910603,12305000,2,1609429,0,1,1,'S',1,0.995992,156,913683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',23.8662,176694249,783088,NULL,'2018-09-01 17:49:48',1535824188,NULL),(1933009510,12305000,2,1643649,1,1,1,'A',1,0.969945,117,542923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 576, \"large_tick_hit\": 14, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',23.9113,176976357,1100120,NULL,'2018-09-17 14:54:50',1537196090,NULL),(1931804120,12305000,2,542743,0,1,1,'S',1,0.996805,285,961805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',23.9132,175446104,1474562,NULL,'2018-07-06 14:18:43',1530886723,NULL),(1932834849,12305000,2,1579562,1,1,1,'SH',1,0.985838,214,680377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 981, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',23.9746,176744208,4812077,NULL,'2018-09-04 08:27:24',1536049644,NULL),(1933313645,12305000,2,751632,0,1,1,'A',1,0.975867,134,593456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',23.9813,177228639,1275790,NULL,'2018-10-03 04:12:40',1538539960,NULL),(1949545402,12305000,2,2639700,1,1,1,'A',1,0.97561,130,579546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 499, \"large_tick_hit\": 16, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 16, \"small_tick_hit\": 289}}',24.0672,198942530,1098646,NULL,'2021-06-12 08:18:42',1623485922,NULL),(1932188184,12305000,2,1604424,1,1,1,'SH',1,0.998736,547,1001548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 719, \"small_tick_hit\": 861}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 861}}',24.0817,175824658,6827728,NULL,'2018-07-23 13:05:51',1532351151,NULL),(1932205119,12305000,2,754348,1,1,1,'S',1,0.982885,237,709540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',24.1071,175812979,1856710,NULL,'2018-07-22 22:36:47',1532299007,NULL),(1932440166,12305000,2,1685245,1,1,1,'A',1,0.978151,205,632300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 725, \"small_tick_hit\": 439, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 449}}',24.1364,176042349,2087314,NULL,'2018-08-02 07:24:58',1533194698,NULL),(1932774303,12305000,2,1182784,1,1,1,'A',1,0.967957,184,560146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 591, \"large_tick_hit\": 18, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',24.1381,176607966,1309076,NULL,'2018-08-28 17:20:49',1535476849,NULL),(1932280782,12305000,2,1220014,1,1,1,'X',1,1,168,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',24.1472,175934582,560014,NULL,'2018-07-28 10:38:55',1532774335,NULL),(1932951330,12305000,2,1356557,1,1,1,'SH',1,0.995745,213,978082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',24.214,176666887,1974136,NULL,'2018-08-31 14:30:36',1535725836,NULL),(1932977980,12305000,2,1290618,1,1,1,'S',1,0.987167,393,698608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1463, \"small_tick_hit\": 614, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1480, \"small_tick_hit\": 624}}',24.2444,176982000,6787960,NULL,'2018-09-17 22:01:11',1537221671,NULL),(1932513638,12305000,2,1175100,1,1,1,'XH',1,1,262,1207092,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',24.2738,176264630,931043,NULL,'2018-08-12 13:31:31',1534080691,NULL),(1932072597,12305000,2,151642,1,1,1,'X',1,1,204,1087870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 227}}',24.3247,175749657,884068,NULL,'2018-07-20 05:53:54',1532066034,NULL),(1932601976,12305000,2,761857,1,1,1,'A',1,0.955186,122,512267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',24.3255,176389485,1080410,NULL,'2018-08-18 11:55:12',1534593312,NULL),(1932038639,12305000,2,1177825,1,1,1,'XH',1,1,223,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}}',24.3376,175609932,730755,NULL,'2018-07-14 00:25:24',1531527924,NULL),(1933130299,12305000,2,1533551,1,1,1,'A',1,0.978992,271,589850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1435, \"small_tick_hit\": 429, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1468, \"small_tick_hit\": 436}}',24.3796,177018133,5047270,NULL,'2018-09-20 11:38:22',1537443502,NULL),(1931560893,12305000,2,754441,1,1,1,'X',1,1,322,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 50, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 50, \"small_tick_hit\": 380}}',24.3881,175074636,1693280,NULL,'2018-06-18 17:01:56',1529341316,NULL),(1933009599,12305000,2,1643753,1,1,1,'A',1,0.958722,216,537995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 619, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 102}}',24.4161,176871507,1518374,NULL,'2018-09-11 12:19:37',1536668377,NULL),(1934267204,12305000,2,1825828,1,1,1,'A',1,0.967939,151,575291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',24.4229,178658031,926584,NULL,'2018-12-28 04:41:44',1545972104,NULL),(1931174783,12305000,2,1312517,1,1,1,'SH',1,0.994236,287,992569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 58, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 58, \"small_tick_hit\": 295}}',24.4486,174589112,2276009,NULL,'2018-05-27 22:47:50',1527461270,NULL),(1931550385,12305000,2,564473,1,1,1,'X',1,1,604,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 200, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 200, \"small_tick_hit\": 371}}',24.5,175074757,4673106,NULL,'2018-06-18 17:07:05',1529341625,NULL),(1932685035,12305000,2,387735,1,1,1,'S',1,0.992681,245,731443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1019, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1028, \"small_tick_hit\": 475}}',24.5126,176343487,4291074,NULL,'2018-08-16 06:02:31',1534399351,NULL),(1932570334,12305000,2,1720949,1,1,1,'X',1,1,261,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',24.5156,176217911,1703414,NULL,'2018-08-10 13:47:22',1533908842,NULL),(1932925749,12305000,2,241843,1,1,1,'X',1,1,350,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',24.5313,176789097,2705482,NULL,'2018-09-07 01:13:02',1536282782,NULL),(1932838046,12305000,2,283499,1,1,1,'S',1,0.986505,200,737966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 113, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 113, \"small_tick_hit\": 240}}',24.5773,176731050,1246242,NULL,'2018-09-03 13:36:41',1535981801,NULL),(1932260062,12305000,2,1654956,1,1,1,'X',1,1,258,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 110}}',24.6487,175938199,1683908,NULL,'2018-07-28 14:02:44',1532786564,NULL),(1933207490,12305000,2,1030012,1,1,1,'A',1,0.978142,122,566995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 576, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 142}}',24.6647,176986993,1179044,NULL,'2018-09-18 08:14:50',1537258490,NULL),(1932734736,12305000,2,1278915,0,1,1,'S',1,0.983271,239,664166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 596, \"large_tick_hit\": 134, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 333}}',24.6851,176552099,2421188,NULL,'2018-08-26 01:57:27',1535248647,NULL),(1931995973,12305000,2,784972,0,1,1,'S',1,0.997633,250,838202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 8, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',24.7283,175528022,2015644,NULL,'2018-07-10 06:10:27',1531203027,NULL),(1932024274,12305000,2,813341,1,1,1,'XH',1,1,274,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 82, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 82, \"small_tick_hit\": 440}}',24.7309,175622979,873084,NULL,'2018-07-14 15:11:39',1531581099,NULL),(1932300225,12305000,2,254001,0,1,1,'S',1,0.989673,148,749026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 212}}',24.7643,175939962,1584510,NULL,'2018-07-28 15:33:47',1532792027,NULL),(1931395365,12305000,2,246282,1,1,1,'X',1,1,248,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}}',24.7728,174780750,1065990,NULL,'2018-06-05 11:42:39',1528198959,NULL),(1932441342,12305000,2,1697648,1,1,1,'S',1,0.995745,85,781422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',24.7969,175977507,252678,NULL,'2018-07-30 06:33:17',1532932397,NULL),(1931399859,12305000,2,252841,1,1,1,'X',1,1,332,1078187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',24.817,174756281,1855695,NULL,'2018-06-04 08:03:11',1528099391,NULL),(1942922513,12305000,2,1076381,0,1,1,'A',1,0.948529,160,542450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 530, \"large_tick_hit\": 38, \"small_tick_hit\": 206, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 224}}',24.8212,189982510,1449760,NULL,'2020-08-14 05:25:51',1597382751,NULL),(1934165920,12305000,2,1476903,1,1,1,'A',1,0.976162,307,588973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1310, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',24.8361,178390938,5158430,NULL,'2018-12-13 14:43:21',1544712201,NULL),(1931306686,12305000,2,66675,1,1,1,'X',1,1,330,1098613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}}',24.882,174688290,2059098,NULL,'2018-06-01 15:59:25',1527868765,NULL),(1932060390,12305000,2,1439924,1,1,1,'X',1,1,262,1077329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 447}}',24.9124,175644817,1299338,NULL,'2018-07-15 14:30:08',1531665008,NULL),(1932569360,12305000,2,1707404,1,1,1,'A',1,0.97054,88,588946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 404, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',24.9288,176242375,694862,NULL,'2018-08-11 14:50:40',1533999040,NULL),(1931938284,12305000,2,712812,1,1,1,'S',1,0.998507,285,887364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',24.978,175485454,2171482,NULL,'2018-07-08 07:49:48',1531036188,NULL),(1932385072,12305000,2,1577393,1,1,1,'S',1,0.985635,188,624117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 713, \"large_tick_hit\": 3, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',25.0384,176132337,1945976,NULL,'2018-08-06 09:58:46',1533549526,NULL),(1931449689,12305000,2,1582255,1,1,1,'S',1,0.996868,420,970870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 538}}',25.0466,174919329,4263738,NULL,'2018-06-11 13:15:12',1528722912,NULL),(1932028625,12305000,2,683753,0,1,1,'S',1,0.992771,89,738143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',25.0482,175615590,335076,NULL,'2018-07-14 07:15:41',1531552541,NULL),(1932389757,12305000,2,1580557,1,1,1,'S',1,0.983962,318,632987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1086, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 142}}',25.057,176111611,5017430,NULL,'2018-08-05 10:25:07',1533464707,NULL),(1932258226,12305000,2,1493530,1,1,1,'S',1,0.997585,395,885741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 779, \"large_tick_hit\": 49, \"small_tick_hit\": 824, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 49, \"small_tick_hit\": 826}}',25.0596,175950683,6031320,NULL,'2018-07-29 01:50:34',1532829034,NULL),(1931174756,12305000,2,1312517,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 59, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 59, \"small_tick_hit\": 295}}',25.1392,174580091,3371346,NULL,'2018-05-27 14:37:05',1527431825,NULL),(1932157165,12305000,2,694421,1,1,1,'S',1,0.995489,192,879533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 310}}',25.1507,175772678,1581559,NULL,'2018-07-21 07:01:50',1532156510,NULL),(1932594304,12305000,2,751629,0,1,1,'S',1,0.996205,154,950835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.2088,176431364,1156386,NULL,'2018-08-20 08:12:06',1534752726,NULL),(1932297450,12305000,2,1525052,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',25.2183,175952593,2756574,NULL,'2018-07-29 03:52:38',1532836358,NULL),(1946446706,12305000,2,962800,1,1,1,'A',1,0.966278,120,529084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 523, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 227}}',25.219,194831083,1117080,NULL,'2021-02-09 13:30:02',1612877402,NULL),(1933319688,12305000,2,1268833,1,1,1,'A',1,0.971467,153,534042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 584, \"large_tick_hit\": 9, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 9, \"small_tick_hit\": 122}}',25.2857,177205079,1321784,NULL,'2018-10-01 13:11:02',1538399462,NULL),(1934560353,12305000,2,1571309,1,1,1,'A',1,0.968807,158,518495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 764, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',25.2892,178872212,1915424,NULL,'2019-01-09 06:31:34',1547015494,NULL),(1938180895,12305000,2,2044490,1,1,1,'S',1,0.995751,272,838434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 248}}',25.2912,183730627,2327518,NULL,'2019-11-16 14:18:53',1573913933,NULL),(1933440122,12305000,2,727997,0,1,1,'S',1,0.992459,187,895894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 42, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 276}}',25.3295,177378153,1338876,NULL,'2018-10-12 16:27:14',1539361634,NULL),(1932934311,12305000,2,255041,1,1,1,'S',1,0.995238,183,1064766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',25.347,176660091,942632,NULL,'2018-08-31 06:33:37',1535697217,NULL),(1932029815,12305000,2,683782,1,1,1,'X',1,1,149,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,175587771,449748,NULL,'2018-07-13 01:03:44',1531443824,NULL),(1936608646,12305000,2,1981688,1,1,1,'SH',1,0.988304,270,699242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1715, \"large_tick_hit\": 30, \"small_tick_hit\": 790, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1740, \"large_tick_hit\": 30, \"small_tick_hit\": 795}}',25.3684,181566145,7847506,NULL,'2019-06-26 20:10:55',1561579855,NULL),(1933001603,12305000,2,937653,1,1,1,'A',1,0.953618,79,536127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 339, \"small_tick_hit\": 175, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 189}}',25.3757,176911752,625130,NULL,'2018-09-14 04:53:21',1536900801,NULL),(1933190287,12305000,2,1628223,1,1,1,'A',1,0.962656,144,528765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 536, \"large_tick_hit\": 45, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 353}}',25.3759,177026611,1097570,NULL,'2018-09-20 22:33:04',1537482784,NULL),(1932504979,12305000,2,1501806,1,1,1,'S',1,0.993428,300,788188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1324, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',25.3848,176171931,7225068,NULL,'2018-08-08 06:40:13',1533710413,NULL),(1932109786,12305000,2,1147347,0,1,1,'S',1,0.997351,267,990924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 28, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',25.3944,175643403,1737668,NULL,'2018-07-15 13:12:51',1531660371,NULL),(1942932016,12305000,2,2441159,1,1,1,'XH',1,1,273,1081841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 213}}',25.4223,189954794,2099378,NULL,'2020-08-13 04:13:24',1597292004,NULL),(1932928717,12305000,2,50146,0,1,1,'S',1,0.995349,194,911591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',25.4341,176703560,1970292,NULL,'2018-09-02 02:58:26',1535857106,NULL),(1932467675,12305000,2,413085,0,1,1,'B',1,0.937603,147,605794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',25.4393,176261329,763476,NULL,'2018-08-12 10:06:55',1534068415,NULL),(1931385679,12305000,2,117794,1,1,1,'X',1,1,461,1082272,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 215, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 215, \"small_tick_hit\": 324}}',25.455,174664385,1651395,NULL,'2018-05-31 14:50:02',1527778202,NULL),(1932441258,12305000,2,1695462,1,1,1,'S',1,0.993814,697,828539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1495, \"large_tick_hit\": 35, \"small_tick_hit\": 880, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1502, \"large_tick_hit\": 35, \"small_tick_hit\": 888}}',25.5148,176036147,15187396,NULL,'2018-08-01 23:22:19',1533165739,NULL),(1932000921,12305000,2,326388,0,1,1,'S',1,0.984871,263,734632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 37, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',25.5213,175610110,1954668,NULL,'2018-07-14 00:38:43',1531528723,NULL),(1932067866,12305000,2,1595480,1,1,1,'S',1,0.991513,223,716861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',25.5676,175749674,2068656,NULL,'2018-07-20 05:55:53',1532066153,NULL),(1932643674,12305000,2,1593264,1,1,1,'S',1,0.990587,226,695716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1168, \"large_tick_hit\": 6, \"small_tick_hit\": 615, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 6, \"small_tick_hit\": 619}}',25.5997,176324554,6270990,NULL,'2018-08-15 08:01:27',1534320087,NULL),(1932430986,12305000,2,1083118,0,1,1,'S',1,0.997096,542,870210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',25.642,176021402,9944668,NULL,'2018-08-01 08:15:17',1533111317,NULL),(1932834635,12305000,2,142621,0,1,1,'S',1,0.98,152,793990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',25.6636,176694527,1250936,NULL,'2018-09-01 18:07:04',1535825224,NULL),(1934846807,12305000,2,1069835,1,1,1,'A',1,0.968514,119,568285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 566, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 209}}',25.6801,179203774,1214028,NULL,'2019-01-29 07:49:31',1548748171,NULL),(1933182213,12305000,2,386728,0,1,1,'S',1,0.988201,265,657471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1716, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',25.6879,177055973,8423820,NULL,'2018-09-22 14:48:36',1537627716,NULL),(1931240199,12305000,2,1262271,1,1,1,'XH',1,1,227,1206853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',25.6898,174471621,724880,NULL,'2018-05-22 11:45:05',1526989505,NULL),(1931421211,12305000,2,138749,1,1,1,'S',1,0.998395,336,962397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 53, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 53, \"small_tick_hit\": 287}}',25.7903,174915289,2384372,NULL,'2018-06-11 07:51:12',1528703472,NULL),(1932078267,12305000,2,586759,1,1,1,'X',1,1,423,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 243}}',25.7945,175773210,3145798,NULL,'2018-07-21 07:44:12',1532159052,NULL),(1933114693,12305000,2,793697,1,1,1,'A',1,0.971814,121,550852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 548, \"large_tick_hit\": 61, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 189}}',25.8185,177049903,1357160,NULL,'2018-09-22 08:03:30',1537603410,NULL),(1931811925,12305000,2,727997,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 276}}',25.901,175408014,3293292,NULL,'2018-07-04 16:27:09',1530721629,NULL),(1933143472,12305000,2,1459917,1,1,1,'S',1,0.981319,116,583344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',25.9554,177116178,1319300,NULL,'2018-09-26 03:49:03',1537933743,NULL),(1945376889,12305000,2,2657188,1,1,1,'S',1,0.985945,380,666130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1305, \"large_tick_hit\": 2, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 2, \"small_tick_hit\": 592}}',25.9717,193297555,5995202,NULL,'2020-12-21 03:32:33',1608521553,NULL),(1932255910,12305000,2,337889,1,1,1,'XH',1,1,276,1079479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 363}}',25.9952,175958219,1403170,NULL,'2018-07-29 10:22:09',1532859729,NULL),(1932022201,12305000,2,1043152,1,1,1,'S',1,0.988446,318,696152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 951, \"large_tick_hit\": 3, \"small_tick_hit\": 757, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 3, \"small_tick_hit\": 762}}',26.0141,175615051,3955906,NULL,'2018-07-14 06:30:56',1531549856,NULL),(1932350661,12305000,2,419451,1,1,1,'S',1,0.988696,319,688811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 954, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 360}}',26.0405,176137169,5856480,NULL,'2018-08-06 15:17:01',1533568621,NULL),(1931801177,12305000,2,1612459,1,1,1,'X',1,1,238,1079480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}}',26.0591,175177659,1208177,NULL,'2018-06-23 16:33:29',1529771609,NULL),(1932148740,12305000,2,354119,0,1,1,'XH',1,1,310,1078613,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',26.0913,175643764,1945204,NULL,'2018-07-15 13:34:50',1531661690,NULL),(1933618203,12305000,2,828940,1,1,1,'S',1,0.980471,271,607712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1281, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 181}}',26.109,177684329,4579098,NULL,'2018-10-31 08:30:55',1540974655,NULL),(1932944510,12305000,2,1280238,1,1,1,'S',1,0.991655,228,735875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',26.123,176688287,1670896,NULL,'2018-09-01 13:19:28',1535807968,NULL),(1935500093,12305000,2,1161150,1,1,1,'A',1,0.976621,308,610239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1395, \"large_tick_hit\": 5, \"small_tick_hit\": 438, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 5, \"small_tick_hit\": 453}}',26.1773,180132936,6425680,NULL,'2019-03-30 12:30:04',1553949004,NULL),(1932247949,12305000,2,800599,1,1,1,'A',1,0.960103,154,590614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',26.1805,175823681,964542,NULL,'2018-07-23 12:07:08',1532347628,NULL),(1931936113,12305000,2,542732,0,1,1,'S',1,0.985274,195,745345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',26.1877,175629058,1363542,NULL,'2018-07-14 20:23:38',1531599818,NULL),(1932268379,12305000,2,215630,0,1,1,'SH',1,0.998788,392,1014526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 190, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 325}}',26.2358,175958084,2241266,NULL,'2018-07-29 10:12:51',1532859171,NULL),(1931930301,12305000,2,254000,0,1,1,'S',1,0.998195,294,967559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',26.2462,175558391,2178026,NULL,'2018-07-11 16:02:52',1531324972,NULL),(1933441433,12305000,2,730641,1,1,1,'S',1,0.984536,143,878962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',26.2465,177329295,935108,NULL,'2018-10-09 09:48:28',1539078508,NULL),(1938175667,12305000,2,2113825,1,1,1,'S',1,0.998624,615,927170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 944, \"large_tick_hit\": 63, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 63, \"small_tick_hit\": 445}}',26.2847,183729590,12186516,NULL,'2019-11-16 13:22:53',1573910573,NULL),(1933026339,12305000,2,1707167,1,1,1,'S',1,0.993967,222,932569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 35, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}}',26.2983,176845494,1065939,NULL,'2018-09-09 18:19:25',1536517165,NULL),(1932058610,12305000,2,723342,1,1,1,'SH',1,0.997396,182,1038723,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 50, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 470}}',26.3357,175643831,956524,NULL,'2018-07-15 13:38:12',1531661892,NULL),(1932300026,12305000,2,1598307,1,1,1,'S',1,0.996887,667,1016680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 756, \"large_tick_hit\": 37, \"small_tick_hit\": 808, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 37, \"small_tick_hit\": 811}}',26.3441,175929865,9035495,NULL,'2018-07-28 04:41:27',1532752887,NULL),(1931953810,12305000,2,1521483,1,1,1,'S',1,0.998561,326,960401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',26.3482,175615896,2579172,NULL,'2018-07-14 07:44:16',1531554256,NULL),(1932891840,12305000,2,193375,1,1,1,'S',1,0.993277,181,807974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 49, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 49, \"small_tick_hit\": 161}}',26.3696,176796779,1633030,NULL,'2018-09-07 13:47:47',1536328067,NULL),(1933122077,12305000,2,1322382,1,1,1,'A',1,0.959108,101,545643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 362, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 163}}',26.3807,177032025,720540,NULL,'2018-09-21 08:59:35',1537520375,NULL),(1932279368,12305000,2,1627676,1,1,1,'X',1,1,262,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 297}}',26.3844,175821975,1821483,NULL,'2018-07-23 10:10:10',1532340610,NULL),(1942926981,12305000,2,2516277,1,1,1,'S',1,0.98155,158,881159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',26.3998,189982319,1306424,NULL,'2020-08-14 05:14:19',1597382059,NULL),(1931477865,12305000,2,1456986,1,1,1,'XH',1,1,316,1078182,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 385}}',26.4393,174919587,2728096,NULL,'2018-06-11 13:29:07',1528723747,NULL),(1931426187,12305000,2,142935,1,1,1,'S',1,0.99859,448,959366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 103, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 103, \"small_tick_hit\": 261}}',26.4534,174866968,2892432,NULL,'2018-06-09 11:40:51',1528544451,NULL),(1931870503,12305000,2,797256,1,1,1,'S',1,0.998649,297,1022242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 35, \"small_tick_hit\": 404}}',26.5254,175455376,1731087,NULL,'2018-07-06 22:48:11',1530917291,NULL),(1934572952,12305000,2,784977,1,1,1,'A',1,0.96713,92,502715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 555, \"large_tick_hit\": 6, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',26.5721,178905004,1004520,NULL,'2019-01-11 11:05:21',1547204721,NULL),(1932005034,12305000,2,666535,1,1,1,'S',1,0.989738,553,788062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 990, \"small_tick_hit\": 939, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',26.6108,175526685,9128134,NULL,'2018-07-10 04:24:11',1531196651,NULL),(1934754208,12305000,2,1701016,1,1,1,'A',1,0.96656,84,560522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 251}}',26.6183,179275958,555116,NULL,'2019-02-02 18:20:13',1549131613,NULL),(1932897873,12305000,2,98405,0,1,1,'A',1,0.972265,174,777807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 271}}',26.6208,176787417,1115230,NULL,'2018-09-06 22:49:29',1536274169,NULL),(1932857528,12305000,2,1039538,0,1,1,'S',1,0.993062,242,886948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 15, \"small_tick_hit\": 591, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',26.6377,176786920,2017490,NULL,'2018-09-06 22:07:26',1536271646,NULL),(1932079566,12305000,2,75173,0,1,1,'X',1,1,276,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}}',26.6429,175710035,1566070,NULL,'2018-07-18 11:25:19',1531913119,NULL),(1932315884,12305000,2,1092366,1,1,1,'S',1,0.985411,166,823107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',26.7013,176044139,932414,NULL,'2018-08-02 10:00:31',1533204031,NULL),(1932155323,12305000,2,520661,1,1,1,'S',1,0.998208,246,1078883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',26.7038,175749618,1104883,NULL,'2018-07-20 05:50:12',1532065812,NULL),(1932278822,12305000,2,354828,1,1,1,'S',1,0.994536,181,813726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',26.7465,175935903,1350672,NULL,'2018-07-28 11:57:43',1532779063,NULL),(1932241713,12305000,2,1645399,1,1,1,'S',1,0.996448,280,1080951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',26.7481,175812926,2205410,NULL,'2018-07-22 22:33:33',1532298813,NULL),(1939136436,12305000,2,689060,1,1,1,'S',1,0.988646,283,695995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1417, \"large_tick_hit\": 61, \"small_tick_hit\": 786, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 61, \"small_tick_hit\": 795}}',26.7597,185075522,7674716,NULL,'2020-02-08 16:54:13',1581180853,NULL),(1932008411,12305000,2,1605171,1,1,1,'A',1,0.971429,137,610350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 423, \"large_tick_hit\": 9, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',26.7629,175614807,958432,NULL,'2018-07-14 06:12:31',1531548751,NULL),(1934479719,12305000,2,1660602,1,1,1,'A',1,0.96063,260,531258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 851, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 16, \"small_tick_hit\": 112}}',26.7677,178839753,3417530,NULL,'2019-01-07 06:24:20',1546842260,NULL),(1932763366,12305000,2,1599006,0,1,1,'A',1,0.959153,135,552098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 414, \"large_tick_hit\": 46, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',26.7871,176558493,1099980,NULL,'2018-08-26 09:35:35',1535276135,NULL),(1932814683,12305000,2,1666092,1,1,1,'S',1,0.982123,108,613949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',26.7992,176605673,1152068,NULL,'2018-08-28 14:56:24',1535468184,NULL),(1931376653,12305000,2,45227,1,1,1,'X',1,1,293,1085291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',26.8005,174754088,1132343,NULL,'2018-06-04 04:23:26',1528086206,NULL),(1932027940,12305000,2,1486582,1,1,1,'S',1,0.991879,605,800095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1196, \"large_tick_hit\": 2, \"small_tick_hit\": 634, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',26.8393,175622687,11544220,NULL,'2018-07-14 14:55:33',1531580133,NULL),(1932229121,12305000,2,313206,0,1,1,'X',1,1,275,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.9014,175934623,1826238,NULL,'2018-07-28 10:41:03',1532774463,NULL),(1939780799,12305000,2,1874001,0,1,1,'B',1,0.937913,159,556472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 477, \"large_tick_hit\": 37, \"small_tick_hit\": 196, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 37, \"small_tick_hit\": 224}}',26.9416,185972473,1456320,NULL,'2020-03-26 09:20:05',1585214405,NULL),(1933217633,12305000,2,1592526,1,1,1,'A',1,0.968326,143,579726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 576, \"large_tick_hit\": 40, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',26.9775,177259440,1462420,NULL,'2018-10-05 09:58:25',1538733505,NULL),(1934610124,12305000,2,1249673,1,1,1,'S',1,0.99028,251,690392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1328, \"large_tick_hit\": 12, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 12, \"small_tick_hit\": 395}}',26.9878,178857436,5992880,NULL,'2019-01-08 09:55:06',1546941306,NULL),(1931292936,12305000,2,745445,1,1,1,'X',1,1,301,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',27.006,174659981,2245850,NULL,'2018-05-31 10:35:03',1527762903,NULL),(1932379167,12305000,2,1649063,1,1,1,'S',1,0.989083,293,718619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 874, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',27.0374,176026742,4523984,NULL,'2018-08-01 14:01:11',1533132071,NULL),(1931856216,12305000,2,783570,1,1,1,'S',1,0.997211,235,881036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',27.041,175446001,2247436,NULL,'2018-07-06 14:13:35',1530886415,NULL),(1932526074,12305000,2,1521483,1,1,1,'A',1,0.976978,213,855412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 358, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',27.0663,176197406,1315687,NULL,'2018-08-09 13:38:38',1533821918,NULL),(1931483530,12305000,2,1543229,1,1,1,'X',1,1,759,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}}',27.0779,174822573,7155118,NULL,'2018-06-07 11:42:47',1528371767,NULL),(1934853106,12305000,2,1683474,1,1,1,'A',1,0.978172,95,599461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 422, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',27.1512,179235959,711090,NULL,'2019-01-31 12:29:05',1548937745,NULL),(1931441765,12305000,2,754441,0,1,1,'S',1,0.997151,232,986479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 50, \"small_tick_hit\": 380}}',27.1619,174846501,1142078,NULL,'2018-06-08 14:32:38',1528468358,NULL),(1931300749,12305000,2,143118,1,1,1,'X',1,1,382,1078624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 205, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 205, \"small_tick_hit\": 283}}',27.1758,174707926,995418,NULL,'2018-06-02 11:35:37',1527939337,NULL),(1932286941,12305000,2,1441813,1,1,1,'SH',1,0.994395,456,470180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"small_tick_hit\": 696, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 700}}',27.1888,175957607,2869233,NULL,'2018-07-29 09:41:19',1532857279,NULL),(1945333918,12305000,2,261705,0,1,1,'A',1,0.965714,149,560689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 508, \"large_tick_hit\": 38, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 38, \"small_tick_hit\": 138}}',27.2002,193206726,1212204,NULL,'2020-12-18 02:55:21',1608260121,NULL),(1932311263,12305000,2,1677119,1,1,1,'S',1,0.980769,122,638412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',27.2162,175864456,867626,NULL,'2018-07-25 08:23:21',1532507001,NULL),(1931926552,12305000,2,337889,1,1,1,'S',1,0.998435,276,1077903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 363}}',27.2174,175433858,1398760,NULL,'2018-07-05 22:12:42',1530828762,NULL),(1946228766,12305000,2,2480928,1,1,1,'A',1,0.967005,137,545758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 495, \"large_tick_hit\": 16, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',27.2404,194516680,1047630,NULL,'2021-01-31 08:03:59',1612080239,NULL),(1938055855,12305000,2,2064699,1,1,1,'SH',1,0.985843,258,683975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1072, \"large_tick_hit\": 4, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 4, \"small_tick_hit\": 459}}',27.2753,183479335,3828128,NULL,'2019-10-31 14:14:51',1572531291,NULL),(1934207217,12305000,2,1385944,1,1,1,'A',1,0.966942,173,549261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',27.2868,178387813,1191880,NULL,'2018-12-13 09:47:22',1544694442,NULL),(1932548556,12305000,2,983102,1,1,1,'A',1,0.97429,114,598954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',27.3322,176233854,1278240,NULL,'2018-08-11 05:42:36',1533966156,NULL),(1932201947,12305000,2,1019051,1,1,1,'S',1,0.993026,412,915408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 272}}',27.386,175813008,4226010,NULL,'2018-07-22 22:38:38',1532299118,NULL),(1932549610,12305000,2,1643958,1,1,1,'S',1,0.995524,451,859944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 935, \"large_tick_hit\": 5, \"small_tick_hit\": 617, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 621}}',27.4068,176156581,7488338,NULL,'2018-08-07 13:07:57',1533647277,NULL),(1931468794,12305000,2,90771,1,1,1,'XH',1,1,217,1085287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 284}}',27.4676,174919788,1055766,NULL,'2018-06-11 13:40:21',1528724421,NULL),(1932004932,12305000,2,1546721,1,1,1,'S',1,0.999404,832,966481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 57, \"small_tick_hit\": 844, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 57, \"small_tick_hit\": 845}}',27.4776,175564980,11715644,NULL,'2018-07-11 22:27:00',1531348020,NULL),(1936596125,12305000,2,820734,1,1,1,'S',1,0.996682,490,895292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 834, \"large_tick_hit\": 185, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 486}}',27.4961,181607454,9754850,NULL,'2019-06-29 13:59:45',1561816785,NULL),(1932988552,12305000,2,784976,0,1,1,'S',1,0.991991,157,999100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 43, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 532}}',27.536,176824693,857105,NULL,'2018-09-08 19:13:31',1536434011,NULL),(1932440980,12305000,2,1694296,1,1,1,'SH',1,0.997022,536,1013466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 779, \"large_tick_hit\": 38, \"small_tick_hit\": 857, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 38, \"small_tick_hit\": 858}}',27.5648,176022618,6694298,NULL,'2018-08-01 09:49:14',1533116954,NULL),(1932312925,12305000,2,1694737,1,1,1,'SH',1,0.996269,66,852377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',27.6066,175823195,199377,NULL,'2018-07-23 11:33:32',1532345612,NULL),(1933408701,12305000,2,345578,1,1,1,'A',1,0.970282,167,559489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 506, \"large_tick_hit\": 33, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 33, \"small_tick_hit\": 116}}',27.6502,177327038,1362968,NULL,'2018-10-09 03:45:56',1539056756,NULL),(1931623763,12305000,2,109938,0,1,1,'S',1,0.997625,428,963306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',27.684,175016185,4498208,NULL,'2018-06-16 03:24:27',1529119467,NULL),(1932765624,12305000,2,954576,1,1,1,'S',1,0.983704,122,651553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',27.781,176582596,922396,NULL,'2018-08-27 12:13:09',1535371989,NULL),(1933425464,12305000,2,991267,1,1,1,'S',1,0.988506,288,678304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1460, \"large_tick_hit\": 9, \"small_tick_hit\": 681, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 9, \"small_tick_hit\": 687}}',27.7876,177360769,6223958,NULL,'2018-10-11 14:02:59',1539266579,NULL),(1949138113,12305000,2,2649095,1,1,1,'S',1,0.983389,159,623618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 470, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 122}}',27.8133,198384081,1625420,NULL,'2021-05-25 23:55:09',1621986909,NULL),(1932951182,12305000,2,1571811,1,1,1,'S',1,0.987535,160,846697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 322}}',27.8234,176810997,1421838,NULL,'2018-09-08 05:34:24',1536384864,NULL),(1932158531,12305000,2,1170457,1,1,1,'X',1,1,640,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 40, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 40, \"small_tick_hit\": 784}}',27.8446,175691680,9481332,NULL,'2018-07-17 15:28:21',1531841301,NULL),(1934829258,12305000,2,1347936,1,1,1,'A',1,0.967593,126,555363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 497, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 132}}',27.8624,179290570,1282544,NULL,'2019-02-03 13:54:34',1549202074,NULL),(1933393709,12305000,2,178506,0,1,1,'A',1,0.974516,150,545112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 736, \"large_tick_hit\": 106, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',27.8876,177354455,1853644,NULL,'2018-10-11 01:04:33',1539219873,NULL),(1932389268,12305000,2,1614054,0,1,1,'B',1,0.933718,133,607045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',27.8891,175970874,488988,NULL,'2018-07-29 22:11:55',1532902315,NULL),(1933161444,12305000,2,846259,1,1,1,'A',1,0.979781,176,596671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',27.8985,177090506,1945664,NULL,'2018-09-24 09:10:43',1537780243,NULL),(1932057149,12305000,2,1676828,1,1,1,'S',1,0.998192,708,867371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1332, \"large_tick_hit\": 19, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 19, \"small_tick_hit\": 857}}',27.9009,175615659,17842294,NULL,'2018-07-14 07:23:52',1531553032,NULL),(1932897131,12305000,2,36894,0,1,1,'A',1,0.96861,158,687183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 335, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 101}}',27.9258,176810937,1057950,NULL,'2018-09-08 05:28:59',1536384539,NULL),(1933350455,12305000,2,763646,1,1,1,'A',1,0.969767,154,565722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 545, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',27.9352,177455939,1336360,NULL,'2018-10-17 11:47:39',1539776859,NULL),(1932356359,12305000,2,765568,0,1,1,'S',1,0.998739,360,1027432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 390}}',27.9507,176004075,2674047,NULL,'2018-07-31 13:04:39',1533042279,NULL),(1932278399,12305000,2,354119,0,1,1,'SH',1,0.988042,268,1130097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',27.9956,175893449,1668089,NULL,'2018-07-26 16:18:26',1532621906,NULL),(1938112110,12305000,2,987400,1,1,1,'X',1,1,344,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 347}}',28.0093,183729495,2911958,NULL,'2019-11-16 13:16:37',1573910197,NULL),(1931851212,12305000,2,1034862,0,1,1,'S',1,0.988861,250,741261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',28.1212,175459264,1815156,NULL,'2018-07-07 03:39:54',1530934794,NULL),(1938129060,12305000,2,2090137,1,1,1,'A',1,0.950086,145,578153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 5, \"small_tick_hit\": 185}}',28.2471,183711261,898999,NULL,'2019-11-15 13:09:10',1573823350,NULL),(1932722258,12305000,2,1262956,1,1,1,'S',1,0.996067,299,809379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 65, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}}',28.2648,176505626,2384208,NULL,'2018-08-23 22:58:04',1535065084,NULL),(1932998372,12305000,2,1179169,1,1,1,'A',1,0.967782,244,585949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 22, \"small_tick_hit\": 148}}',28.2671,176833187,1960776,NULL,'2018-09-09 05:01:38',1536469298,NULL),(1932436163,12305000,2,983692,0,1,1,'S',1,0.981424,71,568972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',28.3722,176086347,310890,NULL,'2018-08-04 07:22:02',1533367322,NULL),(1934739684,12305000,2,1603621,1,1,1,'A',1,0.977599,141,556126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 862, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 232}}',28.381,179072367,2452810,NULL,'2019-01-21 07:43:45',1548056625,NULL),(1931854204,12305000,2,1268849,1,1,1,'X',1,1,381,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',28.4053,175434334,2948748,NULL,'2018-07-05 22:44:57',1530830697,NULL),(1932569819,12305000,2,1710373,1,1,1,'X',1,1,830,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 487}}',28.4053,176155513,16727758,NULL,'2018-08-07 12:02:11',1533643331,NULL),(1933480059,12305000,2,788488,1,1,1,'A',1,0.970501,94,543773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 454, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 209}}',28.4061,177571343,834420,NULL,'2018-10-24 15:31:09',1540395069,NULL),(1932159503,12305000,2,366143,1,1,1,'X',1,1,630,1076452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',28.4489,175644739,5197401,NULL,'2018-07-15 14:27:05',1531664825,NULL),(1934296667,12305000,2,1778936,1,1,1,'SH',1,0.989773,565,752318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1560, \"large_tick_hit\": 1, \"small_tick_hit\": 665, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',28.5177,178658083,13812999,NULL,'2018-12-28 04:46:45',1545972405,NULL),(1932175595,12305000,2,1672059,1,1,1,'XH',1,1,177,1207097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 196}}',28.5243,175789275,485249,NULL,'2018-07-21 23:23:24',1532215404,NULL),(1932352010,12305000,2,423926,0,1,1,'S',1,0.991422,145,721282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',28.5927,176086470,1419682,NULL,'2018-08-04 07:29:52',1533367792,NULL),(1933191523,12305000,2,1494076,1,1,1,'A',1,0.973828,128,613919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 549, \"large_tick_hit\": 104, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 104, \"small_tick_hit\": 252}}',28.6354,177026593,1569740,NULL,'2018-09-20 22:31:03',1537482663,NULL),(1939994765,12305000,2,1874087,1,1,1,'A',1,0.957418,211,528923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 579, \"large_tick_hit\": 51, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 51, \"small_tick_hit\": 70}}',28.7468,186099300,1583786,NULL,'2020-03-31 11:37:42',1585654662,NULL),(1932615873,12305000,2,1620775,1,1,1,'SH',1,0.998302,292,1203401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',28.7576,176351713,2580254,NULL,'2018-08-16 15:53:43',1534434823,NULL),(1932932776,12305000,2,128718,0,1,1,'S',1,0.988673,289,678708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 894, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',28.7718,176710337,4188182,NULL,'2018-09-02 11:31:52',1535887912,NULL),(1932595540,12305000,2,293201,1,1,1,'S',1,0.995468,294,844999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 206}}',28.7814,176433066,2193402,NULL,'2018-08-20 10:32:15',1534761135,NULL),(1932348050,12305000,2,159226,0,1,1,'S',1,0.994545,310,943089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 79, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',28.7825,176136101,1927375,NULL,'2018-08-06 14:17:56',1533565076,NULL),(1933246094,12305000,2,1527723,1,1,1,'A',1,0.973958,83,529747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',28.8068,177259467,621982,NULL,'2018-10-05 10:00:48',1538733648,NULL),(1932037669,12305000,2,1612458,1,1,1,'S',1,0.992495,217,820493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 195}}',28.8551,175488765,1555078,NULL,'2018-07-08 11:48:07',1531050487,NULL),(1933432913,12305000,2,46628,0,1,1,'S',1,0.991892,172,932520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',28.8586,177329317,1131259,NULL,'2018-10-09 09:51:03',1539078663,NULL),(1933356199,12305000,2,413084,0,1,1,'A',1,0.966956,108,748131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 40, \"small_tick_hit\": 297}}',28.8678,177329155,365661,NULL,'2018-10-09 09:28:43',1539077323,NULL),(1932651154,12305000,2,680746,0,1,1,'S',1,0.998374,331,911231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',28.9073,176404615,2753278,NULL,'2018-08-19 01:34:37',1534642477,NULL),(1931991029,12305000,2,181862,1,1,1,'X',1,1,330,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',28.9162,175558030,1484676,NULL,'2018-07-11 15:43:02',1531323782,NULL),(1931831786,12305000,2,1628496,1,1,1,'S',1,0.998555,305,962509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',28.9918,175445814,2244384,NULL,'2018-07-06 14:04:47',1530885887,NULL),(1938076696,12305000,2,2184660,1,1,1,'SH',1,0.990996,347,793632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1317, \"large_tick_hit\": 7, \"small_tick_hit\": 547, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 7, \"small_tick_hit\": 554}}',29.025,183461603,7309761,NULL,'2019-10-30 08:22:59',1572423779,NULL),(1932450070,12305000,2,140992,1,1,1,'SH',1,0.998252,179,1207924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 393}}',29.03,176257677,738568,NULL,'2018-08-12 05:38:47',1534052327,NULL),(1933066841,12305000,2,553728,0,1,1,'S',1,0.997625,384,1012457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 70, \"small_tick_hit\": 926, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',29.0342,176845296,6760586,NULL,'2018-09-09 18:08:16',1536516496,NULL),(1932136285,12305000,2,110775,1,1,1,'S',1,0.994118,378,855889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',29.1149,175691993,3771334,NULL,'2018-07-17 15:45:35',1531842335,NULL),(1934475426,12305000,2,1255789,1,1,1,'A',1,0.976934,119,559447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 572, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 150}}',29.1186,178800939,1268776,NULL,'2019-01-05 03:30:19',1546659019,NULL),(1932395950,12305000,2,1046358,1,1,1,'S',1,0.999436,622,926329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',29.1354,176023065,11377544,NULL,'2018-08-01 10:21:38',1533118898,NULL),(1931509507,12305000,2,225588,1,1,1,'X',1,1,311,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 389}}',29.1714,174915334,2137814,NULL,'2018-06-11 07:55:45',1528703745,NULL),(1932763041,12305000,2,492077,1,1,1,'S',1,0.996865,296,1073848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',29.1899,176639707,1822960,NULL,'2018-08-30 07:06:45',1535612805,NULL),(1933040019,12305000,2,1543229,1,1,1,'S',1,0.995868,544,973393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 248, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}}',29.1948,176845558,4695281,NULL,'2018-09-09 18:22:54',1536517374,NULL),(1932277168,12305000,2,120569,0,1,1,'S',1,0.996216,581,920577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 90, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',29.2448,175914272,7215932,NULL,'2018-07-27 14:08:46',1532700526,NULL),(1932181949,12305000,2,1427327,1,1,1,'S',1,0.986413,184,694040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',29.3,175789845,1679944,NULL,'2018-07-22 00:01:53',1532217713,NULL),(1932422106,12305000,2,127013,1,1,1,'S',1,0.99786,754,959939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 1111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 1115}}',29.3616,175971400,13831854,NULL,'2018-07-29 22:42:41',1532904161,NULL),(1932265930,12305000,2,351189,0,1,1,'S',1,0.994878,389,815518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1034, \"large_tick_hit\": 51, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',29.4097,175937451,6918182,NULL,'2018-07-28 13:20:28',1532784028,NULL),(1932105180,12305000,2,1382498,1,1,1,'X',1,1,279,1075731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 365}}',29.4157,175749604,2168138,NULL,'2018-07-20 05:48:27',1532065707,NULL),(1932728832,12305000,2,1628252,1,1,1,'X',1,1,256,1078619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 465}}',29.4206,176505650,1302682,NULL,'2018-08-23 23:00:01',1535065201,NULL),(1933352253,12305000,2,1648937,1,1,1,'S',1,0.986236,314,671740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1199, \"large_tick_hit\": 8, \"small_tick_hit\": 871, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 8, \"small_tick_hit\": 880}}',29.4223,177472798,6407178,NULL,'2018-10-18 15:10:27',1539875427,NULL),(1931999730,12305000,2,1263036,0,1,1,'S',1,0.993985,255,834607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',29.4372,175601224,1968544,NULL,'2018-07-13 15:56:43',1531497403,NULL),(1931990818,12305000,2,181617,1,1,1,'XH',1,1,222,1206614,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',29.4406,175628091,646590,NULL,'2018-07-14 19:38:21',1531597101,NULL),(1942930598,12305000,2,860146,1,1,1,'XH',1,1,223,1081202,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',29.5013,189982248,1326047,NULL,'2020-08-14 05:09:34',1597381774,NULL),(1932404843,12305000,2,1657949,1,1,1,'S',1,0.998567,339,892059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',29.6061,176005441,3299182,NULL,'2018-07-31 14:23:08',1533046988,NULL),(1934517233,12305000,2,713703,0,1,1,'X',1,1,344,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',29.6331,178903589,2757226,NULL,'2019-01-11 08:04:24',1547193864,NULL),(1931468839,12305000,2,1536661,1,1,1,'S',1,0.99689,306,900525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',29.6599,174915206,2450728,NULL,'2018-06-11 07:45:35',1528703135,NULL),(1931902239,12305000,2,829567,1,1,1,'S',1,0.99941,869,970888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 824, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',29.7235,175420004,11685788,NULL,'2018-07-05 06:49:59',1530773399,NULL),(1932274630,12305000,2,827301,1,1,1,'X',1,1,455,1080964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',29.7688,175952711,5565426,NULL,'2018-07-29 04:00:02',1532836802,NULL),(1932080814,12305000,2,597819,1,1,1,'S',1,0.987382,176,737216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',29.7817,175749359,1392462,NULL,'2018-07-20 05:26:17',1532064377,NULL),(1931897945,12305000,2,120311,1,1,1,'SH',1,0.998039,293,1220974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 138, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 138, \"small_tick_hit\": 217}}',29.7866,175434216,823045,NULL,'2018-07-05 22:36:30',1530830190,NULL),(1932330541,12305000,2,1356557,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',29.7915,176026396,3411084,NULL,'2018-08-01 13:45:14',1533131114,NULL),(1932513739,12305000,2,1175254,1,1,1,'A',1,0.971963,118,541214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',29.7926,176233715,813452,NULL,'2018-08-11 05:27:15',1533965235,NULL),(1933778731,12305000,2,225664,1,1,1,'S',1,0.993075,176,952812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 474}}',29.8248,177907182,1008105,NULL,'2018-11-14 07:57:52',1542182272,NULL),(1932131830,12305000,2,938141,0,1,1,'S',1,0.998505,237,1003157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',29.8269,175644108,1052556,NULL,'2018-07-15 13:53:52',1531662832,NULL),(1932063376,12305000,2,732468,1,1,1,'S',1,0.990783,259,807723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',29.8617,175782156,2907468,NULL,'2018-07-21 16:53:31',1532192011,NULL),(1933994114,12305000,2,693313,1,1,1,'X',1,1,459,1084194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 59, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 59, \"small_tick_hit\": 585}}',29.9441,178204404,3928164,NULL,'2018-12-02 03:08:20',1543720100,NULL),(1932220837,12305000,2,81171,0,1,1,'SH',1,0.989489,201,854942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 142, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 142, \"small_tick_hit\": 247}}',29.9875,175958119,1322147,NULL,'2018-07-29 10:15:16',1532859316,NULL),(1938118455,12305000,2,2004478,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',30.0366,183730130,2660826,NULL,'2019-11-16 13:55:07',1573912507,NULL),(1932869421,12305000,2,82130,1,1,1,'S',1,0.996234,238,1081124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',30.0891,176759727,1002799,NULL,'2018-09-05 06:30:30',1536129030,NULL),(1932084672,12305000,2,602865,1,1,1,'S',1,0.998445,239,964387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 404}}',30.1749,175729147,1406186,NULL,'2018-07-19 07:53:03',1531986783,NULL),(1932203478,12305000,2,1467716,1,1,1,'S',1,0.996689,240,874115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 241}}',30.2059,175950744,1843348,NULL,'2018-07-29 01:54:44',1532829284,NULL),(1932609179,12305000,2,1618407,1,1,1,'S',1,0.985353,105,623788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',30.2435,176384580,666096,NULL,'2018-08-18 05:54:21',1534571661,NULL),(1931990180,12305000,2,1598327,1,1,1,'S',1,0.996512,431,975335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 429}}',30.2815,175486843,4541364,NULL,'2018-07-08 09:31:01',1531042261,NULL),(1933508773,12305000,2,1467044,0,1,1,'A',1,0.953593,127,556954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 115, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',30.2911,177596720,1131470,NULL,'2018-10-26 07:17:01',1540538221,NULL),(1932574517,12305000,2,62084,0,1,1,'S',1,0.993949,276,795809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 45}}',30.3383,176455955,3698540,NULL,'2018-08-21 13:46:52',1534859212,NULL),(1937081064,12305000,2,829336,1,1,1,'S',1,0.984474,306,655447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1042, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',30.342,182396947,4125926,NULL,'2019-08-17 17:42:17',1566063737,NULL),(1934556169,12305000,2,1329036,0,1,1,'A',1,0.958395,128,557430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',30.3671,178889455,992990,NULL,'2019-01-10 11:37:34',1547120254,NULL),(1932096685,12305000,2,1604181,1,1,1,'X',1,1,545,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 97, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 97, \"small_tick_hit\": 425}}',30.3914,175792258,5993062,NULL,'2018-07-22 02:43:01',1532227381,NULL),(1932315972,12305000,2,1092392,1,1,1,'S',1,0.9986,555,919894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"large_tick_hit\": 9, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 9, \"small_tick_hit\": 648}}',30.4342,175980074,8713418,NULL,'2018-07-30 10:11:51',1532945511,NULL),(1932395226,12305000,2,43289,1,1,1,'S',1,0.990708,345,828996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',30.488,176001392,3828696,NULL,'2018-07-31 10:02:43',1533031363,NULL),(1931421793,12305000,2,275155,0,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 353}}',30.5205,174867220,1994006,NULL,'2018-06-09 11:54:35',1528545275,NULL),(1939288254,12305000,2,1624360,1,1,1,'A',1,0.97795,325,599089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1272, \"large_tick_hit\": 7, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',30.5963,185298175,7502540,NULL,'2020-02-21 14:52:52',1582296772,NULL),(1932156914,12305000,2,127391,1,1,1,'S',1,0.996972,424,817945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1072, \"large_tick_hit\": 1, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 1, \"small_tick_hit\": 573}}',30.6129,175749437,8159798,NULL,'2018-07-20 05:32:39',1532064759,NULL),(1933461763,12305000,2,1728722,1,1,1,'S',1,0.998081,266,949622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 521}}',30.6184,177329191,2234026,NULL,'2018-10-09 09:33:53',1539077633,NULL),(1932326699,12305000,2,1605133,1,1,1,'S',1,0.996928,266,887636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',30.6445,176132019,1939694,NULL,'2018-08-06 09:33:33',1533548013,NULL),(1934494182,12305000,2,1684824,1,1,1,'A',1,0.94993,108,512633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',30.6508,178885876,849120,NULL,'2019-01-10 03:38:14',1547091494,NULL),(1933177570,12305000,2,542732,0,1,1,'A',1,0.975904,121,702091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',30.6729,177020878,776604,NULL,'2018-09-20 15:34:30',1537457670,NULL),(1932317956,12305000,2,721922,0,1,1,'S',1,0.993475,221,782945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 34, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 34, \"small_tick_hit\": 160}}',30.6742,176022795,1755890,NULL,'2018-08-01 10:02:18',1533117738,NULL),(1932362576,12305000,2,449579,0,1,1,'S',1,0.994555,406,820257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',30.6899,176021281,4901512,NULL,'2018-08-01 08:07:09',1533110829,NULL),(1932632699,12305000,2,1627635,1,1,1,'S',1,0.985611,166,635031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',30.7114,176332207,1537450,NULL,'2018-08-15 16:20:49',1534350049,NULL),(1932275223,12305000,2,1657684,1,1,1,'S',1,0.998274,435,911799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 661, \"large_tick_hit\": 3, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',30.7289,175938344,5894026,NULL,'2018-07-28 14:09:51',1532786991,NULL),(1938156606,12305000,2,144620,1,1,1,'S',1,0.985849,249,727751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',30.8036,183730044,2084898,NULL,'2019-11-16 13:51:14',1573912274,NULL),(1932566084,12305000,2,1675839,1,1,1,'A',1,0.975758,73,527166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',30.844,176218355,325196,NULL,'2018-08-10 14:08:50',1533910130,NULL),(1932463901,12305000,2,1610024,1,1,1,'A',1,0.968123,260,618383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',30.8591,176233646,2598890,NULL,'2018-08-11 05:21:18',1533964878,NULL),(1932481625,12305000,2,446612,0,1,1,'S',1,0.990851,194,688293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',30.8618,176199564,2241610,NULL,'2018-08-09 15:41:01',1533829261,NULL),(1933511387,12305000,2,1467820,1,1,1,'S',1,0.985302,268,659001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 3, \"small_tick_hit\": 513}}',30.8907,177581016,5304950,NULL,'2018-10-25 06:32:43',1540449163,NULL),(1932872389,12305000,2,669285,0,1,1,'S',1,0.988679,488,930412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 757, \"large_tick_hit\": 219, \"small_tick_hit\": 858, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 219, \"small_tick_hit\": 875}}',30.9,176694507,6377972,NULL,'2018-09-01 18:05:43',1535825143,NULL),(1932566127,12305000,2,1675838,1,1,1,'A',1,0.952854,82,509594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',30.9048,176256417,301994,NULL,'2018-08-12 04:12:04',1534047124,NULL),(1931483220,12305000,2,187892,1,1,1,'SH',1,0.990826,271,1043608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 25, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 25, \"small_tick_hit\": 371}}',30.9517,174919547,1408925,NULL,'2018-06-11 13:27:08',1528723628,NULL),(1932431961,12305000,2,1632311,1,1,1,'S',1,0.999426,737,931587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1132, \"large_tick_hit\": 2, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 2, \"small_tick_hit\": 606}}',30.957,176132148,17125628,NULL,'2018-08-06 09:45:01',1533548701,NULL),(1932706812,12305000,2,590695,1,1,1,'S',1,0.98324,308,644196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 891, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 913, \"small_tick_hit\": 519}}',30.979,176639326,4913710,NULL,'2018-08-30 06:12:21',1535609541,NULL),(1933071371,12305000,2,1733345,1,1,1,'S',1,0.987907,296,664556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1325, \"large_tick_hit\": 13, \"small_tick_hit\": 541, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 13, \"small_tick_hit\": 545}}',31.0368,176869957,5421266,NULL,'2018-09-11 09:13:37',1536657217,NULL),(1931970725,12305000,2,1108755,0,1,1,'S',1,0.995159,689,928362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 944, \"large_tick_hit\": 76, \"small_tick_hit\": 830, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',31.1539,175500445,13408076,NULL,'2018-07-08 22:41:28',1531089688,NULL),(1938094337,12305000,2,1986022,1,1,1,'A',1,0.967462,249,637787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 630, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 267}}',31.1916,183711307,2006537,NULL,'2019-11-15 13:11:13',1573823473,NULL),(1934397114,12305000,2,539394,1,1,1,'A',1,0.952843,103,507274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',31.2274,178771386,763730,NULL,'2019-01-03 12:03:10',1546516990,NULL),(1932027378,12305000,2,1486579,1,1,1,'S',1,0.998728,734,960657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 836, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',31.2396,175628405,9762448,NULL,'2018-07-14 19:53:42',1531598022,NULL),(1932785956,12305000,2,1539039,1,1,1,'S',1,0.980252,308,625303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1137, \"large_tick_hit\": 13, \"small_tick_hit\": 637, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 13, \"small_tick_hit\": 645}}',31.3216,176626191,5320970,NULL,'2018-08-29 14:39:07',1535553547,NULL),(1936597976,12305000,2,1892764,1,1,1,'A',1,0.952741,111,547817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 199}}',31.3861,181566201,516788,NULL,'2019-06-26 20:16:44',1561580204,NULL),(1932537126,12305000,2,965548,1,1,1,'S',1,0.9825,158,635423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"large_tick_hit\": 13, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 13, \"small_tick_hit\": 296}}',31.4205,176192897,1450806,NULL,'2018-08-09 08:12:54',1533802374,NULL),(1942794424,12305000,2,2417035,1,1,1,'A',1,0.946796,231,586247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 524, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',31.4739,189902182,1949050,NULL,'2020-08-11 04:17:43',1597119463,NULL),(1939041920,12305000,2,47152,0,1,1,'S',1,0.984962,214,710147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',31.4747,184833363,2928266,NULL,'2020-01-24 19:23:09',1579893789,NULL),(1932194479,12305000,2,145117,0,1,1,'S',1,0.996303,403,908980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',31.5071,175937239,5445272,NULL,'2018-07-28 13:09:32',1532783372,NULL),(1932825414,12305000,2,1716714,1,1,1,'S',1,0.991351,205,691197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 700, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 217}}',31.5165,176625941,2394970,NULL,'2018-08-29 14:27:43',1535552863,NULL),(1932174311,12305000,2,1592826,1,1,1,'S',1,0.989761,132,771951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',31.5621,175640330,536950,NULL,'2018-07-15 09:47:02',1531648022,NULL),(1934832840,12305000,2,1667530,1,1,1,'A',1,0.973202,105,595063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',31.5789,179219356,1000319,NULL,'2019-01-30 09:41:38',1548841298,NULL),(1932105901,12305000,2,1640114,1,1,1,'X',1,1,430,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 309}}',31.6579,175735042,3211622,NULL,'2018-07-19 14:29:36',1532010576,NULL),(1932600667,12305000,2,1482810,0,1,1,'A',1,0.970619,237,608080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 605, \"large_tick_hit\": 50, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 50, \"small_tick_hit\": 277}}',31.6898,176351907,1903712,NULL,'2018-08-16 16:04:47',1534435487,NULL),(1933388362,12305000,2,1667533,1,1,1,'X',1,1,302,1076893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 284}}',31.7325,177329076,2463075,NULL,'2018-10-09 09:19:06',1539076746,NULL),(1942809462,12305000,2,290799,1,1,1,'S',1,0.984991,258,652021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1141, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 1, \"small_tick_hit\": 439}}',31.7662,189902141,4302878,NULL,'2020-08-11 04:15:20',1597119320,NULL),(1932727257,12305000,2,73912,1,1,1,'S',1,0.995984,383,912663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"large_tick_hit\": 110, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 266}}',31.8788,176511149,7036410,NULL,'2018-08-24 07:03:28',1535094208,NULL),(1931809969,12305000,2,723731,1,1,1,'S',1,0.997439,361,1076413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}}',31.8819,175434087,3543429,NULL,'2018-07-05 22:28:32',1530829712,NULL),(1931857749,12305000,2,1546721,1,1,1,'S',1,0.994633,768,1045636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 774, \"large_tick_hit\": 57, \"small_tick_hit\": 837, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 57, \"small_tick_hit\": 845}}',31.8969,175434025,11134398,NULL,'2018-07-05 22:23:40',1530829420,NULL),(1932217771,12305000,2,908097,1,1,1,'SH',1,0.998926,243,999046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 68, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 479}}',31.8994,175824382,2437449,NULL,'2018-07-23 12:49:56',1532350196,NULL),(1932273878,12305000,2,965547,1,1,1,'X',1,1,324,1080763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',31.9076,175915802,2828865,NULL,'2018-07-27 15:19:36',1532704776,NULL),(1933067475,12305000,2,1571242,1,1,1,'S',1,0.985929,168,707585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',31.9388,176836619,2922160,NULL,'2018-09-09 09:42:45',1536486165,NULL),(1932918091,12305000,2,1458281,1,1,1,'S',1,0.992508,785,809085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1182, \"small_tick_hit\": 1070, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1196, \"small_tick_hit\": 1073}}',31.9596,176745478,17090128,NULL,'2018-09-04 10:41:56',1536057716,NULL),(1932028234,12305000,2,683752,0,1,1,'A',1,0.973995,149,735412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 26, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',31.9759,175609566,504024,NULL,'2018-07-13 23:56:04',1531526164,NULL),(1932526894,12305000,2,214771,1,1,1,'S',1,0.991202,272,770926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 53, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 200}}',32.1358,176218071,1930630,NULL,'2018-08-10 13:55:56',1533909356,NULL),(1932059052,12305000,2,723731,1,1,1,'XH',1,1,361,1077317,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}}',32.1675,175777997,3542349,NULL,'2018-07-21 13:09:29',1532178569,NULL),(1932116950,12305000,2,1607651,1,1,1,'X',1,1,464,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',32.199,175789068,5290594,NULL,'2018-07-21 23:08:36',1532214516,NULL),(1933056073,12305000,2,120716,1,1,1,'A',1,0.972665,276,645262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 849, \"large_tick_hit\": 87, \"small_tick_hit\": 345, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 87, \"small_tick_hit\": 364}}',32.2007,176976303,3531662,NULL,'2018-09-17 14:51:13',1537195873,NULL),(1932198643,12305000,2,1607061,1,1,1,'S',1,0.998559,409,965971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',32.2015,175907373,4139340,NULL,'2018-07-27 06:47:46',1532674066,NULL),(1932055845,12305000,2,1672022,1,1,1,'X',1,1,832,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"small_tick_hit\": 861}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 861}}',32.2276,175558725,16811730,NULL,'2018-07-11 16:19:16',1531325956,NULL),(1932425082,12305000,2,1628496,1,1,1,'S',1,0.991329,203,910589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',32.2791,176013941,1359094,NULL,'2018-07-31 22:17:36',1533075456,NULL),(1931883023,12305000,2,813341,1,1,1,'S',1,0.997199,274,1181223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 82, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 82, \"small_tick_hit\": 440}}',32.2823,175445580,830045,NULL,'2018-07-06 13:52:21',1530885141,NULL),(1939180777,12305000,2,1901963,1,1,1,'A',1,0.953064,147,535073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 9, \"small_tick_hit\": 243}}',32.2869,184990391,1183960,NULL,'2020-02-03 09:49:19',1580723359,NULL),(1931961640,12305000,2,1591914,1,1,1,'S',1,0.998806,935,959916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 22, \"small_tick_hit\": 738, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 22, \"small_tick_hit\": 740}}',32.3116,175629230,20899040,NULL,'2018-07-14 20:31:20',1531600280,NULL),(1942900623,12305000,2,2408766,1,1,1,'X',1,1,389,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',32.3276,189954964,3695844,NULL,'2020-08-13 04:24:41',1597292681,NULL),(1939472317,12305000,2,1676793,1,1,1,'S',1,0.981701,494,660202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1715, \"large_tick_hit\": 6, \"small_tick_hit\": 1015, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1748, \"large_tick_hit\": 6, \"small_tick_hit\": 1033}}',32.3294,185334421,11705610,NULL,'2020-02-23 09:10:06',1582449006,NULL),(1932740144,12305000,2,1635156,1,1,1,'S',1,0.987517,187,689282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 228}}',32.3588,176496704,1514836,NULL,'2018-08-23 14:18:50',1535033930,NULL),(1932284392,12305000,2,236067,1,1,1,'S',1,0.998687,532,922277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 820, \"large_tick_hit\": 6, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',32.3748,175934779,9026930,NULL,'2018-07-28 10:52:25',1532775145,NULL),(1932829695,12305000,2,138550,0,1,1,'S',1,0.988349,182,781680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 319, \"large_tick_hit\": 81, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',32.4051,176811227,1159853,NULL,'2018-09-08 05:59:54',1536386394,NULL),(1933346581,12305000,2,1415665,0,1,1,'A',1,0.97561,111,641909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',32.5038,177327024,794536,NULL,'2018-10-09 03:44:13',1539056653,NULL),(1932666765,12305000,2,50614,1,1,1,'S',1,0.985075,335,760360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 101, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 101, \"small_tick_hit\": 261}}',32.6626,176345615,2814534,NULL,'2018-08-16 09:45:39',1534412739,NULL),(1931937358,12305000,2,138750,1,1,1,'S',1,0.994709,219,819206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 195}}',32.7088,175559087,1734800,NULL,'2018-07-11 16:37:42',1531327062,NULL),(1939088615,12305000,2,2206972,1,1,1,'A',1,0.977486,279,626912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1032, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',32.9241,184830184,5026890,NULL,'2020-01-24 16:09:49',1579882189,NULL),(1931546174,12305000,2,1436948,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',32.9579,175074347,1299482,NULL,'2018-06-18 16:48:11',1529340491,NULL),(1932930527,12305000,2,546409,0,1,1,'S',1,0.998236,421,987132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 140, \"small_tick_hit\": 1018, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',32.9935,176726474,3825409,NULL,'2018-09-03 06:04:35',1535954675,NULL),(1932189384,12305000,2,1605072,1,1,1,'X',1,1,610,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 51, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 51, \"small_tick_hit\": 503}}',33.0222,175866043,8828426,NULL,'2018-07-25 10:15:01',1532513701,NULL),(1938137266,12305000,2,1965275,1,1,1,'S',1,0.998652,912,967734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 572}}',33.0582,183730544,20107328,NULL,'2019-11-16 14:14:59',1573913699,NULL),(1933030323,12305000,2,1606808,1,1,1,'A',1,0.960733,195,576329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',33.0985,176911662,1480792,NULL,'2018-09-14 04:37:03',1536899823,NULL),(1932112918,12305000,2,181378,1,1,1,'SH',1,0.998043,305,1210128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',33.1033,175727529,858739,NULL,'2018-07-19 05:41:35',1531978895,NULL),(1934238718,12305000,2,1595304,1,1,1,'A',1,0.967853,159,546252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',33.1085,178657824,1342782,NULL,'2018-12-28 04:18:48',1545970728,NULL),(1933365687,12305000,2,1654956,1,1,1,'SH',1,0.980978,165,935616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 110}}',33.1167,177329136,1091135,NULL,'2018-10-09 09:26:00',1539077160,NULL),(1934873014,12305000,2,1836274,1,1,1,'A',1,0.9591,126,517305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 392, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 78}}',33.1477,179276109,730790,NULL,'2019-02-02 18:27:23',1549132043,NULL),(1935432991,12305000,2,1929564,1,1,1,'A',1,0.968485,153,595389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 614, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 193}}',33.1619,180145820,1405354,NULL,'2019-03-31 03:38:14',1554003494,NULL),(1932544153,12305000,2,366142,0,1,1,'S',1,0.98486,239,654484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 962, \"large_tick_hit\": 44, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}}',33.1655,176256362,3635798,NULL,'2018-08-12 04:08:12',1534046892,NULL),(1932512659,12305000,2,1510351,1,1,1,'S',1,0.987584,248,690579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 740, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 297}}',33.1691,176304504,2527212,NULL,'2018-08-14 10:14:22',1534241662,NULL),(1932046401,12305000,2,1182807,1,1,1,'XH',1,1,303,1206606,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 60, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 60, \"small_tick_hit\": 403}}',33.2098,175610027,1757488,NULL,'2018-07-14 00:31:47',1531528307,NULL),(1933339671,12305000,2,138552,0,1,1,'A',1,0.971429,181,567454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 592, \"large_tick_hit\": 55, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 55, \"small_tick_hit\": 71}}',33.2106,177394291,1678490,NULL,'2018-10-13 13:07:56',1539436076,NULL),(1932190410,12305000,2,1146,0,1,1,'S',1,0.997458,771,974168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',33.2547,175840687,7719448,NULL,'2018-07-24 06:06:25',1532412385,NULL),(1932306933,12305000,2,1531843,1,1,1,'S',1,0.994407,625,813490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1021, \"small_tick_hit\": 757, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',33.2924,175909637,10538186,NULL,'2018-07-27 09:28:28',1532683708,NULL),(1932925878,12305000,2,1105508,0,1,1,'A',1,0.970273,109,811004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"large_tick_hit\": 21, \"small_tick_hit\": 440, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',33.3188,176644902,717856,NULL,'2018-08-30 13:27:58',1535635678,NULL),(1934845946,12305000,2,1750943,1,1,1,'SH',1,0.983012,169,641194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 930, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',33.3343,179203795,2359472,NULL,'2019-01-29 07:53:42',1548748422,NULL),(1939466892,12305000,2,522171,1,1,1,'A',1,0.978764,458,656211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1355, \"large_tick_hit\": 12, \"small_tick_hit\": 707, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 12, \"small_tick_hit\": 723}}',33.3587,185333555,8946702,NULL,'2020-02-23 07:45:25',1582443925,NULL),(1932302965,12305000,2,391521,0,1,1,'S',1,0.998408,400,963035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.4073,175953288,3954418,NULL,'2018-07-29 04:36:58',1532839018,NULL),(1932213523,12305000,2,1268627,1,1,1,'S',1,0.988701,290,725045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',33.4241,175933476,2559560,NULL,'2018-07-28 09:33:12',1532770392,NULL),(1931614236,12305000,2,493367,1,1,1,'S',1,0.996727,334,942873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 268}}',33.4365,175016222,2786022,NULL,'2018-06-16 03:27:18',1529119638,NULL),(1932594342,12305000,2,1566011,1,1,1,'S',1,0.986602,420,696039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1141, \"large_tick_hit\": 16, \"small_tick_hit\": 684, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 16, \"small_tick_hit\": 691}}',33.4368,176324402,6731972,NULL,'2018-08-15 07:48:27',1534319307,NULL),(1932112924,12305000,2,181378,1,1,1,'XH',1,1,305,1212396,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',33.4619,175772937,863149,NULL,'2018-07-21 07:23:14',1532157794,NULL),(1932770066,12305000,2,1646082,1,1,1,'S',1,0.99682,197,815428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',33.5057,176496658,1617512,NULL,'2018-08-23 14:16:10',1535033770,NULL),(1932394327,12305000,2,1289645,1,1,1,'S',1,0.999347,690,924163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',33.5573,175971560,12262544,NULL,'2018-07-29 22:50:45',1532904645,NULL),(1932343499,12305000,2,155913,0,1,1,'S',1,0.988095,380,882133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',33.5622,176089056,3525590,NULL,'2018-08-04 10:46:15',1533379575,NULL),(1932991870,12305000,2,1172029,1,1,1,'S',1,0.980883,254,634991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1031, \"large_tick_hit\": 5, \"small_tick_hit\": 452, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',33.6048,176911704,3718428,NULL,'2018-09-14 04:43:54',1536900234,NULL),(1932560309,12305000,2,136092,1,1,1,'X',1,1,219,1079265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',33.6295,176257640,1041769,NULL,'2018-08-12 05:36:27',1534052187,NULL),(1932300579,12305000,2,1454329,1,1,1,'S',1,0.998445,322,1077719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',33.6616,175834615,2872192,NULL,'2018-07-23 22:29:40',1532384980,NULL),(1931941524,12305000,2,142621,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',33.6792,175614569,3057980,NULL,'2018-07-14 05:57:18',1531547838,NULL),(1932595014,12305000,2,885030,0,1,1,'S',1,0.989597,170,685153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',33.6873,176329614,1389120,NULL,'2018-08-15 14:05:12',1534341912,NULL),(1938199699,12305000,2,2138468,1,1,1,'A',1,0.972851,70,629663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 298, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',33.694,183711347,493816,NULL,'2019-11-15 13:13:46',1573823626,NULL),(1934171321,12305000,2,1717787,1,1,1,'S',1,0.99931,599,927412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1010, \"large_tick_hit\": 5, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 5, \"small_tick_hit\": 433}}',33.7277,178483444,12945462,NULL,'2018-12-18 14:37:19',1545143839,NULL),(1932103401,12305000,2,1035192,1,1,1,'X',1,1,385,1076454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',33.7302,175795322,3088191,NULL,'2018-07-22 05:55:03',1532238903,NULL),(1933409776,12305000,2,1557471,1,1,1,'S',1,0.987248,333,662948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1377, \"large_tick_hit\": 10, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',33.7537,177430089,5321450,NULL,'2018-10-15 14:17:13',1539613033,NULL),(1933307664,12305000,2,1260986,1,1,1,'A',1,0.973753,269,627530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 725, \"large_tick_hit\": 108, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 108, \"small_tick_hit\": 291}}',33.7576,177259330,3167692,NULL,'2018-10-05 09:45:53',1538732753,NULL),(1932928299,12305000,2,864030,0,1,1,'S',1,0.985577,199,854631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',33.8035,176688217,1193820,NULL,'2018-09-01 13:15:56',1535807756,NULL),(1935372361,12305000,2,1892842,1,1,1,'A',1,0.964423,248,603401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 706, \"large_tick_hit\": 48, \"small_tick_hit\": 249, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',33.8541,179991006,2674270,NULL,'2019-03-21 05:35:46',1553146546,NULL),(1932404687,12305000,2,1056070,0,1,1,'S',1,0.997786,554,885732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 817, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',33.8684,176021223,8388370,NULL,'2018-08-01 08:02:56',1533110576,NULL),(1932435255,12305000,2,846261,1,1,1,'S',1,0.98556,253,675604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 739, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 357}}',33.8751,176065070,2469190,NULL,'2018-08-03 09:35:27',1533288927,NULL),(1931964920,12305000,2,871446,0,1,1,'S',1,0.997326,392,901747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',33.9073,175530434,3211078,NULL,'2018-07-10 09:38:48',1531215528,NULL),(1932232105,12305000,2,784973,0,1,1,'S',1,0.99422,320,852394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',33.9145,175938714,3099636,NULL,'2018-07-28 14:28:04',1532788084,NULL),(1932737277,12305000,2,78580,1,1,1,'X',1,1,310,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',33.9216,176496825,2383848,NULL,'2018-08-23 14:26:32',1535034392,NULL),(1934775078,12305000,2,849467,1,1,1,'S',1,0.995166,247,760893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1020, \"large_tick_hit\": 4, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',33.9333,179250599,4908250,NULL,'2019-02-01 09:40:32',1549014032,NULL),(1932918784,12305000,2,1459091,1,1,1,'S',1,0.980798,137,605523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 193}}',34.0067,176726279,1312310,NULL,'2018-09-03 05:38:39',1535953119,NULL),(1933316643,12305000,2,564284,1,1,1,'X',1,1,345,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',34.0361,177273764,2932170,NULL,'2018-10-06 03:23:39',1538796219,NULL),(1932793460,12305000,2,1084043,1,1,1,'S',1,0.988808,388,686386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1180, \"large_tick_hit\": 9, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 9, \"small_tick_hit\": 580}}',34.0408,176621468,7165256,NULL,'2018-08-29 10:08:43',1535537323,NULL),(1932252263,12305000,2,669285,0,1,1,'X',1,1,980,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',34.0541,175864449,18066374,NULL,'2018-07-25 08:22:39',1532506959,NULL),(1932308122,12305000,2,522860,0,1,1,'X',1,1,437,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',34.1251,175938407,4087862,NULL,'2018-07-28 14:12:35',1532787155,NULL),(1932599947,12305000,2,759638,0,1,1,'A',1,0.963801,149,598762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 456, \"small_tick_hit\": 183, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',34.1455,176435502,1333914,NULL,'2018-08-20 13:13:57',1534770837,NULL),(1931302373,12305000,2,1262010,1,1,1,'X',1,1,304,1076677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',34.1744,174756306,2560716,NULL,'2018-06-04 08:05:42',1528099542,NULL),(1956809902,12305000,2,3215221,1,1,1,'SH',1,0.986527,180,728075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',34.1976,208378039,1242361,NULL,'2022-07-23 07:39:21',1658561961,NULL),(1932515770,12305000,2,1177789,1,1,1,'A',1,0.969504,183,614052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',34.2457,176157128,1348126,NULL,'2018-08-07 13:40:10',1533649210,NULL),(1932966848,12305000,2,1147609,1,1,1,'A',1,0.979341,359,674471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1162, \"large_tick_hit\": 17, \"small_tick_hit\": 812, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 17, \"small_tick_hit\": 833}}',34.3028,176853323,5494044,NULL,'2018-09-10 06:38:08',1536561488,NULL),(1932417661,12305000,2,520627,1,1,1,'S',1,0.99854,373,962893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',34.3389,176001036,3439074,NULL,'2018-07-31 09:33:34',1533029614,NULL),(1932311593,12305000,2,727998,1,1,1,'S',1,0.992296,181,774241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 278}}',34.4312,175822072,1483608,NULL,'2018-07-23 10:16:09',1532340969,NULL),(1931942486,12305000,2,1075781,1,1,1,'S',1,0.995542,329,919911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 314}}',34.4531,175558651,2702808,NULL,'2018-07-11 16:15:25',1531325725,NULL),(1932048431,12305000,2,1618411,0,1,1,'S',1,0.980282,114,661681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',34.5158,175614716,489462,NULL,'2018-07-14 06:06:17',1531548377,NULL),(1932215402,12305000,2,1032498,1,1,1,'X',1,1,351,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 200}}',34.5225,175823290,3053200,NULL,'2018-07-23 11:40:35',1532346035,NULL),(1939104393,12305000,2,2284960,1,1,1,'A',1,0.960815,135,535312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',34.545,184960467,1270400,NULL,'2020-02-01 16:52:21',1580575941,NULL),(1936836733,12305000,2,241143,1,1,1,'A',1,0.971204,193,640376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 585, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 164}}',34.5854,181903840,1548695,NULL,'2019-07-18 06:18:06',1563430686,NULL),(1934295853,12305000,2,754990,1,1,1,'S',1,0.989441,163,673938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 982, \"large_tick_hit\": 4, \"small_tick_hit\": 607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 611}}',34.5922,178645357,2756242,NULL,'2018-12-27 12:59:37',1545915577,NULL),(1935400156,12305000,2,895258,1,1,1,'S',1,0.986588,243,651075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 33, \"small_tick_hit\": 344}}',34.6097,180135036,2784742,NULL,'2019-03-30 14:47:33',1553957253,NULL),(1931811366,12305000,2,1620773,1,1,1,'S',1,0.996983,373,962673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',34.6147,175445965,3424084,NULL,'2018-07-06 14:11:51',1530886311,NULL),(1936564059,12305000,2,1539202,1,1,1,'A',1,0.979388,276,685463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 517, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',34.7133,181566081,5253145,NULL,'2019-06-26 20:05:24',1561579524,NULL),(1946314428,12305000,2,1690358,1,1,1,'S',1,0.98692,181,759792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 231}}',34.7702,194656391,2293988,NULL,'2021-02-04 13:30:35',1612445435,NULL),(1932267676,12305000,2,1623309,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 389}}',34.7739,175908490,4292618,NULL,'2018-07-27 08:06:31',1532678791,NULL),(1932473224,12305000,2,1569291,1,1,1,'S',1,0.985022,533,698057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1446, \"large_tick_hit\": 4, \"small_tick_hit\": 523, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 4, \"small_tick_hit\": 533}}',34.801,176193174,9345206,NULL,'2018-08-09 08:38:47',1533803927,NULL),(1932872141,12305000,2,1697646,1,1,1,'A',1,0.957627,81,597772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',34.8162,176810908,296540,NULL,'2018-09-08 05:26:08',1536384368,NULL),(1932120018,12305000,2,38115,0,1,1,'S',1,0.990476,311,834813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',34.8777,175749455,2518978,NULL,'2018-07-20 05:34:19',1532064859,NULL),(1932024042,12305000,2,1396122,1,1,1,'A',1,0.971487,172,721818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 256, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 224}}',34.888,175601605,986150,NULL,'2018-07-13 16:15:32',1531498532,NULL),(1932765302,12305000,2,196686,1,1,1,'S',1,0.993528,321,813766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',34.8992,176607844,7351890,NULL,'2018-08-28 17:13:54',1535476434,NULL),(1932262857,12305000,2,1431579,1,1,1,'S',1,0.995683,239,957972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 374}}',34.9197,175915739,1633567,NULL,'2018-07-27 15:17:00',1532704620,NULL),(1932922514,12305000,2,727854,1,1,1,'S',1,0.995413,188,811254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 285}}',34.927,176748845,1324700,NULL,'2018-09-04 14:30:13',1536071413,NULL),(1933176183,12305000,2,864002,0,1,1,'S',1,0.980932,159,657567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 30, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',34.9341,177107622,864900,NULL,'2018-09-25 14:28:42',1537885722,NULL),(1932175182,12305000,2,138550,0,1,1,'S',1,0.998058,352,905946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',34.9409,175727634,2446596,NULL,'2018-07-19 05:49:46',1531979386,NULL),(1932865446,12305000,2,1518441,1,1,1,'S',1,0.996241,233,815171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 608, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 453}}',35.0317,176790754,3103836,NULL,'2018-09-07 03:46:35',1536291995,NULL),(1932864609,12305000,2,1517953,1,1,1,'A',1,0.971354,147,708204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"large_tick_hit\": 47, \"small_tick_hit\": 286, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 47, \"small_tick_hit\": 303}}',35.0738,176660001,1375236,NULL,'2018-08-31 06:22:41',1535696561,NULL),(1931320247,12305000,2,301514,1,1,1,'X',1,1,351,1078616,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 84, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 84, \"small_tick_hit\": 192}}',35.1039,174760401,2017407,NULL,'2018-06-04 13:04:42',1528117482,NULL),(1932222188,12305000,2,772317,1,1,1,'S',1,0.998225,546,964307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 581}}',35.1462,175950930,7313710,NULL,'2018-07-29 02:06:15',1532829975,NULL),(1932267026,12305000,2,1200045,1,1,1,'S',1,0.990071,246,801604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',35.1523,175864366,1939268,NULL,'2018-07-25 08:15:44',1532506544,NULL),(1932038409,12305000,2,1492588,1,1,1,'S',1,0.990044,464,924077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 31, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 31, \"small_tick_hit\": 414}}',35.1536,175564858,5094028,NULL,'2018-07-11 22:18:45',1531347525,NULL),(1931981413,12305000,2,1364228,1,1,1,'X',1,1,554,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',35.2783,175558610,7517548,NULL,'2018-07-11 16:12:56',1531325576,NULL),(1933558608,12305000,2,1138938,1,1,1,'S',1,0.992288,291,731911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1227, \"large_tick_hit\": 8, \"small_tick_hit\": 695, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',35.338,177622748,5667658,NULL,'2018-10-27 15:33:31',1540654411,NULL),(1932213648,12305000,2,161052,1,1,1,'S',1,0.999051,491,1077533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',35.4384,175834796,4787621,NULL,'2018-07-23 22:44:05',1532385845,NULL),(1933282539,12305000,2,1467821,1,1,1,'S',1,0.987952,308,677428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1209, \"large_tick_hit\": 12, \"small_tick_hit\": 583, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 12, \"small_tick_hit\": 588}}',35.453,177251665,5380870,NULL,'2018-10-04 19:09:57',1538680197,NULL),(1933118229,12305000,2,24695,0,1,1,'S',1,0.999262,867,930963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1227, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',35.4577,177002723,21564950,NULL,'2018-09-19 10:28:19',1537352899,NULL),(1932273833,12305000,2,1070639,0,1,1,'A',1,0.958848,83,613279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',35.4995,175840476,245844,NULL,'2018-07-24 05:48:36',1532411316,NULL),(1932431105,12305000,2,537630,1,1,1,'X',1,1,381,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.5159,176021317,3594710,NULL,'2018-08-01 08:09:41',1533110981,NULL),(1932312910,12305000,2,1694737,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',35.527,175823182,342724,NULL,'2018-07-23 11:32:14',1532345534,NULL),(1932655767,12305000,2,113587,1,1,1,'S',1,0.992194,350,751978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 807, \"large_tick_hit\": 2, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 2, \"small_tick_hit\": 464}}',35.5326,176324011,5227832,NULL,'2018-08-15 07:14:36',1534317276,NULL),(1932161966,12305000,2,827943,1,1,1,'S',1,0.99848,371,1074538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',35.5469,175644913,3719521,NULL,'2018-07-15 14:33:31',1531665211,NULL),(1933448850,12305000,2,1584267,1,1,1,'X',1,1,142,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 143}}',35.6519,177329086,574574,NULL,'2018-10-09 09:20:09',1539076809,NULL),(1933433286,12305000,2,1628224,1,1,1,'S',1,0.997297,307,984136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',35.6898,177378245,2610417,NULL,'2018-10-12 16:32:53',1539361973,NULL),(1932791379,12305000,2,119789,1,1,1,'S',1,0.994624,283,792652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 263}}',35.7112,176621353,3479310,NULL,'2018-08-29 10:02:20',1535536940,NULL),(1932250595,12305000,2,1179256,1,1,1,'S',1,0.998652,387,1074543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',35.7127,175933355,2413559,NULL,'2018-07-28 09:23:18',1532769798,NULL),(1934787537,12305000,2,1863209,1,1,1,'A',1,0.977172,406,684451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1030, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',35.7364,179275852,6689429,NULL,'2019-02-02 18:14:32',1549131272,NULL),(1932136517,12305000,2,1291653,1,1,1,'S',1,0.995619,429,889897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 21, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',35.8254,175639793,4522518,NULL,'2018-07-15 09:10:18',1531645818,NULL),(1932253350,12305000,2,1652189,1,1,1,'S',1,0.997506,168,844340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 101}}',35.9158,175938178,1189318,NULL,'2018-07-28 14:01:12',1532786472,NULL),(1931838258,12305000,2,1460735,1,1,1,'X',1,1,403,960336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 97, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 97, \"small_tick_hit\": 185}}',35.9531,175414502,2335454,NULL,'2018-07-04 22:55:10',1530744910,NULL),(1932084489,12305000,2,1460735,1,1,1,'X',1,1,403,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 97, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 97, \"small_tick_hit\": 185}}',35.9531,175778244,2338754,NULL,'2018-07-21 13:22:25',1532179345,NULL),(1932042579,12305000,2,703755,0,1,1,'S',1,0.99895,608,966118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',36.0107,175507950,8852198,NULL,'2018-07-09 09:00:45',1531126845,NULL),(1934535969,12305000,2,1712377,1,1,1,'A',1,0.978593,216,589681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 700, \"large_tick_hit\": 75, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 75, \"small_tick_hit\": 186}}',36.024,178857478,2758110,NULL,'2019-01-08 09:59:20',1546941560,NULL),(1932839756,12305000,2,1034889,0,1,1,'S',1,0.985075,209,785452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',36.071,176811277,1539214,NULL,'2018-09-08 06:07:20',1536386840,NULL),(1931959366,12305000,2,1524166,1,1,1,'X',1,1,447,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 348}}',36.0979,175558988,4907460,NULL,'2018-07-11 16:32:55',1531326775,NULL),(1933370349,12305000,2,446846,1,1,1,'S',1,0.99399,324,802822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 489, \"large_tick_hit\": 58, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}}',36.1014,177345838,3363652,NULL,'2018-10-10 13:57:25',1539179845,NULL),(1932835086,12305000,2,1031420,1,1,1,'S',1,0.981949,215,698062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',36.1057,176672786,1584500,NULL,'2018-08-31 19:59:20',1535745560,NULL),(1933073425,12305000,2,1575178,1,1,1,'S',1,0.998209,482,1021251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 507}}',36.1158,176845646,6816884,NULL,'2018-09-09 18:27:43',1536517663,NULL),(1932274693,12305000,2,1214409,1,1,1,'X',1,1,427,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',36.1205,175934345,4480386,NULL,'2018-07-28 10:26:12',1532773572,NULL),(1931962791,12305000,2,409575,1,1,1,'S',1,0.999289,875,962221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 531}}',36.1303,175614448,18594148,NULL,'2018-07-14 05:49:58',1531547398,NULL),(1932320282,12305000,2,137325,0,1,1,'S',1,0.994992,301,958077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 298}}',36.1806,176079343,2784250,NULL,'2018-08-03 23:03:47',1533337427,NULL),(1933062491,12305000,2,1567520,1,1,1,'S',1,0.98731,161,777079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 22, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',36.2229,176911795,1415496,NULL,'2018-09-14 05:01:19',1536901279,NULL),(1932072749,12305000,2,151904,0,1,1,'S',1,0.997106,353,910302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',36.2232,175782015,3154208,NULL,'2018-07-21 16:46:58',1532191618,NULL),(1932555339,12305000,2,1604181,1,1,1,'S',1,0.994845,214,903026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 97, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 97, \"small_tick_hit\": 425}}',36.2363,176230945,2316413,NULL,'2018-08-11 02:10:56',1533953456,NULL),(1934651345,12305000,2,1799797,1,1,1,'S',1,0.991891,371,715324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1434, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1448, \"small_tick_hit\": 525}}',36.2375,179133585,7435390,NULL,'2019-01-25 07:07:26',1548400046,NULL),(1931584022,12305000,2,1587910,1,1,1,'X',1,1,334,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',36.2415,174964705,2792000,NULL,'2018-06-13 16:01:55',1528905715,NULL),(1933193981,12305000,2,1494146,1,1,1,'S',1,0.987152,251,726415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 109, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}}',36.2693,177107769,2804490,NULL,'2018-09-25 14:44:03',1537886643,NULL),(1932433917,12305000,2,384395,0,1,1,'S',1,0.99722,567,915042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 757, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',36.3244,176050198,8844918,NULL,'2018-08-02 16:05:59',1533225959,NULL),(1932793544,12305000,2,121331,1,1,1,'S',1,0.988525,260,680036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 825, \"large_tick_hit\": 115, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 115, \"small_tick_hit\": 268}}',36.417,176639349,3530524,NULL,'2018-08-30 06:16:26',1535609786,NULL),(1937963567,12305000,2,2084317,1,1,1,'SH',1,0.987821,276,704615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 865, \"large_tick_hit\": 12, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 12, \"small_tick_hit\": 584}}',36.4243,183505001,3882929,NULL,'2019-11-02 03:40:44',1572666044,NULL),(1933451324,12305000,2,244781,1,1,1,'S',1,0.986874,123,641972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 573, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',36.4334,177472561,1822630,NULL,'2018-10-18 14:55:12',1539874512,NULL),(1932370923,12305000,2,33916,0,1,1,'S',1,0.997879,411,868430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 61, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 337}}',36.5364,175971699,4223698,NULL,'2018-07-29 22:57:20',1532905040,NULL),(1932155163,12305000,2,520660,0,1,1,'S',1,0.99665,290,911538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',36.5841,175735432,2046764,NULL,'2018-07-19 14:47:57',1532011677,NULL),(1932274438,12305000,2,1070687,0,1,1,'X',1,1,156,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,175938441,626260,NULL,'2018-07-28 14:14:26',1532787266,NULL),(1932316966,12305000,2,848234,0,1,1,'S',1,0.994541,375,815388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',36.6288,176021649,4359092,NULL,'2018-08-01 08:33:46',1533112426,NULL),(1934855727,12305000,2,1496389,1,1,1,'SH',1,0.989526,223,724992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1381, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1396, \"small_tick_hit\": 418}}',36.8257,179219316,6256902,NULL,'2019-01-30 09:34:38',1548840878,NULL),(1933327901,12305000,2,404237,1,1,1,'S',1,0.994528,173,747525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',36.8756,177204158,1417394,NULL,'2018-10-01 11:35:12',1538393712,NULL),(1934507086,12305000,2,1612453,1,1,1,'A',1,0.945289,73,479928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 234, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 83}}',36.906,178919269,351482,NULL,'2019-01-12 04:49:42',1547268582,NULL),(1932728267,12305000,2,1628218,1,1,1,'S',1,0.99645,324,829953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 345}}',36.9079,176582540,2964986,NULL,'2018-08-27 12:10:49',1535371849,NULL),(1932021802,12305000,2,808570,1,1,1,'S',1,0.998607,805,933132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1124, \"large_tick_hit\": 21, \"small_tick_hit\": 1006, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 21, \"small_tick_hit\": 1008}}',36.9221,175558553,18227440,NULL,'2018-07-11 16:10:36',1531325436,NULL),(1932029835,12305000,2,1609715,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 203}}',36.9478,175488455,3194558,NULL,'2018-07-08 11:26:12',1531049172,NULL),(1932239959,12305000,2,1644307,1,1,1,'S',1,0.997175,258,834515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',36.9648,175934510,2065510,NULL,'2018-07-28 10:34:22',1532774062,NULL),(1933471353,12305000,2,1527722,1,1,1,'A',1,0.971246,166,594662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',36.9914,177622427,1016364,NULL,'2018-10-27 15:17:35',1540653455,NULL),(1933382552,12305000,2,1607743,1,1,1,'A',1,0.965789,251,610144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 566, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',37.0588,177354545,1950098,NULL,'2018-10-11 01:14:23',1539220463,NULL),(1932569959,12305000,2,1711427,1,1,1,'X',1,1,431,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',37.1058,176213856,4514010,NULL,'2018-08-10 09:26:59',1533893219,NULL),(1932396182,12305000,2,1583947,1,1,1,'A',1,0.9653,97,571270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',37.1168,176117034,482580,NULL,'2018-08-05 15:32:32',1533483152,NULL),(1932061951,12305000,2,1594727,0,1,1,'A',1,0.976636,241,668926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 475, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',37.133,175640056,1711496,NULL,'2018-07-15 09:27:59',1531646879,NULL),(1932570936,12305000,2,60870,1,1,1,'S',1,0.99729,222,861514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 60}}',37.1692,176323973,1694220,NULL,'2018-08-15 07:11:23',1534317083,NULL),(1931958105,12305000,2,74891,0,1,1,'X',1,1,333,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',37.208,175601341,3423600,NULL,'2018-07-13 16:02:28',1531497748,NULL),(1932376831,12305000,2,1279813,1,1,1,'S',1,0.998111,514,888335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 852, \"small_tick_hit\": 733, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 734}}',37.2519,175978772,7939334,NULL,'2018-07-30 08:21:22',1532938882,NULL),(1932841563,12305000,2,416404,0,1,1,'S',1,0.982287,208,837418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',37.2526,176787336,1543732,NULL,'2018-09-06 22:43:44',1536273824,NULL),(1931821861,12305000,2,151471,1,1,1,'S',1,0.995527,702,887932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 880, \"large_tick_hit\": 3, \"small_tick_hit\": 675, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 679}}',37.2655,175459231,12779202,NULL,'2018-07-07 03:37:20',1530934640,NULL),(1932190562,12305000,2,1147,0,1,1,'S',1,0.999324,977,932573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1211, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',37.2752,175886004,24437190,NULL,'2018-07-26 08:57:07',1532595427,NULL),(1934273289,12305000,2,530043,1,1,1,'S',1,0.989308,445,720219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 943, \"large_tick_hit\": 171, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 171, \"small_tick_hit\": 462}}',37.3038,178585409,5806002,NULL,'2018-12-24 00:57:03',1545613023,NULL),(1933203338,12305000,2,1584089,1,1,1,'S',1,0.980451,186,619916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 517, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 136}}',37.3671,176986886,1617590,NULL,'2018-09-18 07:57:14',1537257434,NULL),(1932691651,12305000,2,1655891,0,1,1,'A',1,0.964824,93,641461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',37.3778,176435478,258722,NULL,'2018-08-20 13:12:23',1534770743,NULL),(1932528733,12305000,2,1595303,1,1,1,'S',1,0.983759,172,623539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',37.3927,176233749,1456720,NULL,'2018-08-11 05:30:40',1533965440,NULL),(1934485045,12305000,2,1742530,1,1,1,'S',1,0.986346,442,699467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1276, \"large_tick_hit\": 9, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 9, \"small_tick_hit\": 238}}',37.3939,178676172,7595236,NULL,'2018-12-29 04:01:44',1546056104,NULL),(1933134947,12305000,2,1213607,1,1,1,'A',1,0.971033,227,593865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 664, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 112}}',37.417,177049924,1887538,NULL,'2018-09-22 08:05:12',1537603512,NULL),(1932637801,12305000,2,337873,1,1,1,'S',1,0.985507,328,683260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 909, \"large_tick_hit\": 79, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 79, \"small_tick_hit\": 377}}',37.4497,176330549,5522200,NULL,'2018-08-15 14:56:19',1534344979,NULL),(1934438524,12305000,2,1468469,1,1,1,'S',1,0.998478,326,1077735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',37.4921,178808523,2207559,NULL,'2019-01-05 14:41:14',1546699274,NULL),(1934319085,12305000,2,1712875,1,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',37.5694,178608117,2968214,NULL,'2018-12-25 07:51:44',1545724304,NULL),(1933381131,12305000,2,1658615,1,1,1,'A',1,0.978036,150,595773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',37.6482,177371959,1833000,NULL,'2018-10-12 07:40:28',1539330028,NULL),(1932028266,12305000,2,1621084,1,1,1,'A',1,0.974286,228,683750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',37.6822,175614863,1504990,NULL,'2018-07-14 06:16:36',1531548996,NULL),(1932091669,12305000,2,1371318,1,1,1,'S',1,0.997973,733,918276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 819, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 659}}',37.6952,175789645,13232632,NULL,'2018-07-21 23:49:34',1532216974,NULL),(1932251191,12305000,2,943989,0,1,1,'S',1,0.99509,248,876081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',37.6953,175907453,2218008,NULL,'2018-07-27 06:54:03',1532674443,NULL),(1932393449,12305000,2,804815,1,1,1,'S',1,0.995929,418,958398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 18, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 18, \"small_tick_hit\": 319}}',37.7009,176068917,4200928,NULL,'2018-08-03 13:28:07',1533302887,NULL),(1933327116,12305000,2,1148183,0,1,1,'A',1,0.974227,163,631993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 582, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',37.7103,177215362,1945710,NULL,'2018-10-02 05:04:17',1538456657,NULL),(1931959959,12305000,2,1589842,1,1,1,'S',1,0.99688,324,965705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',37.7131,175559037,2593014,NULL,'2018-07-11 16:35:25',1531326925,NULL),(1932325826,12305000,2,10820,0,1,1,'S',1,0.997114,573,963662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',37.8086,176069556,6296000,NULL,'2018-08-03 14:02:11',1533304931,NULL),(1933571162,12305000,2,758233,1,1,1,'S',1,0.981663,137,603739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',37.8871,177581024,1169962,NULL,'2018-10-25 06:34:49',1540449289,NULL),(1934194449,12305000,2,1499065,1,1,1,'S',1,0.989657,280,723403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1013, \"large_tick_hit\": 10, \"small_tick_hit\": 508, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 10, \"small_tick_hit\": 514}}',37.922,178387349,4237536,NULL,'2018-12-13 08:29:57',1544689797,NULL),(1932716440,12305000,2,148977,1,1,1,'S',1,0.998676,378,901336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',37.9238,176605432,5913870,NULL,'2018-08-28 14:42:15',1535467335,NULL),(1933089528,12305000,2,602379,1,1,1,'S',1,0.98906,323,693402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 868, \"large_tick_hit\": 7, \"small_tick_hit\": 662, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 7, \"small_tick_hit\": 664}}',37.9283,177049725,5329960,NULL,'2018-09-22 07:49:23',1537602563,NULL),(1931973006,12305000,2,1531396,1,1,1,'X',1,1,337,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',37.9878,175486668,2745664,NULL,'2018-07-08 09:19:22',1531041562,NULL),(1932175575,12305000,2,1672059,1,1,1,'S',1,0.997319,177,1185389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 196}}',38.0824,175789191,468198,NULL,'2018-07-21 23:17:01',1532215021,NULL),(1934476561,12305000,2,1658312,1,1,1,'S',1,0.984181,359,677499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 782, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 89}}',38.1311,178676389,3896854,NULL,'2018-12-29 04:22:23',1546057343,NULL),(1936651699,12305000,2,61817,0,1,1,'S',1,0.99726,247,879695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',38.1826,181588809,2494500,NULL,'2019-06-28 10:33:01',1561717981,NULL),(1935699725,12305000,2,1750943,1,1,1,'A',1,0.979151,273,612700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',38.1835,180428101,3584648,NULL,'2019-04-18 12:32:13',1555590733,NULL),(1932755860,12305000,2,1596105,1,1,1,'S',1,0.990665,199,723683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 581, \"large_tick_hit\": 38, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 38, \"small_tick_hit\": 232}}',38.1909,176624256,2354516,NULL,'2018-08-29 12:53:27',1535547207,NULL),(1932433207,12305000,2,844663,1,1,1,'S',1,0.998255,377,962016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',38.2233,176132070,3514450,NULL,'2018-08-06 09:37:55',1533548275,NULL),(1932808830,12305000,2,1231294,1,1,1,'S',1,0.994853,503,802696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1316, \"large_tick_hit\": 4, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 4, \"small_tick_hit\": 616}}',38.2736,176605624,10985162,NULL,'2018-08-28 14:53:22',1535468002,NULL),(1933091378,12305000,2,1040239,1,1,1,'S',1,0.983487,486,708246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',38.2743,177012194,8342490,NULL,'2018-09-19 22:51:32',1537397492,NULL),(1932634682,12305000,2,797292,1,1,1,'A',1,0.978723,153,642264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 456, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 240}}',38.3081,176412932,1159620,NULL,'2018-08-19 11:35:24',1534678524,NULL),(1932458427,12305000,2,1116405,1,1,1,'S',1,0.988276,192,689271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 824, \"large_tick_hit\": 20, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 20, \"small_tick_hit\": 595}}',38.3247,176233837,3257190,NULL,'2018-08-11 05:40:32',1533966032,NULL),(1932845952,12305000,2,1501755,1,1,1,'S',1,0.995713,505,952244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 911, \"large_tick_hit\": 37, \"small_tick_hit\": 910, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 37, \"small_tick_hit\": 915}}',38.3527,176811044,10232357,NULL,'2018-09-08 05:39:53',1536385193,NULL),(1933293105,12305000,2,1562274,1,1,1,'S',1,0.995673,591,821251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1327, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',38.3751,177319476,11756296,NULL,'2018-10-08 16:11:26',1539015086,NULL),(1933785056,12305000,2,1526562,1,1,1,'A',1,0.978947,191,624421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',38.4194,177907195,1551954,NULL,'2018-11-14 08:00:26',1542182426,NULL),(1934297158,12305000,2,758133,1,1,1,'S',1,0.981924,287,669557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 987, \"large_tick_hit\": 30, \"small_tick_hit\": 667, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 30, \"small_tick_hit\": 681}}',38.4926,178639298,4314894,NULL,'2018-12-27 02:33:07',1545877987,NULL),(1932953175,12305000,2,1379343,1,1,1,'S',1,0.984631,319,701716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',38.5152,176790595,4295606,NULL,'2018-09-07 03:28:33',1536290913,NULL),(1933342994,12305000,2,756508,1,1,1,'S',1,0.992958,348,750194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1340, \"large_tick_hit\": 11, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 11, \"small_tick_hit\": 485}}',38.522,177429993,9118460,NULL,'2018-10-15 14:09:33',1539612573,NULL),(1932831708,12305000,2,399465,1,1,1,'A',1,0.979971,169,624954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 449, \"large_tick_hit\": 45, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 193}}',38.5764,176778164,1006506,NULL,'2018-09-06 11:56:31',1536234991,NULL),(1938192217,12305000,2,2125385,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',38.6743,183730242,2193632,NULL,'2019-11-16 14:01:31',1573912891,NULL),(1932775031,12305000,2,1183266,1,1,1,'A',1,0.976471,155,619859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',38.6903,176541518,1063828,NULL,'2018-08-25 16:16:32',1535213792,NULL),(1942745556,12305000,2,2365928,1,1,1,'S',1,0.983984,250,647486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 866, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 120}}',38.7185,189879104,3927874,NULL,'2020-08-10 09:01:31',1597050091,NULL),(1933008894,12305000,2,179225,1,1,1,'S',1,0.992161,323,1184638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',38.7297,176938699,963846,NULL,'2018-09-15 15:56:09',1537026969,NULL),(1932279897,12305000,2,122944,1,1,1,'X',1,1,374,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 63, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 63, \"small_tick_hit\": 170}}',38.7582,175813040,2931296,NULL,'2018-07-22 22:40:24',1532299224,NULL),(1932811003,12305000,2,1676829,1,1,1,'S',1,0.996713,433,859103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1597, \"large_tick_hit\": 13, \"small_tick_hit\": 816, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 13, \"small_tick_hit\": 819}}',38.7911,176563021,12456376,NULL,'2018-08-26 14:13:32',1535292812,NULL),(1933584079,12305000,2,1521305,1,1,1,'A',1,0.973592,158,640444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 323, \"large_tick_hit\": 19, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 215}}',38.9511,177509212,1014470,NULL,'2018-10-20 17:20:52',1540056052,NULL),(1934307389,12305000,2,1551961,1,1,1,'S',1,0.983625,438,656468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1338, \"large_tick_hit\": 3, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',38.9539,178639449,7125470,NULL,'2018-12-27 02:44:52',1545878692,NULL),(1934589311,12305000,2,1097543,1,1,1,'S',1,0.981354,351,670730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1550, \"large_tick_hit\": 54, \"small_tick_hit\": 817, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',39.1079,178902996,10661530,NULL,'2019-01-11 06:52:44',1547189564,NULL),(1934396313,12305000,2,26726,0,1,1,'S',1,0.998512,541,908339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 655, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',39.1666,178780299,7485844,NULL,'2019-01-03 22:59:13',1546556353,NULL),(1932357061,12305000,2,1608726,1,1,1,'S',1,0.989691,181,734828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',39.1929,176089878,1446470,NULL,'2018-08-04 11:43:06',1533382986,NULL),(1933039568,12305000,2,1360672,1,1,1,'S',1,0.985082,444,658966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1176, \"large_tick_hit\": 33, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 33, \"small_tick_hit\": 838}}',39.2397,176982097,6980896,NULL,'2018-09-17 22:10:21',1537222221,NULL),(1932337538,12305000,2,151644,1,1,1,'S',1,0.991228,241,875399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',39.2633,176089020,2038206,NULL,'2018-08-04 10:43:07',1533379387,NULL),(1932230003,12305000,2,1486579,1,1,1,'SH',1,0.998092,734,537903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 835, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',39.2636,175958004,5570220,NULL,'2018-07-29 10:07:47',1532858867,NULL),(1934168425,12305000,2,234606,0,1,1,'S',1,0.995995,310,819171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 240}}',39.2779,178481013,2956056,NULL,'2018-12-18 11:37:52',1545133072,NULL),(1932019483,12305000,2,806072,1,1,1,'S',1,0.994994,411,948143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',39.3193,175601862,4154860,NULL,'2018-07-13 16:26:23',1531499183,NULL),(1932565230,12305000,2,1669719,1,1,1,'A',1,0.96187,283,610973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 604, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 180}}',39.4128,176171800,3173320,NULL,'2018-08-08 06:25:46',1533709546,NULL),(1932833772,12305000,2,142358,1,1,1,'S',1,0.992908,278,783999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 72, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 72, \"small_tick_hit\": 197}}',39.4168,176730686,2930960,NULL,'2018-09-03 13:12:39',1535980359,NULL),(1932554849,12305000,2,1603927,1,1,1,'S',1,0.998557,403,962898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',39.4263,176240557,3976270,NULL,'2018-08-11 13:24:21',1533993861,NULL),(1932337981,12305000,2,743972,0,1,1,'S',1,0.998435,375,902956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',39.4447,175978232,3210164,NULL,'2018-07-30 07:38:19',1532936299,NULL),(1932404468,12305000,2,1184359,1,1,1,'A',1,0.976804,119,628378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',39.5115,176097611,587008,NULL,'2018-08-04 18:39:50',1533407990,NULL),(1933956845,12305000,2,1361357,1,1,1,'A',1,0.966194,192,619079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 404}}',39.5538,178040119,1366610,NULL,'2018-11-22 15:05:41',1542899141,NULL),(1932894973,12305000,2,1436946,1,1,1,'S',1,0.998374,335,893232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',39.6197,176668391,3000172,NULL,'2018-08-31 15:47:40',1535730460,NULL),(1939958465,12305000,2,1843591,1,1,1,'S',1,0.980311,141,624757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 33, \"small_tick_hit\": 357}}',39.6271,186099848,1616840,NULL,'2020-03-31 12:03:48',1585656228,NULL),(1932857022,12305000,2,1636473,1,1,1,'S',1,0.998824,379,904286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',39.6426,176703673,3697246,NULL,'2018-09-02 03:04:40',1535857480,NULL),(1937329965,12305000,2,1945007,1,1,1,'A',1,0.969032,146,585790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 489, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 260}}',39.6455,182583591,1448410,NULL,'2019-08-29 13:34:43',1567085683,NULL),(1933553188,12305000,2,1263997,1,1,1,'S',1,0.98318,130,601041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',39.6984,177622500,1057904,NULL,'2018-10-27 15:20:35',1540653635,NULL),(1932562165,12305000,2,1454686,1,1,1,'S',1,0.98871,229,844867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',39.7079,176213821,1323450,NULL,'2018-08-10 09:24:13',1533893053,NULL),(1932385498,12305000,2,1282112,1,1,1,'S',1,0.998578,801,909890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1278, \"small_tick_hit\": 828, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1280, \"small_tick_hit\": 829}}',39.718,176005392,19765628,NULL,'2018-07-31 14:20:34',1533046834,NULL),(1933015634,12305000,2,1648151,1,1,1,'S',1,0.998462,329,981876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',39.7334,176845161,3095797,NULL,'2018-09-09 18:01:33',1536516093,NULL),(1932835284,12305000,2,1677982,1,1,1,'S',1,0.994505,253,842121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',39.8375,176745352,1802700,NULL,'2018-09-04 10:30:21',1536057021,NULL),(1932102630,12305000,2,908097,1,1,1,'S',1,0.998926,452,959555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 479}}',39.8534,175735255,4266780,NULL,'2018-07-19 14:38:34',1532011114,NULL),(1932920308,12305000,2,120196,1,1,1,'S',1,0.990276,290,779537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 45, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 45, \"small_tick_hit\": 179}}',39.8601,176746854,2106802,NULL,'2018-09-04 12:24:23',1536063863,NULL),(1932653482,12305000,2,45803,1,1,1,'S',1,0.997065,395,876335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 78, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 78, \"small_tick_hit\": 490}}',39.922,176456180,4491210,NULL,'2018-08-21 13:58:49',1534859929,NULL),(1949198893,12305000,2,2044368,1,1,1,'A',1,0.978495,163,618608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',39.9398,198384252,1418458,NULL,'2021-05-26 00:03:16',1621987396,NULL),(1934554297,12305000,2,1328098,1,1,1,'S',1,0.980315,150,914475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 262}}',39.9544,178919751,766179,NULL,'2019-01-12 05:31:11',1547271071,NULL),(1932322695,12305000,2,554519,0,1,1,'S',1,0.997177,669,877984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1189, \"large_tick_hit\": 9, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',40.0031,176065867,14928448,NULL,'2018-08-03 10:33:27',1533292407,NULL),(1934432902,12305000,2,1630844,1,1,1,'A',1,0.974044,174,581483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 201}}',40.0465,178692748,1878740,NULL,'2018-12-30 00:13:21',1546128801,NULL),(1932294050,12305000,2,1671982,1,1,1,'X',1,1,310,1076462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',40.0744,175824420,2572744,NULL,'2018-07-23 12:52:39',1532350359,NULL),(1932387189,12305000,2,1043429,0,1,1,'A',1,0.967988,278,729051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 366, \"large_tick_hit\": 68, \"small_tick_hit\": 201, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',40.0896,176092095,1765482,NULL,'2018-08-04 14:00:26',1533391226,NULL),(1933325254,12305000,2,1691284,1,1,1,'S',1,0.994382,205,784114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 242}}',40.1137,177251538,1799222,NULL,'2018-10-04 18:59:53',1538679593,NULL),(1932600624,12305000,2,894169,1,1,1,'S',1,0.984742,329,702352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 645, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 195}}',40.118,176355690,3747000,NULL,'2018-08-16 19:45:03',1534448703,NULL),(1937279691,12305000,2,1089622,0,1,1,'A',1,0.975633,410,650743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 875, \"large_tick_hit\": 12, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',40.1403,182532887,4973940,NULL,'2019-08-26 05:27:59',1566797279,NULL),(1932250034,12305000,2,1178481,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',40.1767,175934403,4024462,NULL,'2018-07-28 10:29:04',1532773744,NULL),(1942869891,12305000,2,2481741,1,1,1,'S',1,0.98672,147,693171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 281}}',40.1994,190072166,1262906,NULL,'2020-08-17 16:18:37',1597681117,NULL),(1932292688,12305000,2,243008,0,1,1,'S',1,0.985215,231,694097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"large_tick_hit\": 48, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}}',40.2157,175864543,2148880,NULL,'2018-07-25 08:30:04',1532507404,NULL),(1934809605,12305000,2,553131,0,1,1,'SH',1,0.991592,568,786481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1574, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',40.2298,179258192,12359732,NULL,'2019-02-01 19:31:24',1549049484,NULL),(1934173900,12305000,2,1581628,1,1,1,'S',1,0.99749,714,892895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 784, \"large_tick_hit\": 64, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 64, \"small_tick_hit\": 344}}',40.2418,178483387,11728704,NULL,'2018-12-18 14:33:27',1545143607,NULL),(1932238589,12305000,2,179223,0,1,1,'X',1,1,636,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.2939,175953104,5948828,NULL,'2018-07-29 04:25:06',1532838306,NULL),(1932898270,12305000,2,1607061,1,1,1,'S',1,0.997118,236,966720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',40.302,176810984,2287076,NULL,'2018-09-08 05:32:58',1536384778,NULL),(1932625976,12305000,2,1149080,1,1,1,'S',1,0.990239,208,728708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 570, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',40.3205,176332248,2080318,NULL,'2018-08-15 16:23:05',1534350185,NULL),(1932830638,12305000,2,1259170,1,1,1,'S',1,0.999392,937,936849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 986, \"large_tick_hit\": 25, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}}',40.3355,176726504,21338856,NULL,'2018-09-03 06:09:43',1535954983,NULL),(1931961154,12305000,2,157108,1,1,1,'X',1,1,680,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 830}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 830}}',40.3517,175500742,11265908,NULL,'2018-07-08 22:58:34',1531090714,NULL),(1932892193,12305000,2,194203,0,1,1,'S',1,0.998466,260,887204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 46, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 174}}',40.4372,176789219,2559688,NULL,'2018-09-07 01:21:45',1536283305,NULL),(1933406911,12305000,2,98627,0,1,1,'A',1,0.976661,168,950633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 293}}',40.4857,177378286,698702,NULL,'2018-10-12 16:35:42',1539362142,NULL),(1936478128,12305000,2,1804394,1,1,1,'S',1,0.994427,377,779716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1101, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1108, \"small_tick_hit\": 507}}',40.5119,181550995,7403294,NULL,'2019-06-25 20:27:04',1561494424,NULL),(1933176027,12305000,2,375836,0,1,1,'S',1,0.98862,184,745703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',40.6093,177145985,1709630,NULL,'2018-09-28 08:19:52',1538122792,NULL),(1934335382,12305000,2,285534,1,1,1,'A',1,0.978231,178,622529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 492, \"large_tick_hit\": 53, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',40.6099,178655241,2020440,NULL,'2018-12-28 00:40:08',1545957608,NULL),(1945301248,12305000,2,857431,1,1,1,'A',1,0.978641,257,624102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 833, \"large_tick_hit\": 5, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',40.6589,193227906,3125676,NULL,'2020-12-18 20:28:59',1608323339,NULL),(1932599864,12305000,2,1569743,1,1,1,'S',1,0.995825,450,831440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 272}}',40.6608,176351617,6007336,NULL,'2018-08-16 15:48:28',1534434508,NULL),(1932891208,12305000,2,1604183,1,1,1,'S',1,0.98231,359,863117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"large_tick_hit\": 68, \"small_tick_hit\": 343, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 68, \"small_tick_hit\": 354}}',40.6927,176787371,3377212,NULL,'2018-09-06 22:46:34',1536273994,NULL),(1933221586,12305000,2,1640330,1,1,1,'A',1,0.974217,213,583622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 761, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 302}}',40.709,177282192,2554890,NULL,'2018-10-06 14:14:17',1538835257,NULL),(1932876377,12305000,2,1525129,1,1,1,'A',1,0.977909,193,624872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 542, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 125}}',40.7279,176668357,1822028,NULL,'2018-08-31 15:45:51',1535730351,NULL),(1933190240,12305000,2,1628221,1,1,1,'A',1,0.969626,200,596419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 590, \"large_tick_hit\": 16, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 16, \"small_tick_hit\": 232}}',40.7674,177026532,2386220,NULL,'2018-09-20 22:26:17',1537482377,NULL),(1939161679,12305000,2,1764049,1,1,1,'A',1,0.967822,176,615079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 497, \"large_tick_hit\": 79, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 79, \"small_tick_hit\": 219}}',40.7948,185125627,1828320,NULL,'2020-02-11 13:35:54',1581428154,NULL),(1933230647,12305000,2,1426663,1,1,1,'A',1,0.970543,299,695040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 928, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',40.8549,177215328,5931660,NULL,'2018-10-02 04:58:12',1538456292,NULL),(1932286202,12305000,2,366141,0,1,1,'S',1,0.995958,514,885362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 843, \"large_tick_hit\": 67, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 67, \"small_tick_hit\": 325}}',40.8701,175867227,8503220,NULL,'2018-07-25 11:34:36',1532518476,NULL),(1933187795,12305000,2,126499,1,1,1,'X',1,1,381,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',40.9362,177091458,4434790,NULL,'2018-09-24 11:22:09',1537788129,NULL),(1932255820,12305000,2,337121,1,1,1,'S',1,0.997097,299,892669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 308}}',41.0599,175823420,2413794,NULL,'2018-07-23 11:49:43',1532346583,NULL),(1932727099,12305000,2,1494077,1,1,1,'S',1,0.991342,257,812584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 164, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}}',41.0836,176623966,2217212,NULL,'2018-08-29 12:40:39',1535546439,NULL),(1933302984,12305000,2,877335,0,1,1,'S',1,0.990014,181,703848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',41.1072,177169953,1903760,NULL,'2018-09-29 14:34:31',1538231671,NULL),(1932683927,12305000,2,1454881,1,1,1,'S',1,0.998595,426,932759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 262}}',41.1184,176408831,4485308,NULL,'2018-08-19 06:42:13',1534660933,NULL),(1934529781,12305000,2,1307552,1,1,1,'S',1,0.981455,111,593655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',41.2142,178942100,1027340,NULL,'2019-01-13 09:30:04',1547371804,NULL),(1933280729,12305000,2,218915,1,1,1,'S',1,0.998344,414,964866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 190}}',41.2909,177316915,3656214,NULL,'2018-10-08 13:00:01',1539003601,NULL),(1933294622,12305000,2,539909,0,1,1,'S',1,0.980541,249,620984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 830, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',41.2954,177228621,3516554,NULL,'2018-10-03 04:10:11',1538539811,NULL),(1931994909,12305000,2,1262009,0,1,1,'S',1,0.997033,443,959817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',41.3481,175486582,4818818,NULL,'2018-07-08 09:12:54',1531041174,NULL),(1942927494,12305000,2,2516454,1,1,1,'S',1,0.990155,275,776412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 171}}',41.4488,189939941,2697840,NULL,'2020-08-12 15:04:07',1597244647,NULL),(1932948118,12305000,2,1316295,0,1,1,'S',1,0.998363,285,886021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',41.4701,176661465,1860172,NULL,'2018-08-31 09:05:38',1535706338,NULL),(1932316675,12305000,2,718295,1,1,1,'S',1,0.998571,328,910934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 34, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',41.5583,176044099,2528810,NULL,'2018-08-02 09:57:29',1533203849,NULL),(1942941687,12305000,2,2452575,1,1,1,'S',1,0.98375,151,665785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 479, \"large_tick_hit\": 19, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 19, \"small_tick_hit\": 294}}',41.6079,190098688,1177370,NULL,'2020-08-18 17:38:18',1597772298,NULL),(1934484068,12305000,2,1741300,1,1,1,'S',1,0.989826,292,722832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"large_tick_hit\": 23, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',41.6211,178749515,2571022,NULL,'2019-01-02 02:27:49',1546396069,NULL),(1933210507,12305000,2,1694738,1,1,1,'S',1,0.98008,48,543649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"large_tick_hit\": 13, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 131}}',41.6467,177060220,153750,NULL,'2018-09-22 18:30:57',1537641057,NULL),(1932263315,12305000,2,1322383,1,1,1,'S',1,0.99812,225,961772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',41.6783,175864313,1283708,NULL,'2018-07-25 08:11:50',1532506310,NULL),(1932166284,12305000,2,1668056,1,1,1,'X',1,1,419,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 28, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 28, \"small_tick_hit\": 361}}',41.7144,175772742,4126950,NULL,'2018-07-21 07:07:10',1532156830,NULL),(1934601037,12305000,2,1595191,1,1,1,'A',1,0.978622,117,558376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 578, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',41.737,178861303,1251366,NULL,'2019-01-08 15:25:05',1546961105,NULL),(1932744362,12305000,2,937186,1,1,1,'S',1,0.993778,443,996179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 855, \"large_tick_hit\": 22, \"small_tick_hit\": 880, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 22, \"small_tick_hit\": 889}}',41.7466,176552185,7948695,NULL,'2018-08-26 02:03:21',1535249001,NULL),(1932752317,12305000,2,1291658,1,1,1,'S',1,0.98021,242,676993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 491, \"large_tick_hit\": 18, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 18, \"small_tick_hit\": 336}}',41.7567,176556047,1759838,NULL,'2018-08-26 06:27:19',1535264839,NULL),(1932101882,12305000,2,1604424,1,1,1,'S',1,0.999368,721,1077439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 860, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 861}}',41.7595,175792210,10674183,NULL,'2018-07-22 02:39:23',1532227163,NULL),(1932040820,12305000,2,243016,0,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',41.7766,175615613,4762404,NULL,'2018-07-14 07:18:36',1531552716,NULL),(1933438436,12305000,2,1385090,1,1,1,'S',1,0.997556,708,998128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 915, \"large_tick_hit\": 19, \"small_tick_hit\": 1515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 19, \"small_tick_hit\": 1518}}',41.8042,177329281,14245262,NULL,'2018-10-09 09:46:24',1539078384,NULL),(1932794151,12305000,2,241741,1,1,1,'S',1,0.99827,348,968152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 230}}',41.8088,176536921,2990586,NULL,'2018-08-25 12:33:46',1535200426,NULL),(1932564511,12305000,2,1659377,1,1,1,'S',1,0.98941,144,726208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',41.8132,176171678,1339260,NULL,'2018-08-08 06:14:08',1533708848,NULL),(1932261933,12305000,2,1431577,1,1,1,'S',1,0.997546,442,907346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',41.815,175933269,4862874,NULL,'2018-07-28 09:15:18',1532769318,NULL),(1939030315,12305000,2,1585523,1,1,1,'S',1,0.99015,395,718282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1290, \"large_tick_hit\": 25, \"small_tick_hit\": 796, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 25, \"small_tick_hit\": 802}}',41.8345,184808619,7685804,NULL,'2020-01-23 06:16:48',1579760208,NULL),(1932182935,12305000,2,1435281,1,1,1,'S',1,0.992224,345,840160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 174}}',41.8497,175691817,2830556,NULL,'2018-07-17 15:36:00',1531841760,NULL),(1932202364,12305000,2,749857,0,1,1,'S',1,0.989011,278,1001348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',41.8876,175929966,2242372,NULL,'2018-07-28 04:48:11',1532753291,NULL),(1932716553,12305000,2,1033154,0,1,1,'S',1,0.984925,289,716735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',41.8882,176556260,2378092,NULL,'2018-08-26 06:44:05',1535265845,NULL),(1931944285,12305000,2,1077369,1,1,1,'S',1,0.99912,728,964268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 408}}',41.9318,175614779,12916118,NULL,'2018-07-14 06:10:44',1531548644,NULL),(1933038858,12305000,2,1709966,1,1,1,'S',1,0.991525,201,714777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',41.9428,176911772,1739940,NULL,'2018-09-14 04:56:53',1536901013,NULL),(1932215686,12305000,2,1270879,1,1,1,'S',1,0.99341,267,1010674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',41.98,175929934,1412896,NULL,'2018-07-28 04:45:59',1532753159,NULL),(1932931255,12305000,2,866500,1,1,1,'A',1,0.965241,228,629927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 509, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 222}}',41.9973,176787874,1913490,NULL,'2018-09-06 23:28:54',1536276534,NULL),(1933459816,12305000,2,1706017,1,1,1,'A',1,0.969739,178,618482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',42.0638,177370476,1985630,NULL,'2018-10-12 04:04:02',1539317042,NULL),(1933306924,12305000,2,252289,1,1,1,'S',1,0.995025,259,830022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 63, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 63, \"small_tick_hit\": 169}}',42.1064,177251489,2453940,NULL,'2018-10-04 18:55:43',1538679343,NULL),(1933375508,12305000,2,1437629,1,1,1,'S',1,0.995562,252,793249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 6, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 123}}',42.1235,177394815,2670342,NULL,'2018-10-13 13:34:48',1539437688,NULL),(1934612464,12305000,2,1256295,0,1,1,'S',1,0.993808,288,878553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',42.1363,178924116,2479253,NULL,'2019-01-12 12:19:30',1547295570,NULL),(1932392090,12305000,2,1496450,1,1,1,'S',1,0.996216,987,912765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1178, \"large_tick_hit\": 6, \"small_tick_hit\": 659, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 6, \"small_tick_hit\": 664}}',42.194,176136002,24292434,NULL,'2018-08-06 14:12:09',1533564729,NULL),(1932854396,12305000,2,73780,0,1,1,'S',1,0.997187,323,892617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 82, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',42.1969,176672970,2976810,NULL,'2018-08-31 20:08:20',1535746100,NULL),(1932849314,12305000,2,1686131,1,1,1,'S',1,0.988159,281,869220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 19, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',42.205,176811292,3712269,NULL,'2018-09-08 06:08:51',1536386931,NULL),(1932676756,12305000,2,1343218,1,1,1,'S',1,0.993138,336,775979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1089, \"large_tick_hit\": 4, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 4, \"small_tick_hit\": 503}}',42.2992,176432906,6583610,NULL,'2018-08-20 10:17:46',1534760266,NULL),(1932148734,12305000,2,121333,1,1,1,'S',1,0.995446,972,934880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 787, \"large_tick_hit\": 266, \"small_tick_hit\": 477, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 266, \"small_tick_hit\": 483}}',42.3019,175728863,16821442,NULL,'2018-07-19 07:29:29',1531985369,NULL),(1932814111,12305000,2,1011626,1,1,1,'S',1,0.995923,558,821433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1249, \"large_tick_hit\": 8, \"small_tick_hit\": 697, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',42.315,176625537,12143622,NULL,'2018-08-29 14:05:20',1535551520,NULL),(1932641380,12305000,2,806162,1,1,1,'S',1,0.981707,208,686847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',42.3301,176389404,1590666,NULL,'2018-08-18 11:49:34',1534592974,NULL),(1934501433,12305000,2,1691052,1,1,1,'A',1,0.973294,127,592425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',42.3317,178885733,946536,NULL,'2019-01-10 03:24:00',1547090640,NULL),(1932393792,12305000,2,1175980,1,1,1,'S',1,0.994723,441,957963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',42.347,176119637,4728662,NULL,'2018-08-05 18:01:40',1533492100,NULL),(1932110091,12305000,2,1147349,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',42.3614,175707393,4597538,NULL,'2018-07-18 08:33:03',1531902783,NULL),(1937417541,12305000,2,2069207,1,1,1,'S',1,0.991206,189,732031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',42.3786,182590996,2095964,NULL,'2019-08-29 22:20:34',1567117234,NULL),(1932977112,12305000,2,152908,1,1,1,'S',1,0.990087,301,757617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 75, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 217}}',42.379,176951394,2378510,NULL,'2018-09-16 04:51:35',1537073495,NULL),(1933264074,12305000,2,1537449,1,1,1,'S',1,0.981846,162,676746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',42.4084,177163082,1308204,NULL,'2018-09-29 06:34:47',1538202887,NULL),(1932282808,12305000,2,1517059,1,1,1,'S',1,0.999154,693,967545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 489}}',42.427,175857046,11734008,NULL,'2018-07-24 22:39:49',1532471989,NULL),(1932552517,12305000,2,376736,0,1,1,'S',1,0.986231,346,693075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 880, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',42.43,176193225,5464160,NULL,'2018-08-09 08:43:42',1533804222,NULL),(1933406529,12305000,2,1675832,1,1,1,'A',1,0.973214,77,569521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',42.4335,177444852,313902,NULL,'2018-10-16 15:22:52',1539703372,NULL),(1932981242,12305000,2,915925,1,1,1,'S',1,0.985003,299,667287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1176, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 1, \"small_tick_hit\": 473}}',42.6037,176911743,4980526,NULL,'2018-09-14 04:51:23',1536900683,NULL),(1933739259,12305000,2,490173,0,1,1,'S',1,0.995192,246,828836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',42.6254,177867192,2584490,NULL,'2018-11-11 14:05:28',1541945128,NULL),(1938073773,12305000,2,2139855,1,1,1,'SH',1,0.985163,157,686643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 432, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 233}}',42.6302,183461495,1521761,NULL,'2019-10-30 08:06:49',1572422809,NULL),(1932565112,12305000,2,1667532,1,1,1,'S',1,0.983051,156,672630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',42.6593,176171746,1123754,NULL,'2018-08-08 06:20:33',1533709233,NULL),(1933326250,12305000,2,279559,0,1,1,'S',1,0.980843,75,576178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 192, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',42.6775,177205130,410960,NULL,'2018-10-01 13:15:40',1538399740,NULL),(1932372742,12305000,2,1645276,1,1,1,'S',1,0.997382,676,961678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 470}}',42.6818,175977476,11141670,NULL,'2018-07-30 06:30:32',1532932232,NULL),(1934520011,12305000,2,517432,0,1,1,'S',1,0.986254,335,693671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 710, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',42.6968,178856548,4336558,NULL,'2019-01-08 07:54:25',1546934065,NULL),(1933192135,12305000,2,1264763,1,1,1,'A',1,0.975884,164,655045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',42.8029,176986862,1496388,NULL,'2018-09-18 07:51:51',1537257111,NULL),(1933039369,12305000,2,107554,1,1,1,'S',1,0.999587,891,963679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',42.833,176973467,19195236,NULL,'2018-09-17 10:20:23',1537179623,NULL),(1934319774,12305000,2,1713094,1,1,1,'S',1,0.981055,231,630996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',42.833,178639387,2403320,NULL,'2018-12-27 02:39:47',1545878387,NULL),(1933080270,12305000,2,738063,0,1,1,'A',1,0.978964,101,649048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',42.8495,176853414,1009420,NULL,'2018-09-10 06:48:35',1536562115,NULL),(1934872906,12305000,2,1830206,1,1,1,'SH',1,0.983459,151,707734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 460, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 198}}',42.8965,179290595,1232930,NULL,'2019-02-03 13:56:20',1549202180,NULL),(1933579755,12305000,2,1711680,1,1,1,'S',1,0.98153,211,632109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 610, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',42.9778,177571277,2848250,NULL,'2018-10-24 15:26:51',1540394811,NULL),(1934416743,12305000,2,1701016,1,1,1,'A',1,0.976115,132,632451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 251}}',43.0456,178754853,766370,NULL,'2019-01-02 12:20:25',1546431625,NULL),(1939981924,12305000,2,1989147,1,1,1,'S',1,0.991974,480,732767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1219, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 1229, \"small_tick_hit\": 17}}',43.0585,186152098,8823198,NULL,'2020-04-02 11:38:53',1585827533,NULL),(1934785726,12305000,2,181228,1,1,1,'SH',1,0.992386,207,784682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',43.0612,179221538,2431101,NULL,'2019-01-30 13:51:03',1548856263,NULL),(1932467462,12305000,2,413084,0,1,1,'S',1,0.996522,210,982415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 41, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',43.2015,176264812,940781,NULL,'2018-08-12 13:40:01',1534081201,NULL),(1948690277,12305000,2,498717,1,1,1,'S',1,0.983855,571,692408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1447, \"large_tick_hit\": 113, \"small_tick_hit\": 451, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 113, \"small_tick_hit\": 462}}',43.2104,197755196,9399134,NULL,'2021-05-07 23:00:48',1620428448,NULL),(1933389459,12305000,2,1195035,1,1,1,'S',1,0.982962,140,628923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',43.2312,177472400,1080700,NULL,'2018-10-18 14:44:34',1539873874,NULL),(1932191146,12305000,2,142622,0,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',43.2763,175822024,4538618,NULL,'2018-07-23 10:13:02',1532340782,NULL),(1932933804,12305000,2,869197,1,1,1,'A',1,0.970629,118,595042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',43.3358,176796382,1162210,NULL,'2018-09-07 13:24:53',1536326693,NULL),(1932607996,12305000,2,164635,1,1,1,'S',1,0.998134,326,940948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 200}}',43.3939,176410755,2681644,NULL,'2018-08-19 09:10:05',1534669805,NULL),(1932869564,12305000,2,667685,1,1,1,'S',1,0.987055,381,704762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1230, \"large_tick_hit\": 14, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',43.4839,176666971,6559720,NULL,'2018-08-31 14:35:18',1535726118,NULL),(1932264722,12305000,2,1621867,1,1,1,'S',1,0.9843,262,753576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 382}}',43.5104,175908454,1907954,NULL,'2018-07-27 08:04:26',1532678666,NULL),(1932352983,12305000,2,1382258,1,1,1,'S',1,0.994444,214,898256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 294}}',43.5384,176042252,1181044,NULL,'2018-08-02 07:13:37',1533194017,NULL),(1933378962,12305000,2,1318245,1,1,1,'S',1,0.984868,161,615809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 665, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 116}}',43.5615,177483843,1589196,NULL,'2018-10-19 09:53:04',1539942784,NULL),(1932030929,12305000,2,353748,0,1,1,'S',1,0.997392,406,960910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',43.5837,175486695,4042502,NULL,'2018-07-08 09:21:14',1531041674,NULL),(1932275259,12305000,2,1626730,1,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',43.6124,175803784,3586718,NULL,'2018-07-22 14:22:36',1532269356,NULL),(1938194882,12305000,2,1730179,1,1,1,'S',1,0.996587,218,900681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',43.628,183729793,1030130,NULL,'2019-11-16 13:36:45',1573911405,NULL),(1933402015,12305000,2,96019,1,1,1,'X',1,1,439,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',43.6677,177378093,4740544,NULL,'2018-10-12 16:22:27',1539361347,NULL),(1934717932,12305000,2,1072380,1,1,1,'A',1,0.964691,181,569513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 562, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 210}}',43.6882,179019204,1748990,NULL,'2019-01-18 10:04:47',1547805887,NULL),(1931977256,12305000,2,168456,0,1,1,'S',1,0.999091,648,962145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',43.7026,175615952,10244298,NULL,'2018-07-14 07:51:56',1531554716,NULL),(1932187873,12305000,2,733830,1,1,1,'X',1,1,336,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 343}}',43.7083,175935737,2803890,NULL,'2018-07-28 11:47:59',1532778479,NULL),(1932112481,12305000,2,181255,0,1,1,'X',1,1,422,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.7367,175727511,4099432,NULL,'2018-07-19 05:39:49',1531978789,NULL),(1932673380,12305000,2,53765,1,1,1,'S',1,0.998172,282,879801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',43.7543,176456254,3339020,NULL,'2018-08-21 14:02:12',1534860132,NULL),(1933007252,12305000,2,460809,1,1,1,'S',1,0.993113,177,781963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 43, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 43, \"small_tick_hit\": 191}}',43.7867,176911721,1737710,NULL,'2018-09-14 04:46:37',1536900397,NULL),(1933377393,12305000,2,1316293,0,1,1,'A',1,0.958275,143,604823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 461, \"large_tick_hit\": 42, \"small_tick_hit\": 186, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',43.8282,177483730,1742940,NULL,'2018-10-19 09:42:21',1539942141,NULL),(1933384705,12305000,2,1608475,1,1,1,'S',1,0.982665,248,657909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 647, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 263}}',43.9009,177455999,3238320,NULL,'2018-10-17 11:52:55',1539777175,NULL),(1934481531,12305000,2,877746,0,1,1,'A',1,0.962779,100,600240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 205, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',43.921,178808796,547710,NULL,'2019-01-05 14:59:52',1546700392,NULL),(1937070749,12305000,2,1143704,1,1,1,'X',1,1,811,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',44.0549,182403448,15632018,NULL,'2019-08-18 02:28:30',1566095310,NULL),(1934402914,12305000,2,1316290,1,1,1,'X',1,1,364,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',44.0609,178808550,1809158,NULL,'2019-01-05 14:42:56',1546699376,NULL),(1934856166,12305000,2,1888614,1,1,1,'SH',1,0.987109,520,751591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1311, \"large_tick_hit\": 8, \"small_tick_hit\": 825, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 8, \"small_tick_hit\": 833}}',44.0724,179276069,10278210,NULL,'2019-02-02 18:25:09',1549131909,NULL),(1932284647,12305000,2,694701,1,1,1,'S',1,0.994078,668,904001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 787, \"large_tick_hit\": 2, \"small_tick_hit\": 554, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',44.1731,175840516,11062356,NULL,'2018-07-24 05:52:05',1532411525,NULL),(1933993626,12305000,2,13761,1,1,1,'S',1,0.990069,467,1005791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 3, \"small_tick_hit\": 743, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 754}}',44.2011,178204520,6062261,NULL,'2018-12-02 03:17:53',1543720673,NULL),(1933757708,12305000,2,1720802,1,1,1,'S',1,0.993617,327,799295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 614, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 322}}',44.225,177866979,3658952,NULL,'2018-11-11 13:54:17',1541944457,NULL),(1948613327,12305000,2,2598921,1,1,1,'A',1,0.977049,159,597360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',44.2251,197755380,1364180,NULL,'2021-05-07 23:08:26',1620428906,NULL),(1932499134,12305000,2,791967,1,1,1,'X',1,1,470,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',44.2939,176210894,5398070,NULL,'2018-08-10 04:53:13',1533876793,NULL),(1932870221,12305000,2,667687,0,1,1,'S',1,0.996595,700,859761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1134, \"large_tick_hit\": 15, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',44.4044,176667029,14232798,NULL,'2018-08-31 14:38:59',1535726339,NULL),(1932462008,12305000,2,586765,1,1,1,'S',1,0.995907,468,928434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 80, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 80, \"small_tick_hit\": 232}}',44.4153,176240726,4539868,NULL,'2018-08-11 13:33:09',1533994389,NULL),(1941057993,12305000,2,1846414,1,1,1,'S',1,0.983553,319,702852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1091, \"small_tick_hit\": 703, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 719}}',44.4947,187634008,5614838,NULL,'2020-05-23 03:05:02',1590203102,NULL),(1939875355,12305000,2,859246,1,1,1,'S',1,0.986097,200,640573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 714, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 280}}',44.52,186099498,2502990,NULL,'2020-03-31 11:47:07',1585655227,NULL),(1932939427,12305000,2,1565700,1,1,1,'S',1,0.980263,235,669371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',44.5246,176661748,1889012,NULL,'2018-08-31 09:24:51',1535707491,NULL),(1933187149,12305000,2,1627149,1,1,1,'S',1,0.988889,153,769119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',44.5474,177036368,714606,NULL,'2018-09-21 15:04:50',1537542290,NULL),(1932759810,12305000,2,1427259,1,1,1,'A',1,0.976965,201,642214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',44.5528,176625629,1760872,NULL,'2018-08-29 14:11:11',1535551871,NULL),(1932803473,12305000,2,1674588,1,1,1,'A',1,0.978391,222,630801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 621, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 198}}',44.5955,176639808,2027472,NULL,'2018-08-30 07:20:31',1535613631,NULL),(1932171352,12305000,2,1183858,1,1,1,'X',1,1,323,1079473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 353}}',44.7109,175749784,2737566,NULL,'2018-07-20 06:06:44',1532066804,NULL),(1933730732,12305000,2,1705745,1,1,1,'S',1,0.985222,200,717993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',44.7966,177990629,1227734,NULL,'2018-11-19 06:32:14',1542609134,NULL),(1934429233,12305000,2,1628133,1,1,1,'S',1,0.987041,99,651437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',44.8605,178754786,880110,NULL,'2019-01-02 12:14:29',1546431269,NULL),(1933367287,12305000,2,786018,1,1,1,'S',1,0.983536,383,660328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1200, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 179}}',44.9244,177354623,5990316,NULL,'2018-10-11 01:21:46',1539220906,NULL),(1932896726,12305000,2,827932,0,1,1,'S',1,0.989714,206,745027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',44.9855,176795617,1948056,NULL,'2018-09-07 12:34:31',1536323671,NULL),(1933010636,12305000,2,948198,1,1,1,'A',1,0.961111,242,682692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 402, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 297}}',45.031,176824431,1967240,NULL,'2018-09-08 19:00:44',1536433244,NULL),(1932967647,12305000,2,144596,1,1,1,'S',1,0.991954,453,974304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 132, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 132, \"small_tick_hit\": 307}}',45.1308,176835058,4507696,NULL,'2018-09-09 07:40:44',1536478844,NULL),(1942874660,12305000,2,2378291,1,1,1,'S',1,0.983824,246,713144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 479, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 193}}',45.1956,190072122,1946848,NULL,'2020-08-17 16:16:50',1597681010,NULL),(1932131174,12305000,2,346294,0,1,1,'S',1,0.993103,412,960020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',45.2355,175727462,4163592,NULL,'2018-07-19 05:36:10',1531978570,NULL),(1932236856,12305000,2,1642915,1,1,1,'X',1,1,429,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',45.2657,175812884,4544368,NULL,'2018-07-22 22:31:23',1532298683,NULL),(1932884657,12305000,2,1181073,1,1,1,'S',1,0.988983,730,738571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1535, \"large_tick_hit\": 8, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1553, \"large_tick_hit\": 8, \"small_tick_hit\": 436}}',45.2723,176646036,17784020,NULL,'2018-08-30 14:20:06',1535638806,NULL),(1933255803,12305000,2,476544,1,1,1,'S',1,0.983847,143,621585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',45.2725,177205098,1390600,NULL,'2018-10-01 13:12:56',1538399576,NULL),(1939224435,12305000,2,2103912,0,1,1,'S',1,0.983161,195,644975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 587, \"large_tick_hit\": 83, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 83, \"small_tick_hit\": 92}}',45.313,185125587,2143870,NULL,'2020-02-11 13:33:02',1581427982,NULL),(1932421794,12305000,2,965544,1,1,1,'X',1,1,450,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',45.3451,175978490,4882130,NULL,'2018-07-30 07:57:41',1532937461,NULL),(1932821279,12305000,2,1696257,1,1,1,'B',1,0.935829,65,543494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',45.374,176639293,186600,NULL,'2018-08-30 06:08:01',1535609281,NULL),(1932231591,12305000,2,644989,1,1,1,'S',1,0.996409,248,963994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 309}}',45.379,175949312,1566558,NULL,'2018-07-29 00:22:56',1532823776,NULL),(1932291748,12305000,2,130217,0,1,1,'S',1,0.99634,595,889251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 685, \"large_tick_hit\": 35, \"small_tick_hit\": 641, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',45.3926,175822206,8447362,NULL,'2018-07-23 10:24:30',1532341470,NULL),(1932676456,12305000,2,1648151,1,1,1,'S',1,0.996923,402,1039157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',45.5757,176364065,4456694,NULL,'2018-08-17 07:07:39',1534489659,NULL),(1932895765,12305000,2,1707396,1,1,1,'S',1,0.99878,553,959532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 267}}',45.6598,176789386,7468208,NULL,'2018-09-07 01:34:38',1536284078,NULL),(1932988433,12305000,2,784975,0,1,1,'S',1,0.996301,307,1001711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 19, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',45.6829,176835042,2415168,NULL,'2018-09-09 07:39:20',1536478760,NULL),(1933657004,12305000,2,1027542,1,1,1,'A',1,0.979719,270,619001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 839, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 420}}',45.6992,177826080,4003830,NULL,'2018-11-09 07:17:53',1541747873,NULL),(1934363296,12305000,2,1485742,1,1,1,'S',1,0.994804,422,778003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1211, \"large_tick_hit\": 11, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 11, \"small_tick_hit\": 502}}',45.7813,178602243,6807022,NULL,'2018-12-24 22:13:30',1545689610,NULL),(1934280624,12305000,2,1528515,0,1,1,'A',1,0.956376,142,681265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',45.7954,178639241,1121220,NULL,'2018-12-27 02:28:03',1545877683,NULL),(1932309722,12305000,2,1602470,1,1,1,'S',1,0.98818,231,712433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',45.8245,175949820,1907214,NULL,'2018-07-29 00:55:32',1532825732,NULL),(1932297511,12305000,2,1525052,1,1,1,'X',1,1,334,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',45.8421,175952636,3074816,NULL,'2018-07-29 03:55:10',1532836510,NULL),(1932405644,12305000,2,1657963,1,1,1,'S',1,0.994382,219,761212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 242}}',45.8422,176086311,2235080,NULL,'2018-08-04 07:19:53',1533367193,NULL),(1932773956,12305000,2,1322381,1,1,1,'S',1,0.994614,198,863446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',45.8607,176537289,1254258,NULL,'2018-08-25 12:53:57',1535201637,NULL),(1932540939,12305000,2,123982,0,1,1,'S',1,0.998442,393,960744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',45.8861,176185930,3806608,NULL,'2018-08-08 22:38:16',1533767896,NULL),(1932256130,12305000,2,1182881,1,1,1,'S',1,0.996063,363,903361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',46.0622,175864327,3386518,NULL,'2018-07-25 08:12:43',1532506363,NULL),(1932439638,12305000,2,1534975,1,1,1,'S',1,0.995349,591,916703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 641, \"large_tick_hit\": 8, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 8, \"small_tick_hit\": 424}}',46.0812,176021576,8405214,NULL,'2018-08-01 08:28:26',1533112106,NULL),(1932965149,12305000,2,586763,1,1,1,'S',1,0.985333,222,680057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"large_tick_hit\": 55, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 55, \"small_tick_hit\": 190}}',46.1095,176871441,1960620,NULL,'2018-09-11 12:11:47',1536667907,NULL),(1934439315,12305000,2,1468472,1,1,1,'S',1,0.990326,185,694825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 726, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 94}}',46.1542,178805666,2340042,NULL,'2019-01-05 11:39:15',1546688355,NULL),(1932913660,12305000,2,1092366,1,1,1,'S',1,0.996021,207,961204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 27, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 393}}',46.1711,176811184,1630410,NULL,'2018-09-08 05:54:06',1536386046,NULL),(1932976186,12305000,2,292725,1,1,1,'S',1,0.996084,222,797834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 63, \"small_tick_hit\": 202}}',46.2542,176852084,2095468,NULL,'2018-09-10 03:22:49',1536549769,NULL),(1932722787,12305000,2,1580331,1,1,1,'S',1,0.991984,357,860909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 541, \"large_tick_hit\": 20, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',46.2917,176537251,3977246,NULL,'2018-08-25 12:51:49',1535201509,NULL),(1936597098,12305000,2,1971633,1,1,1,'S',1,0.989018,322,691036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1110, \"large_tick_hit\": 2, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',46.3644,181572965,5380466,NULL,'2019-06-27 08:14:08',1561623248,NULL),(1934701836,12305000,2,1468473,1,1,1,'A',1,0.976427,264,601603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 712, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 75}}',46.3829,179072240,2421246,NULL,'2019-01-21 07:24:59',1548055499,NULL),(1932922681,12305000,2,1612691,1,1,1,'S',1,0.981343,225,684901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 492, \"large_tick_hit\": 16, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',46.4199,176791737,1776906,NULL,'2018-09-07 05:51:11',1536299471,NULL),(1933185323,12305000,2,735458,1,1,1,'X',1,1,343,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',46.4824,177036415,2926078,NULL,'2018-09-21 15:07:22',1537542442,NULL),(1932975295,12305000,2,1587909,1,1,1,'S',1,0.987539,189,713415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',46.4936,176824405,1318430,NULL,'2018-09-08 18:58:57',1536433137,NULL),(1935363437,12305000,2,1023450,1,1,1,'SH',1,0.99061,573,804310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1263, \"large_tick_hit\": 25, \"small_tick_hit\": 611, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 25, \"small_tick_hit\": 617}}',46.5006,179991065,10391252,NULL,'2019-03-21 05:45:07',1553147107,NULL),(1932570034,12305000,2,1711700,1,1,1,'S',1,0.99858,370,963485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',46.5196,176257780,3396438,NULL,'2018-08-12 05:46:37',1534052797,NULL),(1933436482,12305000,2,47328,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',46.582,177378023,2020010,NULL,'2018-10-12 16:17:47',1539361067,NULL),(1939177476,12305000,2,2050629,1,1,1,'A',1,0.975434,208,626712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 508, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 170}}',46.6951,184988376,1433126,NULL,'2020-02-03 05:36:06',1580708166,NULL),(1932090001,12305000,2,889980,1,1,1,'S',1,0.994924,694,919391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 735, \"large_tick_hit\": 4, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',46.737,175728779,11740298,NULL,'2018-07-19 07:22:58',1531984978,NULL),(1933248827,12305000,2,322055,1,1,1,'S',1,0.982482,187,695327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',46.751,177233690,1332586,NULL,'2018-10-03 14:31:47',1538577107,NULL),(1939893510,12305000,2,1766154,1,1,1,'A',1,0.976514,210,689659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"large_tick_hit\": 73, \"small_tick_hit\": 226, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 237}}',46.7583,186041682,1861960,NULL,'2020-03-29 03:20:34',1585452034,NULL),(1932309970,12305000,2,1603854,1,1,1,'X',1,1,703,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 38, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 38, \"small_tick_hit\": 374}}',46.8242,175878461,11546076,NULL,'2018-07-25 22:45:18',1532558718,NULL),(1932400250,12305000,2,1586572,1,1,1,'A',1,0.976378,192,651982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 360, \"large_tick_hit\": 56, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 56, \"small_tick_hit\": 207}}',46.8384,176089855,1095076,NULL,'2018-08-04 11:41:37',1533382897,NULL),(1937171542,12305000,2,2052314,1,1,1,'S',1,0.992343,223,789664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',46.8687,182405950,1727378,NULL,'2019-08-18 06:26:33',1566109593,NULL),(1932421579,12305000,2,1521716,1,1,1,'S',1,0.998001,908,909935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1303, \"large_tick_hit\": 10, \"small_tick_hit\": 684, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 10, \"small_tick_hit\": 686}}',46.8707,175978085,23917620,NULL,'2018-07-30 07:23:49',1532935429,NULL),(1933477203,12305000,2,1177545,1,1,1,'A',1,0.977564,162,604032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',46.9053,177657222,1075720,NULL,'2018-10-29 13:22:06',1540819326,NULL),(1932891503,12305000,2,1643617,1,1,1,'S',1,0.996203,297,940521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',46.9297,176811061,2525281,NULL,'2018-09-08 05:41:22',1536385282,NULL),(1932971987,12305000,2,905047,1,1,1,'S',1,0.986711,213,684677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 602, \"large_tick_hit\": 53, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 53, \"small_tick_hit\": 239}}',46.9602,176852000,2168004,NULL,'2018-09-10 03:10:59',1536549059,NULL),(1933686249,12305000,2,1269453,1,1,1,'A',1,0.977918,156,607352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',46.9894,177826036,1253740,NULL,'2018-11-09 07:11:52',1541747512,NULL),(1932921446,12305000,2,239363,1,1,1,'S',1,0.992548,235,742948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 187}}',47.0137,176730998,1795266,NULL,'2018-09-03 13:33:55',1535981635,NULL),(1933182054,12305000,2,1385091,1,1,1,'S',1,0.995654,597,819480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1140, \"large_tick_hit\": 34, \"small_tick_hit\": 1117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 34, \"small_tick_hit\": 1120}}',47.0772,176989971,11890234,NULL,'2018-09-18 14:18:06',1537280286,NULL),(1935534635,12305000,2,1709401,1,1,1,'S',1,0.989348,144,713079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',47.1271,180233944,1347430,NULL,'2019-04-06 09:34:40',1554543280,NULL),(1934372723,12305000,2,703794,1,1,1,'S',1,0.991039,1053,767642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 3460, \"large_tick_hit\": 17, \"small_tick_hit\": 615, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3482, \"large_tick_hit\": 17, \"small_tick_hit\": 630}}',47.1429,178771496,63931070,NULL,'2019-01-03 12:12:38',1546517558,NULL),(1932992664,12305000,2,1173074,1,1,1,'S',1,0.986486,251,683658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 118}}',47.251,176869830,3065550,NULL,'2018-09-11 08:57:24',1536656244,NULL),(1933820164,12305000,2,1685118,1,1,1,'S',1,0.987324,200,678910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',47.2784,177944050,2255080,NULL,'2018-11-16 20:32:03',1542400323,NULL),(1937267881,12305000,2,1977350,1,1,1,'S',1,0.982361,369,756424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 569, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 158}}',47.286,182423519,4614050,NULL,'2019-08-19 06:44:33',1566197073,NULL),(1932902795,12305000,2,104549,1,1,1,'X',1,1,378,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',47.296,176710387,3407092,NULL,'2018-09-02 11:34:26',1535888066,NULL),(1932515245,12305000,2,675330,1,1,1,'S',1,0.996188,265,805061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 74, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',47.4924,176264960,3213940,NULL,'2018-08-12 13:46:18',1534081578,NULL),(1932580335,12305000,2,145366,1,1,1,'S',1,0.993947,557,849916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1149, \"large_tick_hit\": 36, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',47.5907,176324083,14888270,NULL,'2018-08-15 07:21:17',1534317677,NULL),(1935569605,12305000,2,256892,1,1,1,'S',1,0.994126,311,773108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 775, \"large_tick_hit\": 15, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 15, \"small_tick_hit\": 566}}',47.612,180312155,4128936,NULL,'2019-04-11 14:27:51',1554992871,NULL),(1933060358,12305000,2,540955,0,1,1,'S',1,0.98941,225,905184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',47.6169,176855881,2080294,NULL,'2018-09-10 12:23:48',1536582228,NULL),(1937204306,12305000,2,1746265,1,1,1,'X',1,1,899,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 563}}',47.6791,182443903,19607474,NULL,'2019-08-20 15:19:30',1566314370,NULL),(1932094887,12305000,2,765566,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',47.8021,175789479,6865728,NULL,'2018-07-21 23:37:39',1532216259,NULL),(1933042094,12305000,2,1656165,1,1,1,'S',1,0.993225,344,1029755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 380}}',47.8127,176845244,3098312,NULL,'2018-09-09 18:05:53',1536516353,NULL),(1933106718,12305000,2,1598592,1,1,1,'S',1,0.99689,249,834700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 53, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 53, \"small_tick_hit\": 232}}',47.8131,177032012,1754464,NULL,'2018-09-21 08:57:45',1537520265,NULL),(1932769064,12305000,2,1316292,0,1,1,'S',1,0.982069,250,745661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 65, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',47.8328,176624069,1628448,NULL,'2018-08-29 12:45:30',1535546730,NULL),(1932505544,12305000,2,470990,1,1,1,'S',1,0.989577,356,693277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 950, \"large_tick_hit\": 135, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 135, \"small_tick_hit\": 435}}',47.8384,176281840,4493424,NULL,'2018-08-13 07:31:49',1534145509,NULL),(1933378881,12305000,2,81171,1,1,1,'X',1,1,419,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',47.8466,177378057,2926574,NULL,'2018-10-12 16:20:05',1539361205,NULL),(1932314504,12305000,2,254002,1,1,1,'S',1,0.998366,361,915883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',47.9821,176063120,3281706,NULL,'2018-08-03 06:53:25',1533279205,NULL),(1932369776,12305000,2,1481753,1,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',47.9866,176087121,4190438,NULL,'2018-08-04 08:19:34',1533370774,NULL),(1932837820,12305000,2,408409,1,1,1,'X',1,1,464,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',48.1135,176730625,4518832,NULL,'2018-09-03 13:08:40',1535980120,NULL),(1933230166,12305000,2,1642778,1,1,1,'A',1,0.978205,238,700703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"large_tick_hit\": 62, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 62, \"small_tick_hit\": 219}}',48.1138,177233746,2014128,NULL,'2018-10-03 14:35:23',1538577323,NULL),(1932946626,12305000,2,1291655,1,1,1,'S',1,0.995266,304,800270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',48.1191,176790828,2525098,NULL,'2018-09-07 03:52:35',1536292355,NULL),(1942943162,12305000,2,2452866,1,1,1,'A',1,0.963127,234,652964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 462, \"large_tick_hit\": 61, \"small_tick_hit\": 130, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 61, \"small_tick_hit\": 143}}',48.1327,190071889,2015520,NULL,'2020-08-17 16:05:08',1597680308,NULL),(1934518728,12305000,2,714175,1,1,1,'A',1,0.976574,148,586046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 439, \"large_tick_hit\": 54, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',48.2228,178942119,1323660,NULL,'2019-01-13 09:31:33',1547371893,NULL),(1932679171,12305000,2,378270,1,1,1,'S',1,0.996449,721,932031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 726, \"large_tick_hit\": 58, \"small_tick_hit\": 619, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',48.294,176351478,12232418,NULL,'2018-08-16 15:40:09',1534434009,NULL),(1932450245,12305000,2,871542,1,1,1,'X',1,1,932,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 128, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 128, \"small_tick_hit\": 320}}',48.3335,176210937,17744028,NULL,'2018-08-10 04:57:18',1533877038,NULL),(1932765441,12305000,2,1599674,1,1,1,'S',1,0.982726,142,642008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 147}}',48.3341,176624287,877916,NULL,'2018-08-29 12:54:59',1535547299,NULL),(1932927979,12305000,2,1105922,1,1,1,'S',1,0.997053,448,924769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',48.3646,176644954,5000780,NULL,'2018-08-30 13:30:54',1535635854,NULL),(1933565210,12305000,2,1587405,1,1,1,'S',1,0.997003,428,859033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1283, \"large_tick_hit\": 12, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 12, \"small_tick_hit\": 703}}',48.55,177586705,13285826,NULL,'2018-10-25 15:20:24',1540480824,NULL),(1932625809,12305000,2,178505,0,1,1,'S',1,0.996429,269,816327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 597, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',48.5722,176409308,3560772,NULL,'2018-08-19 07:24:10',1534663450,NULL),(1933462191,12305000,2,1733839,1,1,1,'S',1,0.996859,567,835747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1198, \"large_tick_hit\": 13, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 13, \"small_tick_hit\": 694}}',48.5733,177469198,13100250,NULL,'2018-10-18 09:42:05',1539855725,NULL),(1934413841,12305000,2,235879,1,1,1,'S',1,0.98862,336,682504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1051, \"large_tick_hit\": 166, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 166, \"small_tick_hit\": 175}}',48.6679,178843352,7525130,NULL,'2019-01-07 13:36:48',1546868208,NULL),(1932869554,12305000,2,801217,1,1,1,'S',1,0.983655,236,693406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 482, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 182}}',48.7537,176726317,1799664,NULL,'2018-09-03 05:43:44',1535953424,NULL),(1939074869,12305000,2,1056848,1,1,1,'S',1,0.988406,228,689423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 621, \"large_tick_hit\": 30, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 30, \"small_tick_hit\": 374}}',48.7827,184791255,2434572,NULL,'2020-01-22 01:27:50',1579656470,NULL),(1933494270,12305000,2,314261,1,1,1,'S',1,0.991892,242,721565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',48.7943,177657181,2514586,NULL,'2018-10-29 13:18:46',1540819126,NULL),(1936631298,12305000,2,687865,1,1,1,'S',1,0.985075,177,688318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',48.897,181619575,2146700,NULL,'2019-06-30 06:27:49',1561876069,NULL),(1942837581,12305000,2,681950,1,1,1,'S',1,0.997613,914,959080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 758, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',48.9458,189940525,20192660,NULL,'2020-08-12 15:26:32',1597245992,NULL),(1941142550,12305000,2,996356,1,1,1,'S',1,0.992431,213,733590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 899, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',48.9717,187633809,3986438,NULL,'2020-05-23 02:56:11',1590202571,NULL),(1933199554,12305000,2,1498150,1,1,1,'S',1,0.989944,220,734721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 21, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',49.0423,177018547,2128852,NULL,'2018-09-20 12:22:39',1537446159,NULL),(1933402863,12305000,2,680703,1,1,1,'S',1,0.993949,294,809428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 26, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',49.0566,177342064,3097310,NULL,'2018-10-10 06:31:03',1539153063,NULL),(1932460591,12305000,2,1016568,1,1,1,'S',1,0.998674,493,963521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 261}}',49.076,176283711,5971328,NULL,'2018-08-13 10:09:20',1534154960,NULL),(1932679662,12305000,2,1603439,1,1,1,'S',1,0.983836,285,717934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 603, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 316}}',49.1684,176364145,2766784,NULL,'2018-08-17 07:16:40',1534490200,NULL),(1935705785,12305000,2,1079573,1,1,1,'S',1,0.986494,446,720922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1290, \"small_tick_hit\": 390, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1303, \"small_tick_hit\": 400}}',49.2454,180393118,8359764,NULL,'2019-04-16 09:53:54',1555408434,NULL),(1933223261,12305000,2,785982,1,1,1,'S',1,0.995575,417,808063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1029, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',49.3598,177274008,7576980,NULL,'2018-10-06 03:43:04',1538797384,NULL),(1932902095,12305000,2,207559,1,1,1,'X',1,1,405,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 245}}',49.4238,176789149,4051238,NULL,'2018-09-07 01:16:48',1536283008,NULL),(1933631781,12305000,2,505109,1,1,1,'A',1,0.962264,158,616804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 290, \"large_tick_hit\": 21, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',49.4352,177826058,950290,NULL,'2018-11-09 07:14:46',1541747686,NULL),(1938199739,12305000,2,2139854,1,1,1,'S',1,0.997037,357,925267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',49.4799,183730412,3138552,NULL,'2019-11-16 14:09:12',1573913352,NULL),(1932369029,12305000,2,1270797,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',49.7255,175978458,4418410,NULL,'2018-07-30 07:55:34',1532937334,NULL),(1933410868,12305000,2,1678753,1,1,1,'S',1,0.981154,203,675173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 600, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 240}}',49.8092,177327009,2276810,NULL,'2018-10-09 03:42:51',1539056571,NULL),(1933876237,12305000,2,1523702,1,1,1,'S',1,0.987952,309,824883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',49.8204,178022382,2495574,NULL,'2018-11-21 10:47:22',1542797242,NULL),(1932551660,12305000,2,1442038,1,1,1,'X',1,1,1373,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1361, \"large_tick_hit\": 12, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',49.8624,176211023,45102652,NULL,'2018-08-10 05:05:48',1533877548,NULL),(1934432865,12305000,2,1708902,1,1,1,'A',1,0.954783,191,610620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 156}}',49.915,178771617,1082746,NULL,'2019-01-03 12:22:30',1546518150,NULL),(1932760293,12305000,2,186721,0,1,1,'S',1,0.998527,566,891477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 799, \"large_tick_hit\": 151, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',49.9434,176558337,11259900,NULL,'2018-08-26 09:25:48',1535275548,NULL),(1932877729,12305000,2,326451,1,1,1,'A',1,0.97511,182,620319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 488, \"large_tick_hit\": 34, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 34, \"small_tick_hit\": 149}}',49.9703,176790521,1426744,NULL,'2018-09-07 03:21:42',1536290502,NULL),(1934747895,12305000,2,662064,1,1,1,'S',1,0.995475,694,842064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 967, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 133}}',50.03,179057500,15704430,NULL,'2019-01-20 10:59:37',1547981977,NULL),(1934486701,12305000,2,926832,1,1,1,'S',1,0.991627,502,727170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1549, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',50.0985,178698531,12830590,NULL,'2018-12-30 09:15:59',1546161359,NULL),(1933177499,12305000,2,542249,1,1,1,'S',1,0.991715,663,751447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1568, \"large_tick_hit\": 91, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 91, \"small_tick_hit\": 379}}',50.2519,177108008,13715756,NULL,'2018-09-25 15:07:21',1537888041,NULL),(1932730849,12305000,2,1271240,1,1,1,'A',1,0.97629,229,676961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',50.2808,176581443,1837290,NULL,'2018-08-27 10:55:57',1535367357,NULL),(1934414553,12305000,2,766475,1,1,1,'A',1,0.972561,166,609020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 447, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 196}}',50.3072,178798050,994154,NULL,'2019-01-04 23:45:42',1546645542,NULL),(1932980388,12305000,2,1685634,1,1,1,'A',1,0.979034,278,649408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',50.3281,176855970,2606586,NULL,'2018-09-10 12:32:02',1536582722,NULL),(1932873901,12305000,2,173015,0,1,1,'S',1,0.991929,433,873777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 490, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',50.3443,176810864,5763448,NULL,'2018-09-08 05:22:18',1536384138,NULL),(1932966224,12305000,2,1281124,1,1,1,'S',1,0.990553,175,706442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',50.449,176938582,1375112,NULL,'2018-09-15 15:50:30',1537026630,NULL),(1933449424,12305000,2,1497943,1,1,1,'A',1,0.974801,228,665328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',50.4649,177430064,2011950,NULL,'2018-10-15 14:15:56',1539612956,NULL),(1935531535,12305000,2,918723,1,1,1,'S',1,0.993969,495,779946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1279, \"large_tick_hit\": 29, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 29, \"small_tick_hit\": 342}}',50.4847,180267698,9837188,NULL,'2019-04-08 07:21:45',1554708105,NULL),(1932836614,12305000,2,144593,1,1,1,'S',1,0.995927,488,909549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 109, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 109, \"small_tick_hit\": 332}}',50.4921,176645446,5460390,NULL,'2018-08-30 13:51:59',1535637119,NULL),(1934806178,12305000,2,1452719,1,1,1,'SH',1,0.988652,155,717325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',50.5051,179193862,1407199,NULL,'2019-01-28 16:20:35',1548692435,NULL),(1933207102,12305000,2,1636670,1,1,1,'S',1,0.983931,242,734220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 468, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 322}}',50.5925,176986845,1763032,NULL,'2018-09-18 07:48:16',1537256896,NULL),(1945320295,12305000,2,1596944,1,1,1,'S',1,0.994749,424,787632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1051, \"large_tick_hit\": 28, \"small_tick_hit\": 626, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 28, \"small_tick_hit\": 628}}',50.6431,193297625,7185516,NULL,'2020-12-21 03:36:07',1608521767,NULL),(1939041889,12305000,2,1901789,1,1,1,'A',1,0.974421,193,620351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 9, \"small_tick_hit\": 298}}',50.6985,184791234,1621430,NULL,'2020-01-22 01:25:25',1579656325,NULL),(1933205238,12305000,2,138549,0,1,1,'S',1,0.98929,359,760725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"large_tick_hit\": 74, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',50.7316,177005460,3404934,NULL,'2018-09-19 14:39:50',1537367990,NULL),(1932531988,12305000,2,351796,1,1,1,'S',1,0.998217,362,959316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 199}}',50.7435,176284779,3229620,NULL,'2018-08-13 11:26:07',1534159567,NULL),(1933673183,12305000,2,1667534,1,1,1,'A',1,0.97619,164,601528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',50.8692,177826048,1467230,NULL,'2018-11-09 07:13:28',1541747608,NULL),(1932252725,12305000,2,1651468,1,1,1,'S',1,0.988732,188,796450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 66}}',50.8736,175938134,1178252,NULL,'2018-07-28 13:58:57',1532786337,NULL),(1934327665,12305000,2,1281080,1,1,1,'S',1,0.981579,292,679657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 582, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',50.9072,178655370,2523902,NULL,'2018-12-28 00:49:20',1545958160,NULL),(1934591128,12305000,2,1101356,1,1,1,'S',1,0.991292,192,726339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',50.9265,178857490,2314260,NULL,'2019-01-08 10:00:55',1546941655,NULL),(1932948208,12305000,2,1318244,1,1,1,'S',1,0.988109,251,687601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',50.9265,176778242,2521938,NULL,'2018-09-06 12:04:44',1536235484,NULL),(1933113064,12305000,2,1601400,1,1,1,'S',1,0.98951,234,718001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 605, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 246}}',50.9319,177005511,2785200,NULL,'2018-09-19 14:43:37',1537368217,NULL),(1932814134,12305000,2,56750,1,1,1,'S',1,0.99839,531,921750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 698, \"large_tick_hit\": 159, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 159, \"small_tick_hit\": 384}}',50.9467,176496789,9746430,NULL,'2018-08-23 14:24:16',1535034256,NULL),(1935339162,12305000,2,127138,1,1,1,'S',1,0.984138,359,694979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 565, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 572}}',50.9544,179991132,5324610,NULL,'2019-03-21 05:55:57',1553147757,NULL),(1938070556,12305000,2,2076919,1,1,1,'SH',1,0.99532,269,883756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',51.0267,183476111,2623005,NULL,'2019-10-31 09:04:25',1572512665,NULL),(1932211328,12305000,2,597817,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',51.1483,175822145,4353380,NULL,'2018-07-23 10:21:08',1532341268,NULL),(1933309907,12305000,2,394261,0,1,1,'S',1,0.983432,238,718990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',51.206,177259588,2645180,NULL,'2018-10-05 10:13:17',1538734397,NULL),(1933564571,12305000,2,1707638,1,1,1,'S',1,0.994536,191,782804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 197}}',51.2879,177580984,2708980,NULL,'2018-10-25 06:28:14',1540448894,NULL),(1933406554,12305000,2,1675833,1,1,1,'A',1,0.951515,99,557987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',51.4332,177370555,402786,NULL,'2018-10-12 04:17:17',1539317837,NULL),(1933087889,12305000,2,409588,1,1,1,'S',1,0.989362,192,723961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 27, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 27, \"small_tick_hit\": 151}}',51.4656,177005419,1810990,NULL,'2018-09-19 14:36:30',1537367790,NULL),(1938130800,12305000,2,1596106,1,1,1,'X',1,1,530,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',51.4719,183729732,6879538,NULL,'2019-11-16 13:32:03',1573911123,NULL),(1933045313,12305000,2,1712800,1,1,1,'S',1,0.991254,219,1054046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 124}}',51.4724,176845349,624528,NULL,'2018-09-09 18:11:22',1536516682,NULL),(1932604269,12305000,2,765567,0,1,1,'S',1,0.996445,338,898164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 295}}',51.514,176412860,3928226,NULL,'2018-08-19 11:31:39',1534678299,NULL),(1932929413,12305000,2,391521,0,1,1,'S',1,0.990446,312,950802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',51.5298,176811017,2739464,NULL,'2018-09-08 05:36:46',1536385006,NULL),(1932874960,12305000,2,321574,1,1,1,'S',1,0.993464,311,798373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 61, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 236}}',51.6394,176790798,2634138,NULL,'2018-09-07 03:50:31',1536292231,NULL),(1932104982,12305000,2,1605453,1,1,1,'S',1,0.998977,852,931538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 976, \"small_tick_hit\": 978, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 979}}',51.641,175792331,18023124,NULL,'2018-07-22 02:47:21',1532227641,NULL),(1931997169,12305000,2,1376906,1,1,1,'S',1,0.998689,484,959493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',51.6694,175528164,5643364,NULL,'2018-07-10 06:24:45',1531203885,NULL),(1932368351,12305000,2,912123,1,1,1,'S',1,0.989933,375,754881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 773, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',51.6733,176133829,4581574,NULL,'2018-08-06 11:47:32',1533556052,NULL),(1932881313,12305000,2,945461,1,1,1,'S',1,0.99844,1159,963806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 761, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',51.7004,176791673,32038050,NULL,'2018-09-07 05:42:04',1536298924,NULL),(1934152531,12305000,2,1037933,1,1,1,'S',1,0.980122,176,653169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 498, \"large_tick_hit\": 36, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 36, \"small_tick_hit\": 112}}',51.7438,178387388,1519430,NULL,'2018-12-13 08:37:22',1544690242,NULL),(1934075346,12305000,2,1580039,1,1,1,'S',1,0.996508,463,960756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',51.7949,178204197,5214898,NULL,'2018-12-02 02:48:28',1543718908,NULL),(1949520491,12305000,2,198171,1,1,1,'S',1,0.98895,636,753788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1260, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',51.8217,198858540,14833360,NULL,'2021-06-09 14:17:07',1623248227,NULL),(1933077711,12305000,2,713935,0,1,1,'S',1,0.995913,305,851989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',51.849,176829886,2722178,NULL,'2018-09-09 01:07:14',1536455234,NULL),(1932842378,12305000,2,149183,1,1,1,'S',1,0.995781,367,984865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 33, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 33, \"small_tick_hit\": 220}}',51.9492,176811077,3722260,NULL,'2018-09-08 05:42:46',1536385366,NULL),(1933724482,12305000,2,1634226,1,1,1,'S',1,0.984441,229,706848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',52.0787,177990619,1570214,NULL,'2018-11-19 06:30:32',1542609032,NULL),(1932906410,12305000,2,215237,1,1,1,'S',1,0.9922,259,801244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',52.227,176789269,2026480,NULL,'2018-09-07 01:24:55',1536283495,NULL),(1955939081,12305000,2,3203453,1,1,1,'S',1,0.992318,237,795446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',52.2744,207302655,2304262,NULL,'2022-05-29 03:58:04',1653796684,NULL),(1934484747,12305000,2,909953,0,1,1,'S',1,0.989028,147,728456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',52.3064,178801083,1318870,NULL,'2019-01-05 03:39:57',1546659597,NULL),(1934556795,12305000,2,1330055,1,1,1,'S',1,0.983666,201,624411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 765, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 321}}',52.3121,178902936,2780770,NULL,'2019-01-11 06:45:28',1547189128,NULL),(1940334642,12305000,2,176514,1,1,1,'S',1,0.996069,541,859584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 991, \"large_tick_hit\": 62, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 62, \"small_tick_hit\": 216}}',52.3357,186630771,15721340,NULL,'2020-04-19 13:07:37',1587301657,NULL),(1933276336,12305000,2,983680,1,1,1,'A',1,0.960366,106,569670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',52.3874,177204069,545440,NULL,'2018-10-01 11:22:18',1538392938,NULL),(1938134268,12305000,2,2011535,1,1,1,'SH',1,0.987981,325,812792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 543, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 282}}',52.5323,183665866,3156310,NULL,'2019-11-12 07:12:13',1573542733,NULL),(1932731121,12305000,2,1271485,1,1,1,'S',1,0.994952,637,816358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 750, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 7, \"small_tick_hit\": 751}}',52.6479,176623911,13055020,NULL,'2018-08-29 12:38:30',1535546310,NULL),(1934613118,12305000,2,1602763,1,1,1,'S',1,0.990958,489,737240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1476, \"large_tick_hit\": 17, \"small_tick_hit\": 699, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1490, \"large_tick_hit\": 17, \"small_tick_hit\": 705}}',52.6874,178904868,11410370,NULL,'2019-01-11 10:51:24',1547203884,NULL),(1933788076,12305000,2,540798,1,1,1,'S',1,0.990521,228,755341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 154}}',52.7063,177866619,2577960,NULL,'2018-11-11 13:31:29',1541943089,NULL),(1934454694,12305000,2,1579673,1,1,1,'S',1,0.982383,257,625963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',52.7397,178809001,3475870,NULL,'2019-01-05 15:13:36',1546701216,NULL),(1937244861,12305000,2,1650077,1,1,1,'S',1,0.993339,226,735983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 762, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',52.8261,182470411,3130950,NULL,'2019-08-22 10:10:50',1566468650,NULL),(1933395531,12305000,2,819861,1,1,1,'S',1,0.996933,354,857493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',52.8526,177405816,3424744,NULL,'2018-10-14 00:35:33',1539477333,NULL),(1934401081,12305000,2,1530642,1,1,1,'S',1,0.993228,292,747372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 637, \"large_tick_hit\": 21, \"small_tick_hit\": 662, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',52.9335,178749408,3049776,NULL,'2019-01-02 02:16:42',1546395402,NULL),(1933132764,12305000,2,87311,1,1,1,'X',1,1,361,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 186}}',52.9521,177141570,3276940,NULL,'2018-09-27 23:05:11',1538089511,NULL),(1932445602,12305000,2,1246270,1,1,1,'S',1,0.98046,289,701616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',53.0527,176242342,3654900,NULL,'2018-08-11 14:49:02',1533998942,NULL),(1933419910,12305000,2,1567631,1,1,1,'X',1,1,335,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}}',53.1059,177329168,2883226,NULL,'2018-10-09 09:30:40',1539077440,NULL),(1932240704,12305000,2,1644673,1,1,1,'S',1,0.993298,448,918536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 265}}',53.1128,175822105,4878224,NULL,'2018-07-23 10:18:31',1532341111,NULL),(1934368094,12305000,2,1668947,1,1,1,'S',1,0.982759,178,673630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 210}}',53.1347,178676436,1292550,NULL,'2018-12-29 04:27:32',1546057652,NULL),(1933294247,12305000,2,539789,1,1,1,'S',1,0.99247,335,804445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',53.1848,177234020,3044704,NULL,'2018-10-03 14:54:21',1538578461,NULL),(1932525139,12305000,2,1594731,1,1,1,'X',1,1,446,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',53.2267,176283614,4896330,NULL,'2018-08-13 10:01:11',1534154471,NULL),(1952606421,12305000,2,1099927,1,1,1,'S',1,0.993858,250,777500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 283}}',53.39,202923017,2216664,NULL,'2021-11-04 19:19:47',1636053587,NULL),(1932976384,12305000,2,1507940,1,1,1,'S',1,0.996209,290,826204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',53.4938,176938406,5405330,NULL,'2018-09-15 15:41:33',1537026093,NULL),(1932871040,12305000,2,170974,1,1,1,'S',1,0.994269,347,866142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',53.536,176746829,3989130,NULL,'2018-09-04 12:22:51',1536063771,NULL),(1935618187,12305000,2,155929,1,1,1,'S',1,0.995872,291,820193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',53.5928,180326522,3604374,NULL,'2019-04-12 13:25:20',1555075520,NULL),(1931998589,12305000,2,1473794,1,1,1,'S',1,0.999463,1118,959791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 26, \"small_tick_hit\": 743, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 26, \"small_tick_hit\": 744}}',53.6907,175610356,30098830,NULL,'2018-07-14 00:56:56',1531529816,NULL),(1932945900,12305000,2,1620773,1,1,1,'S',1,0.99095,287,948159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',53.7194,176811142,2352996,NULL,'2018-09-08 05:49:45',1536385785,NULL),(1933687373,12305000,2,1270880,1,1,1,'S',1,0.980213,253,692519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 468, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 178}}',53.7291,177826008,1927764,NULL,'2018-11-09 07:07:13',1541747233,NULL),(1933409643,12305000,2,686394,1,1,1,'S',1,0.988318,206,742150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 352}}',53.7874,177354689,2003954,NULL,'2018-10-11 01:28:12',1539221292,NULL),(1932617836,12305000,2,30481,1,1,1,'S',1,0.998258,471,959295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 103}}',53.8293,176456308,5088632,NULL,'2018-08-21 14:05:27',1534860327,NULL),(1932685309,12305000,2,543449,1,1,1,'S',1,0.994505,183,748897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',53.8906,176389334,1614988,NULL,'2018-08-18 11:45:39',1534592739,NULL),(1932111312,12305000,2,180888,0,1,1,'X',1,1,481,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',54.0798,175727485,6817790,NULL,'2018-07-19 05:37:57',1531978677,NULL),(1933386804,12305000,2,1662961,1,1,1,'S',1,0.990396,317,787773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 36, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 36, \"small_tick_hit\": 337}}',54.1199,177319613,2536426,NULL,'2018-10-08 16:20:09',1539015609,NULL),(1932829590,12305000,2,1576471,1,1,1,'S',1,0.994329,217,999197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',54.12,176694576,928608,NULL,'2018-09-01 18:09:46',1535825386,NULL),(1932634646,12305000,2,797288,1,1,1,'A',1,0.979282,276,687462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 527, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 185}}',54.3131,176343520,3145100,NULL,'2018-08-16 06:06:07',1534399567,NULL),(1932836644,12305000,2,406386,1,1,1,'S',1,0.990113,246,790817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 302}}',54.3974,176726304,1791770,NULL,'2018-09-03 05:42:05',1535953325,NULL),(1935369226,12305000,2,1158593,1,1,1,'S',1,0.992095,477,730957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1302, \"large_tick_hit\": 3, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 3, \"small_tick_hit\": 453}}',54.4069,179991106,10739612,NULL,'2019-03-21 05:51:05',1553147465,NULL),(1932884302,12305000,2,949888,1,1,1,'S',1,0.988159,206,671393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 621, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 298}}',54.4071,176726333,2366930,NULL,'2018-09-03 05:46:40',1535953600,NULL),(1932869157,12305000,2,800969,1,1,1,'A',1,0.970501,255,701498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',54.4651,176668581,2110494,NULL,'2018-08-31 15:56:27',1535730987,NULL),(1932100730,12305000,2,905046,1,1,1,'X',1,1,596,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}}',54.6693,175735282,7672594,NULL,'2018-07-19 14:40:15',1532011215,NULL),(1937781654,12305000,2,521570,1,1,1,'S',1,0.993311,202,776119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',54.7086,183114655,2149870,NULL,'2019-10-06 00:56:47',1570323407,NULL),(1933133982,12305000,2,1210485,1,1,1,'S',1,0.991131,291,818138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 67}}',54.7698,177005101,2172814,NULL,'2018-09-19 14:13:20',1537366400,NULL),(1933339716,12305000,2,267478,1,1,1,'X',1,1,390,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 221}}',54.8114,177354427,3799878,NULL,'2018-10-11 01:01:42',1539219702,NULL),(1933444613,12305000,2,1696042,1,1,1,'S',1,0.983607,70,629330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 54}}',54.9163,177342096,285980,NULL,'2018-10-10 06:35:16',1539153316,NULL),(1956787327,12305000,2,2668462,1,1,1,'S',1,0.998598,357,894850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',54.9543,208377978,3559820,NULL,'2022-07-23 07:33:35',1658561615,NULL),(1934756803,12305000,2,1403163,1,1,1,'SH',1,0.99125,154,764858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',54.9636,179275924,1302509,NULL,'2019-02-02 18:18:28',1549131508,NULL),(1932924791,12305000,2,1551413,1,1,1,'S',1,0.99325,562,982628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 652, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 382}}',55.0698,176811100,8338352,NULL,'2018-09-08 05:44:58',1536385498,NULL),(1939108688,12305000,2,2231029,1,1,1,'S',1,0.99512,969,815085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1750, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1759, \"small_tick_hit\": 290}}',55.0975,184988367,25316842,NULL,'2020-02-03 05:34:26',1580708066,NULL),(1933817339,12305000,2,598885,1,1,1,'S',1,0.989308,523,727387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1232, \"large_tick_hit\": 23, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 23, \"small_tick_hit\": 693}}',55.2025,177985417,8357540,NULL,'2018-11-18 21:49:56',1542577796,NULL),(1933141103,12305000,2,343302,1,1,1,'S',1,0.982019,236,675956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"large_tick_hit\": 39, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 39, \"small_tick_hit\": 173}}',55.2123,177116208,1736824,NULL,'2018-09-26 03:55:12',1537934112,NULL),(1932315406,12305000,2,1344437,1,1,1,'X',1,1,923,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',55.2265,175980137,20663518,NULL,'2018-07-30 10:16:46',1532945806,NULL),(1932256900,12305000,2,1580832,1,1,1,'S',1,0.99841,1079,976272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1054, \"large_tick_hit\": 25, \"small_tick_hit\": 805, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 25, \"small_tick_hit\": 808}}',55.2276,175886162,27578638,NULL,'2018-07-26 09:11:30',1532596290,NULL),(1942816819,12305000,2,2443183,1,1,1,'S',1,0.995473,879,824788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1437, \"large_tick_hit\": 90, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 90, \"small_tick_hit\": 453}}',55.4534,189853070,19475636,NULL,'2020-08-09 09:30:35',1596965435,NULL),(1932384624,12305000,2,474549,1,1,1,'S',1,0.990637,286,812185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 151}}',55.4886,176086278,2636230,NULL,'2018-08-04 07:17:21',1533367041,NULL),(1932354206,12305000,2,164230,1,1,1,'X',1,1,402,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 197}}',55.6456,176044030,3989770,NULL,'2018-08-02 09:52:07',1533203527,NULL),(1933156777,12305000,2,698251,1,1,1,'S',1,0.998576,1111,923769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1249, \"large_tick_hit\": 4, \"small_tick_hit\": 850, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',55.8028,177104099,30013328,NULL,'2018-09-25 08:20:11',1537863611,NULL),(1933824687,12305000,2,1195034,1,1,1,'S',1,0.980237,204,683643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',55.8762,177943782,1628026,NULL,'2018-11-16 20:16:15',1542399375,NULL),(1952607405,12305000,2,1654061,1,1,1,'S',1,0.993184,449,806807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',55.9377,202922850,5463890,NULL,'2021-11-04 19:11:45',1636053105,NULL),(1949245867,12305000,2,1909493,1,1,1,'S',1,0.982972,209,660703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 476, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 160}}',55.9841,198658898,1484578,NULL,'2021-06-03 08:12:05',1622707925,NULL),(1940743099,12305000,2,1843597,1,1,1,'A',1,0.978659,257,677573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 544, \"large_tick_hit\": 37, \"small_tick_hit\": 382, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 37, \"small_tick_hit\": 389}}',56.0558,187155935,2631800,NULL,'2020-05-07 19:19:01',1588879141,NULL),(1935295615,12305000,2,354185,0,1,1,'SH',1,0.990099,313,829143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',56.0635,179963631,3795269,NULL,'2019-03-19 05:07:22',1552972042,NULL),(1933183707,12305000,2,733753,1,1,1,'S',1,0.992288,211,854853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',56.0924,177036236,1390390,NULL,'2018-09-21 14:56:47',1537541807,NULL),(1932280028,12305000,2,230976,1,1,1,'X',1,1,396,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 261}}',56.2113,175912685,3782594,NULL,'2018-07-27 12:35:55',1532694955,NULL),(1932724453,12305000,2,1391413,1,1,1,'S',1,0.995529,426,924826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 212}}',56.2567,176556416,4486620,NULL,'2018-08-26 06:56:39',1535266599,NULL),(1932886207,12305000,2,1182877,1,1,1,'S',1,0.996481,849,1057578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 850, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 856}}',56.4026,176810969,18093159,NULL,'2018-09-08 05:31:45',1536384705,NULL),(1932615730,12305000,2,84787,1,1,1,'S',1,0.989064,474,769766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 884, \"large_tick_hit\": 18, \"small_tick_hit\": 726, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 734}}',56.4392,176455792,6477856,NULL,'2018-08-21 13:38:46',1534858726,NULL),(1932919171,12305000,2,722238,0,1,1,'S',1,0.996441,185,961128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',56.456,176791684,1080910,NULL,'2018-09-07 05:43:15',1536298995,NULL),(1933683705,12305000,2,1436947,1,1,1,'S',1,0.994169,307,808246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',56.4715,177715835,3046206,NULL,'2018-11-02 09:52:53',1541152373,NULL),(1934488221,12305000,2,936808,1,1,1,'A',1,0.978134,166,609840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',56.5975,178799181,1421360,NULL,'2019-01-05 01:13:10',1546650790,NULL),(1935611635,12305000,2,1583484,1,1,1,'S',1,0.989324,307,709002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 792, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',56.6101,180233918,3925652,NULL,'2019-04-06 09:32:20',1554543140,NULL),(1933845896,12305000,2,1571656,1,1,1,'S',1,0.995187,499,804794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1293, \"large_tick_hit\": 126, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 126, \"small_tick_hit\": 444}}',56.6549,177990657,9346156,NULL,'2018-11-19 06:37:35',1542609455,NULL),(1933024079,12305000,2,1706011,1,1,1,'A',1,0.974453,217,667127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 11, \"small_tick_hit\": 331}}',56.7037,176835157,1491454,NULL,'2018-09-09 07:49:50',1536479390,NULL),(1934565920,12305000,2,1574296,1,1,1,'S',1,0.98325,178,628981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',56.8217,178856574,1619130,NULL,'2019-01-08 07:57:57',1546934277,NULL),(1949888378,12305000,2,961692,1,1,1,'S',1,0.993969,274,809056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',56.8441,199385500,2560170,NULL,'2021-06-27 00:58:17',1624755497,NULL),(1932861335,12305000,2,164157,1,1,1,'S',1,0.998148,328,970803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',57.2536,176787804,3340270,NULL,'2018-09-06 23:23:43',1536276223,NULL),(1945375167,12305000,2,2640146,1,1,1,'S',1,0.987887,235,734770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 9, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',57.2867,193353012,1913922,NULL,'2020-12-23 00:23:02',1608682982,NULL),(1932693412,12305000,2,1672021,1,1,1,'S',1,0.997421,887,893311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1079, \"small_tick_hit\": 855, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1083, \"small_tick_hit\": 856}}',57.4087,176409047,19774698,NULL,'2018-08-19 07:03:05',1534662185,NULL),(1934389115,12305000,2,1612606,0,1,1,'A',1,0.954667,123,643163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 116}}',57.4362,178808905,589950,NULL,'2019-01-05 15:07:13',1546700833,NULL),(1933437176,12305000,2,1383647,0,1,1,'S',1,0.98767,496,845702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 551, \"large_tick_hit\": 63, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',57.447,177469173,5677466,NULL,'2018-10-18 09:37:17',1539855437,NULL),(1932913677,12305000,2,1092367,1,1,1,'S',1,0.985806,172,708750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"large_tick_hit\": 16, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 16, \"small_tick_hit\": 291}}',57.4528,176708130,1590404,NULL,'2018-09-02 08:46:09',1535877969,NULL),(1932920319,12305000,2,1612458,1,1,1,'S',1,0.988743,220,905913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 195}}',57.4859,176811271,1667124,NULL,'2018-09-08 06:06:08',1536386768,NULL),(1932748138,12305000,2,85106,1,1,1,'X',1,1,357,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',57.5309,176625440,3904520,NULL,'2018-08-29 13:59:35',1535551175,NULL),(1932951071,12305000,2,1351579,1,1,1,'S',1,0.99696,351,1073871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 307}}',57.6391,176786932,3308094,NULL,'2018-09-06 22:09:09',1536271749,NULL),(1932708510,12305000,2,892780,1,1,1,'S',1,0.98398,371,705859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',57.7433,176554987,3908330,NULL,'2018-08-26 05:11:54',1535260314,NULL),(1937224436,12305000,2,859248,1,1,1,'S',1,0.995064,340,805358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 692, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 317}}',57.749,182423452,4728656,NULL,'2019-08-19 06:35:15',1566196515,NULL),(1937131690,12305000,2,2092306,1,1,1,'S',1,0.997226,257,834260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 12, \"small_tick_hit\": 269}}',57.7882,182397069,2486002,NULL,'2019-08-17 17:51:17',1566064277,NULL),(1946317652,12305000,2,263614,1,1,1,'S',1,0.99316,269,759200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 49, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 49, \"small_tick_hit\": 190}}',57.8026,194656642,3051800,NULL,'2021-02-04 13:39:13',1612445953,NULL),(1933198456,12305000,2,889729,1,1,1,'S',1,0.981682,292,644678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 765, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',58.0083,177056139,3959820,NULL,'2018-09-22 14:58:18',1537628298,NULL),(1933335728,12305000,2,1737702,1,1,1,'S',1,0.996902,513,845561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1159, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',58.1365,177319387,10924962,NULL,'2018-10-08 16:04:13',1539014653,NULL),(1934187670,12305000,2,1830578,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',58.1821,178483213,4470452,NULL,'2018-12-18 14:21:09',1545142869,NULL),(1939998241,12305000,2,2312574,1,1,1,'S',1,0.993582,297,810442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',58.2065,186066750,4927820,NULL,'2020-03-30 03:54:34',1585540474,NULL),(1932946367,12305000,2,1672022,1,1,1,'S',1,0.994093,801,1036390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"small_tick_hit\": 852, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 861}}',58.2256,176694455,16539327,NULL,'2018-09-01 18:02:07',1535824927,NULL),(1932628961,12305000,2,792670,1,1,1,'S',1,0.995786,338,823096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',58.2371,176412902,3217752,NULL,'2018-08-19 11:33:49',1534678429,NULL),(1935530442,12305000,2,1212291,1,1,1,'S',1,0.992299,232,720673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',58.3004,180234023,2164050,NULL,'2019-04-06 09:42:15',1554543735,NULL),(1932980272,12305000,2,915120,1,1,1,'S',1,0.998818,339,1055501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 507}}',58.4953,176845327,3004366,NULL,'2018-09-09 18:10:11',1536516611,NULL),(1932973465,12305000,2,1680593,1,1,1,'S',1,0.985115,221,702290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',58.5238,176853392,1941550,NULL,'2018-09-10 06:45:41',1536561941,NULL),(1934538817,12305000,2,1628131,1,1,1,'A',1,0.977012,99,603494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 131}}',58.6222,178885785,715840,NULL,'2019-01-10 03:29:55',1547090995,NULL),(1934561166,12305000,2,1571863,1,1,1,'A',1,0.976122,346,658597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',58.6249,178904906,5469210,NULL,'2019-01-11 10:55:08',1547204108,NULL),(1938007626,12305000,2,624823,1,1,1,'SH',1,0.990716,269,786297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 508, \"large_tick_hit\": 51, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',58.7293,183505153,2336444,NULL,'2019-11-02 03:54:53',1572666893,NULL),(1932750895,12305000,2,177921,1,1,1,'S',1,0.998788,467,962218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',58.7943,176582806,5349222,NULL,'2018-08-27 12:23:54',1535372634,NULL),(1933258891,12305000,2,337998,1,1,1,'S',1,0.991797,438,815034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 748, \"large_tick_hit\": 12, \"small_tick_hit\": 570, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',58.7949,177213547,7559880,NULL,'2018-10-02 01:12:13',1538442733,NULL),(1932891417,12305000,2,1069658,1,1,1,'S',1,0.998373,1111,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 7, \"small_tick_hit\": 730, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 7, \"small_tick_hit\": 733}}',58.814,176661552,29672528,NULL,'2018-08-31 09:12:34',1535706754,NULL),(1933103936,12305000,2,1428633,1,1,1,'S',1,0.992236,318,785340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 99}}',58.8547,177091475,3110676,NULL,'2018-09-24 11:24:50',1537788290,NULL),(1933483801,12305000,2,1181268,1,1,1,'S',1,0.993661,192,811724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',58.8834,177556057,1889568,NULL,'2018-10-23 13:58:38',1540303118,NULL),(1937097157,12305000,2,1941066,1,1,1,'S',1,0.997824,497,920952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 383}}',59.0185,182403356,6074466,NULL,'2019-08-18 02:21:16',1566094876,NULL),(1932510584,12305000,2,1170455,1,1,1,'S',1,0.999351,873,962629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 668}}',59.2474,176285097,18469134,NULL,'2018-08-13 11:47:02',1534160822,NULL),(1933011229,12305000,2,181228,1,1,1,'S',1,0.994924,302,897414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',59.3168,176911764,4848610,NULL,'2018-09-14 04:55:10',1536900910,NULL),(1933486744,12305000,2,797290,1,1,1,'S',1,0.988604,167,665150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',59.3604,177622791,1368520,NULL,'2018-10-27 15:35:28',1540654528,NULL),(1942856666,12305000,2,2198956,1,1,1,'S',1,0.988158,377,856654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',59.4111,190071920,4257476,NULL,'2020-08-17 16:06:57',1597680417,NULL),(1933950977,12305000,2,1481618,1,1,1,'S',1,0.98294,206,680323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 27, \"small_tick_hit\": 292}}',59.5159,178022418,1456410,NULL,'2018-11-21 10:51:17',1542797477,NULL),(1934296628,12305000,2,1778936,1,1,1,'S',1,0.995998,923,849137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1574, \"large_tick_hit\": 1, \"small_tick_hit\": 665, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',59.519,178585348,27078646,NULL,'2018-12-24 00:53:32',1545612812,NULL),(1932785936,12305000,2,1076346,1,1,1,'S',1,0.991453,133,821117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',59.5565,176582927,648840,NULL,'2018-08-27 12:30:25',1535373025,NULL),(1937178498,12305000,2,2058786,1,1,1,'S',1,0.988327,344,836218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',59.5655,182406006,3080460,NULL,'2019-08-18 06:31:35',1566109895,NULL),(1933271921,12305000,2,1543215,1,1,1,'S',1,0.994995,416,830086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 619, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 376}}',59.6138,177319514,4726850,NULL,'2018-10-08 16:13:39',1539015219,NULL),(1933024750,12305000,2,1605510,1,1,1,'S',1,0.989848,331,770679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',59.62,176869746,3131216,NULL,'2018-09-11 08:46:39',1536655599,NULL),(1936660521,12305000,2,736213,0,1,1,'S',1,0.991175,511,778371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1108, \"small_tick_hit\": 689, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',59.6459,181619656,8287130,NULL,'2019-06-30 06:35:53',1561876553,NULL),(1933153843,12305000,2,98301,1,1,1,'S',1,0.99696,302,860278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 254}}',59.7113,177020791,2997260,NULL,'2018-09-20 15:26:51',1537457211,NULL),(1936876557,12305000,2,2081004,1,1,1,'S',1,0.994467,261,801680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',59.7743,181952574,2237870,NULL,'2019-07-21 01:27:16',1563672436,NULL),(1935173427,12305000,2,1900434,1,1,1,'S',1,0.996193,291,892251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 287}}',59.8543,179820712,3197634,NULL,'2019-03-09 20:32:19',1552163539,NULL),(1932439871,12305000,2,1535348,1,1,1,'X',1,1,458,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 15, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 15, \"small_tick_hit\": 145}}',60.0101,176063301,6255150,NULL,'2018-08-03 07:13:23',1533280403,NULL),(1935482048,12305000,2,1895402,1,1,1,'S',1,0.98939,205,787917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 18, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 18, \"small_tick_hit\": 249}}',60.3313,180129663,2169664,NULL,'2019-03-30 08:13:05',1553933585,NULL),(1932701168,12305000,2,1475864,1,1,1,'S',1,0.993759,521,823689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 793, \"large_tick_hit\": 147, \"small_tick_hit\": 493, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 497}}',60.6284,176625731,6709114,NULL,'2018-08-29 14:16:10',1535552170,NULL),(1934114724,12305000,2,1687897,1,1,1,'S',1,0.994565,221,752656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 362}}',60.8093,178402379,2212120,NULL,'2018-12-14 07:12:45',1544771565,NULL),(1933327752,12305000,2,404024,1,1,1,'S',1,0.997491,349,860625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 303}}',60.9091,177319218,3319814,NULL,'2018-10-08 15:54:22',1539014062,NULL),(1933136507,12305000,2,1452708,1,1,1,'S',1,0.998553,275,887666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 215}}',61.0398,177031047,2885546,NULL,'2018-09-21 06:18:57',1537510737,NULL),(1932648418,12305000,2,43603,0,1,1,'S',1,0.996988,775,912469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 859, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',61.0652,176351983,14722658,NULL,'2018-08-16 16:09:18',1534435758,NULL),(1933442835,12305000,2,733755,1,1,1,'S',1,0.981675,167,716523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',61.077,177405644,1148310,NULL,'2018-10-14 00:20:34',1539476434,NULL),(1932846575,12305000,2,1684607,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 375}}',61.2978,176726543,2989870,NULL,'2018-09-03 06:15:27',1535955327,NULL),(1932884901,12305000,2,1181103,1,1,1,'S',1,0.996203,391,995255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',61.467,176811213,3698164,NULL,'2018-09-08 05:58:31',1536386311,NULL),(1937200111,12305000,2,2089091,1,1,1,'S',1,0.996386,1100,859562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1531, \"large_tick_hit\": 24, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 24, \"small_tick_hit\": 376}}',61.5189,182470362,30551138,NULL,'2019-08-22 10:05:27',1566468327,NULL),(1933153888,12305000,2,98302,1,1,1,'S',1,0.995448,298,980480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',61.5868,177020829,2509241,NULL,'2018-09-20 15:30:31',1537457431,NULL),(1933151087,12305000,2,1656676,0,1,1,'A',1,0.969849,113,772801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',61.5933,177005356,456480,NULL,'2018-09-19 14:32:25',1537367545,NULL),(1933141736,12305000,2,965545,1,1,1,'S',1,0.982906,228,672235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 304}}',61.7401,177031078,2108960,NULL,'2018-09-21 06:22:47',1537510967,NULL),(1934287105,12305000,2,552280,1,1,1,'S',1,0.994624,384,836346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 748, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',61.8634,178607740,4885160,NULL,'2018-12-25 07:03:35',1545721415,NULL),(1932882976,12305000,2,482453,1,1,1,'S',1,0.99637,422,844650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1156, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 493}}',61.8727,176726587,11880370,NULL,'2018-09-03 06:20:23',1535955623,NULL),(1934404727,12305000,2,552068,0,1,1,'S',1,0.99698,551,843978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1896, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',61.9025,178820336,20362390,NULL,'2019-01-06 03:55:02',1546746902,NULL),(1940288951,12305000,2,2273602,1,1,1,'S',1,0.992795,284,794288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',62.0694,186665815,2269454,NULL,'2020-04-20 17:21:49',1587403309,NULL),(1934755066,12305000,2,1701733,1,1,1,'SH',1,0.991274,157,798545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 207}}',62.0775,179219343,1213093,NULL,'2019-01-30 09:40:01',1548841201,NULL),(1933608922,12305000,2,313621,1,1,1,'S',1,0.989305,293,743608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 147}}',62.1023,177825993,2682670,NULL,'2018-11-09 07:05:05',1541747105,NULL),(1937290634,12305000,2,1279814,1,1,1,'S',1,0.996058,369,833427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1048, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 470}}',62.1293,182470499,7010712,NULL,'2019-08-22 10:20:02',1566469202,NULL),(1932614431,12305000,2,1619973,1,1,1,'S',1,0.991961,194,724804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 6, \"small_tick_hit\": 181}}',62.2047,176345293,1828270,NULL,'2018-08-16 09:18:32',1534411112,NULL),(1932877881,12305000,2,1526560,1,1,1,'S',1,0.9922,378,1012723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',62.3664,176811132,3764824,NULL,'2018-09-08 05:48:25',1536385705,NULL),(1932808114,12305000,2,1612605,0,1,1,'S',1,0.980337,154,769796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',62.3933,176541453,602058,NULL,'2018-08-25 16:13:20',1535213600,NULL),(1933272224,12305000,2,1658081,1,1,1,'S',1,0.988827,228,834048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',62.4022,177251366,1437262,NULL,'2018-10-04 18:46:04',1538678764,NULL),(1933122747,12305000,2,949011,1,1,1,'S',1,0.988147,292,688980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 656, \"large_tick_hit\": 59, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 202}}',62.6044,177031120,3798760,NULL,'2018-09-21 06:30:03',1537511403,NULL),(1933448869,12305000,2,1262832,1,1,1,'A',1,0.979814,199,651275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',62.6268,177354751,1922470,NULL,'2018-10-11 01:36:08',1539221768,NULL),(1933476348,12305000,2,1531547,1,1,1,'A',1,0.978533,183,653561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 172}}',62.7302,177587152,1267510,NULL,'2018-10-25 15:52:37',1540482757,NULL),(1932943289,12305000,2,1567631,1,1,1,'S',1,0.996134,335,1054315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}}',62.9529,176694549,2734092,NULL,'2018-09-01 18:08:26',1535825306,NULL),(1932798339,12305000,2,1609741,1,1,1,'A',1,0.971042,187,668259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 344, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 163}}',62.9714,176626284,1070626,NULL,'2018-08-29 14:43:45',1535553825,NULL),(1932795506,12305000,2,123585,1,1,1,'X',1,1,328,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 204}}',62.9948,176582749,2391800,NULL,'2018-08-27 12:20:51',1535372451,NULL),(1934317992,12305000,2,401894,1,1,1,'S',1,0.990909,393,773844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1022, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',63.0337,178570287,8373750,NULL,'2018-12-23 09:33:40',1545557620,NULL),(1933120273,12305000,2,667067,1,1,1,'S',1,0.984241,327,752692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 506, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 183}}',63.1165,177141603,2949986,NULL,'2018-09-27 23:07:57',1538089677,NULL),(1934258528,12305000,2,1511760,1,1,1,'S',1,0.989529,249,726087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 748, \"large_tick_hit\": 39, \"small_tick_hit\": 725, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 39, \"small_tick_hit\": 732}}',63.284,178645475,2718062,NULL,'2018-12-27 13:08:54',1545916134,NULL),(1933141961,12305000,2,965550,1,1,1,'S',1,0.998676,340,893734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',63.3589,177031036,3378314,NULL,'2018-09-21 06:17:18',1537510638,NULL),(1932583031,12305000,2,1108753,1,1,1,'S',1,0.995418,694,878216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1103, \"large_tick_hit\": 1, \"small_tick_hit\": 851, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',63.3789,176432952,14101062,NULL,'2018-08-20 10:21:57',1534760517,NULL),(1933223238,12305000,2,1699952,1,1,1,'S',1,0.988489,250,737764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',63.4409,177319321,2540780,NULL,'2018-10-08 15:59:37',1539014377,NULL),(1949104436,12305000,2,1936122,1,1,1,'S',1,0.985169,210,777214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',63.5214,198354067,1374464,NULL,'2021-05-25 02:20:12',1621909212,NULL),(1939386658,12305000,2,1532896,1,1,1,'S',1,0.991487,366,717627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1163, \"large_tick_hit\": 13, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 13, \"small_tick_hit\": 573}}',63.5995,185386553,7516970,NULL,'2020-02-26 08:42:16',1582706536,NULL),(1933613254,12305000,2,1369035,0,1,1,'S',1,0.986111,329,739008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 737, \"large_tick_hit\": 48, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',63.7586,177715864,4589360,NULL,'2018-11-02 09:55:15',1541152515,NULL),(1933439115,12305000,2,1579562,1,1,1,'S',1,0.996066,517,833237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 992, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',63.8595,177394967,10970410,NULL,'2018-10-13 13:43:11',1539438191,NULL),(1933185301,12305000,2,391522,0,1,1,'S',1,0.99247,296,837568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',64.4377,177005400,3279860,NULL,'2018-09-19 14:34:56',1537367696,NULL),(1932627114,12305000,2,321748,1,1,1,'S',1,0.998716,411,964878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',64.5204,176433013,4150658,NULL,'2018-08-20 10:27:34',1534760854,NULL),(1934222907,12305000,2,1108911,1,1,1,'S',1,0.994737,491,864315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 154, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}}',64.6119,178496099,4252232,NULL,'2018-12-19 06:37:08',1545201428,NULL),(1937397631,12305000,2,1991986,1,1,1,'S',1,0.982484,264,752485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',64.7301,182583499,1863250,NULL,'2019-08-29 13:28:27',1567085307,NULL),(1933135324,12305000,2,334989,1,1,1,'S',1,0.997019,382,963746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 53, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 53, \"small_tick_hit\": 289}}',64.8955,177036312,3101150,NULL,'2018-09-21 15:01:26',1537542086,NULL),(1935644232,12305000,2,1913600,1,1,1,'S',1,0.98713,311,717666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',64.9455,180362239,2900614,NULL,'2019-04-14 11:58:08',1555243088,NULL),(1933649271,12305000,2,95543,1,1,1,'S',1,0.994361,329,850724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',65.0585,177722854,2865908,NULL,'2018-11-02 17:41:23',1541180483,NULL),(1933333781,12305000,2,1712933,1,1,1,'S',1,0.990033,221,738422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 151}}',65.0726,177215295,1723992,NULL,'2018-10-02 04:53:47',1538456027,NULL),(1932444227,12305000,2,395474,0,1,1,'S',1,0.997993,983,969968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',65.2163,176256640,23242870,NULL,'2018-08-12 04:28:26',1534048106,NULL),(1933301243,12305000,2,1569278,1,1,1,'S',1,0.982533,228,737997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"large_tick_hit\": 26, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}}',65.2457,177218235,3008250,NULL,'2018-10-02 12:33:02',1538483582,NULL),(1933207870,12305000,2,265429,1,1,1,'X',1,1,349,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 237}}',65.2482,177002486,3753950,NULL,'2018-09-19 09:58:56',1537351136,NULL),(1933581566,12305000,2,1518000,1,1,1,'S',1,0.982866,296,749734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',65.4225,177509260,2289638,NULL,'2018-10-20 17:23:07',1540056187,NULL),(1934819347,12305000,2,229493,0,1,1,'SH',1,0.989852,336,876804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 703, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',65.4352,179258344,4862886,NULL,'2019-02-01 19:39:26',1549049966,NULL),(1934115313,12305000,2,1531842,1,1,1,'S',1,0.999444,738,934527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1287, \"large_tick_hit\": 14, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',65.5574,178496011,20887630,NULL,'2018-12-19 06:26:11',1545200771,NULL),(1939002470,12305000,2,2165228,1,1,1,'S',1,0.985632,210,694688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',65.6494,184833290,2032490,NULL,'2020-01-24 19:18:35',1579893515,NULL),(1939299362,12305000,2,1929567,1,1,1,'S',1,0.983668,241,658104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 595, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 189}}',65.6945,185191540,3133520,NULL,'2020-02-15 10:05:14',1581761114,NULL),(1934476247,12305000,2,1106604,1,1,1,'S',1,0.99361,217,784834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',65.7017,178692876,1592698,NULL,'2018-12-30 00:23:48',1546129428,NULL),(1934121334,12305000,2,1617047,1,1,1,'S',1,0.999131,763,925599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 873, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 277}}',65.7063,178495987,14464366,NULL,'2018-12-19 06:22:37',1545200557,NULL),(1934118995,12305000,2,1281681,1,1,1,'S',1,0.996899,439,944010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',65.7227,178481026,4621872,NULL,'2018-12-18 11:39:26',1545133166,NULL),(1934231906,12305000,2,1850411,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 227}}',65.8726,178481040,4727714,NULL,'2018-12-18 11:41:18',1545133278,NULL),(1936649858,12305000,2,1929564,1,1,1,'S',1,0.984242,293,686541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 620, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 193}}',65.914,181603557,2785872,NULL,'2019-06-29 08:25:50',1561796750,NULL),(1933582960,12305000,2,1594730,1,1,1,'S',1,0.985577,384,759260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 614, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',66.0026,177587080,3941392,NULL,'2018-10-25 15:46:24',1540482384,NULL),(1933291161,12305000,2,369401,1,1,1,'S',1,0.99422,261,783164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 230}}',66.1057,177259623,2558460,NULL,'2018-10-05 10:17:09',1538734629,NULL),(1933432219,12305000,2,124701,1,1,1,'S',1,0.999096,563,921423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"large_tick_hit\": 189, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 189, \"small_tick_hit\": 219}}',66.2108,177394533,10229430,NULL,'2018-10-13 13:20:18',1539436818,NULL),(1932670855,12305000,2,365446,1,1,1,'S',1,0.994374,451,873082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 168}}',66.3478,176409193,6390130,NULL,'2018-08-19 07:15:11',1534662911,NULL),(1933427701,12305000,2,712376,0,1,1,'S',1,0.995726,253,799586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',66.508,177472697,2067640,NULL,'2018-10-18 15:04:05',1539875045,NULL),(1937181001,12305000,2,179224,0,1,1,'S',1,0.997725,714,958955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',66.7005,182403521,10145590,NULL,'2019-08-18 02:34:11',1566095651,NULL),(1937232148,12305000,2,1182331,1,1,1,'S',1,0.985677,250,724453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',66.94,182438984,2102000,NULL,'2019-08-20 08:21:08',1566289268,NULL),(1942889130,12305000,2,2395929,1,1,1,'S',1,0.997002,393,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',66.9942,189940998,3732964,NULL,'2020-08-12 15:49:22',1597247362,NULL),(1933343251,12305000,2,1280237,1,1,1,'X',1,1,463,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',67.0231,177345844,5236294,NULL,'2018-10-10 13:57:53',1539179873,NULL),(1934382282,12305000,2,1825828,1,1,1,'S',1,0.98626,307,770382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',67.048,178785471,2570370,NULL,'2019-01-04 07:53:59',1546588439,NULL),(1932553694,12305000,2,715074,0,1,1,'S',1,0.985955,215,741155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',67.0681,176154304,1583706,NULL,'2018-08-07 10:33:53',1533638033,NULL),(1934538475,12305000,2,542743,1,1,1,'S',1,0.990415,285,1181322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',67.2195,178919714,1728970,NULL,'2019-01-12 05:28:14',1547270894,NULL),(1933461565,12305000,2,1728720,1,1,1,'S',1,0.992133,384,768415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 793, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',67.2409,177430153,7189240,NULL,'2018-10-15 14:22:39',1539613359,NULL),(1932869181,12305000,2,800993,1,1,1,'S',1,0.997118,352,892672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 181}}',67.3269,176688580,3706728,NULL,'2018-09-01 13:33:24',1535808804,NULL),(1934364972,12305000,2,321521,1,1,1,'A',1,0.974008,303,687356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 544, \"large_tick_hit\": 41, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 41, \"small_tick_hit\": 134}}',67.5101,178771314,3291390,NULL,'2019-01-03 11:56:16',1546516576,NULL),(1933316307,12305000,2,1264070,0,1,1,'S',1,0.998501,316,888347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',67.9011,177233949,2961306,NULL,'2018-10-03 14:49:33',1538578173,NULL),(1932844693,12305000,2,1139717,0,1,1,'S',1,0.980916,146,774958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',68.0726,176645095,580900,NULL,'2018-08-30 13:37:21',1535636241,NULL),(1933437024,12305000,2,1578009,1,1,1,'S',1,0.994592,563,806717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1350, \"large_tick_hit\": 12, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',68.3155,177394681,13177098,NULL,'2018-10-13 13:28:39',1539437319,NULL),(1933034059,12305000,2,1355094,1,1,1,'S',1,0.993399,306,857320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 198}}',68.7655,176835306,2581888,NULL,'2018-09-09 08:00:55',1536480055,NULL),(1934706541,12305000,2,784971,1,1,1,'S',1,0.980488,226,677197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 552, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',68.948,179057451,2322720,NULL,'2019-01-20 10:54:55',1547981695,NULL),(1932767628,12305000,2,1526561,1,1,1,'S',1,0.9941,380,873620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',69.1977,176537350,3782656,NULL,'2018-08-25 12:56:58',1535201818,NULL),(1939965373,12305000,2,1851366,1,1,1,'S',1,0.994299,221,774612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',69.2077,186152171,2190822,NULL,'2020-04-02 11:42:26',1585827746,NULL),(1932660263,12305000,2,1188777,1,1,1,'S',1,0.994785,378,876165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',69.7215,176409018,3696972,NULL,'2018-08-19 06:59:33',1534661973,NULL),(1934251823,12305000,2,1111110,0,1,1,'S',1,0.995713,328,906698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 152, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}}',69.8974,178607861,4659650,NULL,'2018-12-25 07:19:18',1545722358,NULL),(1933365122,12305000,2,1654578,1,1,1,'A',1,0.977444,314,737900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',69.9048,177370377,2626652,NULL,'2018-10-12 03:45:53',1539315953,NULL),(1934404153,12305000,2,1316294,0,1,1,'A',1,0.978417,352,808816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 81, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',70.2127,178756041,3299920,NULL,'2019-01-02 14:03:10',1546437790,NULL),(1939257704,12305000,2,2176002,1,1,1,'A',1,0.969986,227,661161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 472, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 248}}',70.2615,185236165,1980010,NULL,'2020-02-17 18:25:59',1581963959,NULL),(1942780007,12305000,2,2405223,1,1,1,'S',1,0.995511,280,845303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 544, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 338}}',70.3321,189931336,3747952,NULL,'2020-08-12 07:22:13',1597216933,NULL),(1939144607,12305000,2,1572868,1,1,1,'S',1,0.986571,236,668416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',70.4531,185088600,3396090,NULL,'2020-02-09 09:47:08',1581241628,NULL),(1933325385,12305000,2,1397544,1,1,1,'S',1,0.984069,267,706802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',70.6135,177259505,2330802,NULL,'2018-10-05 10:04:55',1538733895,NULL),(1934416610,12305000,2,1700849,1,1,1,'S',1,0.994307,219,781649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 136}}',70.8244,178749431,1570384,NULL,'2019-01-02 02:19:06',1546395546,NULL),(1933428201,12305000,2,1689136,1,1,1,'X',1,1,365,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',70.8308,177430471,3293878,NULL,'2018-10-15 14:47:42',1539614862,NULL),(1933082389,12305000,2,1751327,1,1,1,'S',1,0.998432,776,910534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1320, \"large_tick_hit\": 6, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 6, \"small_tick_hit\": 585}}',71.0152,176835239,19373156,NULL,'2018-09-09 07:56:57',1536479817,NULL),(1934588490,12305000,2,1661419,1,1,1,'X',1,1,313,1194753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 374}}',71.1112,178919734,2156901,NULL,'2019-01-12 05:29:34',1547270974,NULL),(1939377610,12305000,2,1712960,1,1,1,'A',1,0.979351,245,755930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 63, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 266}}',71.4683,185369427,2215180,NULL,'2020-02-25 07:06:49',1582614409,NULL),(1933150301,12305000,2,1092361,1,1,1,'A',1,0.977175,262,692106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',71.6925,177031092,2483640,NULL,'2018-09-21 06:25:50',1537511150,NULL),(1943219266,12305000,2,1849718,1,1,1,'S',1,0.997543,429,890526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',71.873,190490883,4601858,NULL,'2020-09-02 23:19:32',1599088772,NULL),(1932751792,12305000,2,1516308,1,1,1,'S',1,0.991228,273,802343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',72.1257,176517492,2397020,NULL,'2018-08-24 14:20:58',1535120458,NULL),(1939890217,12305000,2,1763074,1,1,1,'S',1,0.994764,394,843590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',72.1853,186066619,4412766,NULL,'2020-03-30 03:44:28',1585539868,NULL),(1935349900,12305000,2,1746336,1,1,1,'SH',1,0.99681,270,937563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 153}}',72.2458,179963643,3010129,NULL,'2019-03-19 05:09:09',1552972149,NULL),(1945695895,12305000,2,2562318,1,1,1,'S',1,0.994076,390,850330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 22, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 22, \"small_tick_hit\": 309}}',72.3605,193760592,3916670,NULL,'2021-01-06 13:29:38',1609939778,NULL),(1939531657,12305000,2,1576174,1,1,1,'S',1,0.988333,304,733472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 811, \"large_tick_hit\": 3, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 3, \"small_tick_hit\": 378}}',72.3905,185521196,4236120,NULL,'2020-03-05 11:04:06',1583406246,NULL),(1932419091,12305000,2,1214658,1,1,1,'S',1,0.997312,1303,963559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 923, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 929}}',72.8902,176079472,40797354,NULL,'2018-08-03 23:13:33',1533338013,NULL),(1932638202,12305000,2,1629581,1,1,1,'S',1,0.994142,673,837786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1224, \"large_tick_hit\": 8, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 8, \"small_tick_hit\": 470}}',72.9307,176332465,15055346,NULL,'2018-08-15 16:35:29',1534350929,NULL),(1932882678,12305000,2,816571,1,1,1,'S',1,0.99696,413,1054714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',72.9754,176811009,4425343,NULL,'2018-09-08 05:35:34',1536384934,NULL),(1934386377,12305000,2,1610745,1,1,1,'A',1,0.955556,119,577700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 241, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 62}}',73.2456,178843374,624300,NULL,'2019-01-07 13:39:19',1546868359,NULL),(1936617404,12305000,2,673484,1,1,1,'S',1,0.997442,367,854451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 564, \"large_tick_hit\": 28, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 188}}',73.3699,181644623,4718160,NULL,'2019-07-01 19:13:51',1562008431,NULL),(1934579980,12305000,2,274029,1,1,1,'S',1,0.989349,301,754520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 527, \"large_tick_hit\": 78, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 78, \"small_tick_hit\": 234}}',73.4811,178898623,2974530,NULL,'2019-01-10 23:45:15',1547163915,NULL),(1932888252,12305000,2,1642644,1,1,1,'X',1,1,465,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',73.4925,176746807,5303758,NULL,'2018-09-04 12:21:05',1536063665,NULL),(1935692238,12305000,2,1834146,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 232}}',73.5689,180375948,3536164,NULL,'2019-04-15 05:56:16',1555307776,NULL),(1949218256,12305000,2,2764171,1,1,1,'S',1,0.996073,334,825928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 237}}',73.7208,198384052,3131126,NULL,'2021-05-25 23:53:43',1621986823,NULL),(1934550170,12305000,2,108343,1,1,1,'S',1,0.99686,386,961846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 251}}',73.7303,178898598,4554590,NULL,'2019-01-10 23:43:35',1547163815,NULL),(1934151148,12305000,2,1709647,1,1,1,'S',1,0.996909,421,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',73.7368,178495974,4349344,NULL,'2018-12-19 06:20:11',1545200411,NULL),(1933055323,12305000,2,537377,1,1,1,'S',1,0.982906,289,732715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',74.127,176869812,2831420,NULL,'2018-09-11 08:55:07',1536656107,NULL),(1942834428,12305000,2,1410343,1,1,1,'S',1,0.992571,218,785730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 155}}',74.2538,190072077,2019582,NULL,'2020-08-17 16:14:44',1597680884,NULL),(1933191300,12305000,2,1675840,1,1,1,'S',1,0.997245,208,891392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',74.6085,176989978,1117018,NULL,'2018-09-18 14:18:35',1537280315,NULL),(1945333855,12305000,2,647685,0,1,1,'S',1,0.99569,279,807010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',74.9606,193283970,2369160,NULL,'2020-12-20 17:25:09',1608485109,NULL),(1932705003,12305000,2,277210,1,1,1,'S',1,0.992223,922,842491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1503, \"large_tick_hit\": 4, \"small_tick_hit\": 917, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 4, \"small_tick_hit\": 929}}',75.2242,176607935,22440114,NULL,'2018-08-28 17:18:59',1535476739,NULL),(1933456116,12305000,2,1032126,1,1,1,'S',1,0.988189,355,741265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 608, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',75.4121,177472679,4650730,NULL,'2018-10-18 15:02:22',1539874942,NULL),(1932462535,12305000,2,151643,1,1,1,'X',1,1,418,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',75.7202,176281870,5346790,NULL,'2018-08-13 07:35:28',1534145728,NULL),(1932475871,12305000,2,1385399,1,1,1,'S',1,0.985591,348,793496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',75.8445,176243186,3064074,NULL,'2018-08-11 15:29:45',1534001385,NULL),(1934155821,12305000,2,1710692,1,1,1,'S',1,0.992991,342,855169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 318}}',75.964,178414747,3421168,NULL,'2018-12-14 22:18:02',1544825882,NULL),(1939467768,12305000,2,1283710,1,1,1,'S',1,0.995902,346,896711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',76.1638,185369385,3131308,NULL,'2020-02-25 07:00:51',1582614051,NULL),(1934648993,12305000,2,1704915,1,1,1,'S',1,0.996829,710,904770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1253, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',76.4882,179019140,17776424,NULL,'2019-01-18 09:57:23',1547805443,NULL),(1933416777,12305000,2,1621813,1,1,1,'S',1,0.998051,308,887817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 121}}',77.1154,177356058,3162430,NULL,'2018-10-11 04:11:13',1539231073,NULL),(1932348386,12305000,2,417298,1,1,1,'S',1,0.993506,310,889855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',77.6268,176066821,2592502,NULL,'2018-08-03 11:39:59',1533296399,NULL),(1935453501,12305000,2,1885376,1,1,1,'A',1,0.978818,361,748729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',77.7868,180145914,3778568,NULL,'2019-03-31 03:48:40',1554004120,NULL),(1938076892,12305000,2,2184680,1,1,1,'SH',1,0.98866,326,785852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 625, \"large_tick_hit\": 20, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 20, \"small_tick_hit\": 317}}',77.9538,183479281,3556243,NULL,'2019-10-31 14:11:15',1572531075,NULL),(1940506804,12305000,2,2333514,1,1,1,'S',1,0.990955,434,767769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 736, \"large_tick_hit\": 15, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 15, \"small_tick_hit\": 236}}',78.0914,186725788,5402458,NULL,'2020-04-22 19:19:58',1587583198,NULL),(1933754629,12305000,2,1376907,1,1,1,'S',1,0.990716,325,781671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',78.386,177907232,2940864,NULL,'2018-11-14 08:07:56',1542182876,NULL),(1933109332,12305000,2,1175532,1,1,1,'S',1,0.996094,298,821783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',79.1242,177049676,2831452,NULL,'2018-09-22 07:45:11',1537602311,NULL),(1933369186,12305000,2,788219,1,1,1,'S',1,0.992775,312,852214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 253}}',79.3403,177319645,2639104,NULL,'2018-10-08 16:21:56',1539015716,NULL),(1936625166,12305000,2,455013,1,1,1,'S',1,0.992138,270,800868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',79.3854,181603419,2639090,NULL,'2019-06-29 08:11:31',1561795891,NULL),(1935349914,12305000,2,1746336,1,1,1,'S',1,0.99362,360,891689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 153}}',79.4246,179963655,3526296,NULL,'2019-03-19 05:10:58',1552972258,NULL),(1932556271,12305000,2,1347936,1,1,1,'S',1,0.986111,302,745094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 509, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 132}}',79.7255,176242569,3556000,NULL,'2018-08-11 14:59:53',1533999593,NULL),(1935553815,12305000,2,1401254,1,1,1,'S',1,0.987738,310,777148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 11, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',79.7499,180234112,3121330,NULL,'2019-04-06 09:51:37',1554544297,NULL),(1937186498,12305000,2,382930,1,1,1,'S',1,0.989115,574,747267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1047, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',80.0597,182470532,11394760,NULL,'2019-08-22 10:23:14',1566469394,NULL),(1939173197,12305000,2,1229956,1,1,1,'S',1,0.997072,668,869203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1435, \"large_tick_hit\": 13, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 13, \"small_tick_hit\": 597}}',80.0626,185075312,16656374,NULL,'2020-02-08 16:41:00',1581180060,NULL),(1933371182,12305000,2,1655728,1,1,1,'S',1,0.994536,153,957902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',80.3055,177345873,597038,NULL,'2018-10-10 14:00:19',1539180019,NULL),(1933388152,12305000,2,1667530,1,1,1,'A',1,0.978843,289,753233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',80.6151,177472962,2947230,NULL,'2018-10-18 15:21:03',1539876063,NULL),(1939452110,12305000,2,1654383,1,1,1,'A',1,0.97954,220,686879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',80.6187,185386512,1988976,NULL,'2020-02-26 08:37:48',1582706268,NULL),(1933468209,12305000,2,408410,1,1,1,'S',1,0.989026,274,799776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 186}}',80.9678,177657245,2884230,NULL,'2018-10-29 13:24:00',1540819440,NULL),(1933562949,12305000,2,1707072,1,1,1,'S',1,0.986486,372,811535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 500, \"large_tick_hit\": 14, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',81.037,177586946,3537858,NULL,'2018-10-25 15:36:48',1540481808,NULL),(1942700887,12305000,2,1394344,1,1,1,'S',1,0.994302,376,864571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',81.1666,189879066,3644784,NULL,'2020-08-10 08:59:09',1597049949,NULL),(1939997411,12305000,2,2293517,1,1,1,'S',1,0.989362,323,770667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 513, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 232}}',81.1777,186099996,2895866,NULL,'2020-03-31 12:10:46',1585656646,NULL),(1933080420,12305000,2,1676233,1,1,1,'S',1,0.982346,354,726439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 589, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 191}}',81.5343,176953282,3519768,NULL,'2018-09-16 07:21:23',1537082483,NULL),(1934173415,12305000,2,586381,1,1,1,'S',1,0.989233,317,821767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',81.7021,178387365,3069406,NULL,'2018-12-13 08:33:22',1544690002,NULL),(1937982235,12305000,2,114446,1,1,1,'SH',1,0.994536,622,901450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 903, \"large_tick_hit\": 6, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',82.3389,183505203,10885528,NULL,'2019-11-02 03:59:33',1572667173,NULL),(1939982558,12305000,2,1989990,1,1,1,'S',1,0.997085,962,884084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1298, \"large_tick_hit\": 7, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 7, \"small_tick_hit\": 64}}',82.4956,186099917,31063030,NULL,'2020-03-31 12:06:29',1585656389,NULL),(1933191978,12305000,2,1675842,1,1,1,'S',1,0.988539,177,803314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',82.6867,177005478,887208,NULL,'2018-09-19 14:40:45',1537368045,NULL),(1942945928,12305000,2,2550489,1,1,1,'S',1,0.998771,490,959526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',82.8624,189939437,5856678,NULL,'2020-08-12 14:43:42',1597243422,NULL),(1934668193,12305000,2,207659,0,1,1,'S',1,0.999247,765,926976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 872, \"large_tick_hit\": 6, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',82.8941,179035892,14505890,NULL,'2019-01-19 07:27:51',1547882871,NULL),(1939143250,12305000,2,1873239,1,1,1,'A',1,0.975989,323,774595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"large_tick_hit\": 34, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 34, \"small_tick_hit\": 232}}',82.9814,185094639,3194720,NULL,'2020-02-09 15:55:59',1581263759,NULL),(1939104361,12305000,2,2284958,1,1,1,'S',1,0.989505,324,791018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',82.9928,184846271,2965590,NULL,'2020-01-25 13:30:52',1579959052,NULL),(1937167631,12305000,2,2051592,1,1,1,'S',1,0.987374,239,850790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 112}}',82.9966,182403274,1459758,NULL,'2019-08-18 02:15:05',1566094505,NULL),(1934310908,12305000,2,1262049,1,1,1,'S',1,0.984076,286,746314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',83.1883,178570188,2177170,NULL,'2018-12-23 09:27:16',1545557236,NULL),(1933460786,12305000,2,1715312,1,1,1,'S',1,0.987654,293,773067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 449, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 273}}',83.1941,177405788,2363630,NULL,'2018-10-14 00:33:04',1539477184,NULL),(1939231596,12305000,2,539578,1,1,1,'S',1,0.984529,272,746948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',83.2753,185075386,2141616,NULL,'2020-02-08 16:45:37',1581180337,NULL),(1934268591,12305000,2,1683474,1,1,1,'S',1,0.983629,292,803180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',83.4141,178564185,2329538,NULL,'2018-12-23 00:47:04',1545526024,NULL),(1934294398,12305000,2,229493,0,1,1,'S',1,0.99631,488,876518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',83.7691,178602389,7067318,NULL,'2018-12-24 22:21:47',1545690107,NULL),(1934177355,12305000,2,243983,1,1,1,'S',1,0.996714,591,911798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',83.8947,178496030,10711980,NULL,'2018-12-19 06:29:21',1545200961,NULL),(1934475189,12305000,2,163973,1,1,1,'S',1,0.988439,363,854540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 51, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 51, \"small_tick_hit\": 178}}',83.9291,178843230,3373404,NULL,'2019-01-07 13:26:21',1546867581,NULL),(1936588234,12305000,2,1277275,1,1,1,'A',1,0.97,229,722735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 197}}',84.1948,181561600,1952220,NULL,'2019-06-26 14:16:19',1561558579,NULL),(1933265927,12305000,2,831035,1,1,1,'S',1,0.998358,691,918028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 745, \"large_tick_hit\": 17, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',84.3128,177218125,11455260,NULL,'2018-10-02 12:23:48',1538483028,NULL),(1933548583,12305000,2,1699426,1,1,1,'S',1,0.98307,420,767584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 678, \"large_tick_hit\": 41, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',84.4493,177596702,5860480,NULL,'2018-10-26 07:11:47',1540537907,NULL),(1933535101,12305000,2,1484989,1,1,1,'S',1,0.991238,279,750409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 20, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 311}}',84.7051,177587059,2889890,NULL,'2018-10-25 15:44:44',1540482284,NULL),(1934142660,12305000,2,1307572,1,1,1,'S',1,0.997337,431,919113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 13, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 13, \"small_tick_hit\": 287}}',84.9515,178495948,4582370,NULL,'2018-12-19 06:17:33',1545200253,NULL),(1932566200,12305000,2,1675834,1,1,1,'S',1,0.991124,180,826658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',85.2283,176199647,871702,NULL,'2018-08-09 15:46:11',1533829571,NULL),(1935540535,12305000,2,1610994,1,1,1,'S',1,0.9875,163,748179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',85.2867,180362853,827670,NULL,'2019-04-14 12:44:07',1555245847,NULL),(1933377812,12305000,2,1316296,0,1,1,'A',1,0.975117,333,811202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 34, \"small_tick_hit\": 160, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',85.416,177370576,3465980,NULL,'2018-10-12 04:19:57',1539317997,NULL),(1933289083,12305000,2,230523,1,1,1,'S',1,0.998707,727,929394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1089, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',85.4507,177205165,16157500,NULL,'2018-10-01 13:19:17',1538399957,NULL),(1934431153,12305000,2,1188131,1,1,1,'S',1,0.998636,979,970351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 163, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 163, \"small_tick_hit\": 487}}',85.5038,178785567,20037690,NULL,'2019-01-04 08:07:34',1546589254,NULL),(1937614564,12305000,2,2125384,1,1,1,'S',1,0.993421,283,958807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',85.673,183001343,1983716,NULL,'2019-09-28 06:43:41',1569653021,NULL),(1933280232,12305000,2,218021,1,1,1,'X',1,1,453,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 172}}',85.7794,177233920,4347960,NULL,'2018-10-03 14:47:40',1538578060,NULL),(1933028886,12305000,2,1654647,1,1,1,'S',1,0.995,394,874085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',85.8375,176938617,3959322,NULL,'2018-09-15 15:52:10',1537026730,NULL),(1934136696,12305000,2,1817228,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 116}}',85.8538,178481176,4049840,NULL,'2018-12-18 11:55:03',1545134103,NULL),(1937248046,12305000,2,1539202,1,1,1,'S',1,0.991255,558,813147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 523, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',86.0322,182470445,10417690,NULL,'2019-08-22 10:14:31',1566468871,NULL),(1932973938,12305000,2,416403,1,1,1,'S',1,0.990461,304,802534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',86.1644,176856138,2572734,NULL,'2018-09-10 12:50:41',1536583841,NULL),(1932452363,12305000,2,142924,1,1,1,'S',1,0.996114,499,916346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',86.8757,176242912,6132568,NULL,'2018-08-11 15:16:52',1534000612,NULL),(1933318960,12305000,2,1626708,1,1,1,'S',1,0.998344,408,939893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 182}}',87.1019,177259483,4111396,NULL,'2018-10-05 10:03:01',1538733781,NULL),(1934405657,12305000,2,553131,0,1,1,'S',1,0.996847,1231,880408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1582, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',87.2117,178820388,38793000,NULL,'2019-01-06 03:58:54',1546747134,NULL),(1933360120,12305000,2,1291657,1,1,1,'S',1,0.982222,365,752082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 555, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',87.2948,177472467,4272200,NULL,'2018-10-18 14:48:10',1539874090,NULL),(1933666575,12305000,2,1148834,1,1,1,'S',1,0.998067,869,902279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1649, \"large_tick_hit\": 6, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 6, \"small_tick_hit\": 929}}',87.4411,177825970,30142110,NULL,'2018-11-09 07:01:05',1541746865,NULL),(1936918500,12305000,2,1929563,1,1,1,'S',1,0.995,420,867730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',88.1854,181952545,4828434,NULL,'2019-07-21 01:24:27',1563672267,NULL),(1932825602,12305000,2,1728697,1,1,1,'S',1,0.995853,711,859625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1117, \"large_tick_hit\": 11, \"small_tick_hit\": 553, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 11, \"small_tick_hit\": 556}}',88.6931,176621593,14272542,NULL,'2018-08-29 10:16:19',1535537779,NULL),(1943175464,12305000,2,1128452,1,1,1,'S',1,0.998534,459,960777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',89.9598,190275530,5163356,NULL,'2020-08-25 13:40:24',1598362824,NULL),(1932893661,12305000,2,956270,1,1,1,'S',1,0.994118,285,883731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 6, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 275}}',90.1745,176745602,2939140,NULL,'2018-09-04 10:52:25',1536058345,NULL),(1932919258,12305000,2,988793,1,1,1,'S',1,0.993571,865,789866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1721, \"large_tick_hit\": 6, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',90.4253,176746780,27847850,NULL,'2018-09-04 12:19:24',1536063564,NULL),(1933455619,12305000,2,396353,1,1,1,'S',1,0.992084,615,838971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 797, \"large_tick_hit\": 71, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 71, \"small_tick_hit\": 264}}',90.7542,177405767,11971560,NULL,'2018-10-14 00:31:22',1539477082,NULL),(1939209754,12305000,2,1825875,1,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',90.7898,185054192,4934088,NULL,'2020-02-07 14:15:59',1581084959,NULL),(1935525433,12305000,2,1702850,1,1,1,'S',1,0.989645,338,795429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',91.2908,180362192,3118922,NULL,'2019-04-14 11:54:50',1555242890,NULL),(1934431359,12305000,2,1558497,1,1,1,'S',1,0.994331,389,790406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 684, \"large_tick_hit\": 3, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',91.3534,178785510,4602196,NULL,'2019-01-04 07:59:37',1546588777,NULL),(1933090134,12305000,2,413086,1,1,1,'S',1,0.998113,285,1081000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',91.6953,177133104,2130443,NULL,'2018-09-27 10:35:52',1538044552,NULL),(1942791242,12305000,2,2415993,1,1,1,'S',1,0.995614,431,963482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',91.9656,189931241,4514100,NULL,'2020-08-12 07:15:33',1597216533,NULL),(1941098809,12305000,2,2144116,1,1,1,'S',1,0.994786,477,863260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',92.0742,187675234,5712706,NULL,'2020-05-24 09:10:42',1590311442,NULL),(1939320629,12305000,2,1281383,1,1,1,'S',1,0.984223,289,713654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 522, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',92.1273,185269072,3038670,NULL,'2020-02-19 19:47:43',1582141663,NULL),(1933773259,12305000,2,1519474,1,1,1,'S',1,0.994286,324,888886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',92.2953,177990670,3748670,NULL,'2018-11-19 06:39:43',1542609583,NULL),(1932071780,12305000,2,151008,1,1,1,'X',1,1,978,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',92.5397,175789812,17835710,NULL,'2018-07-21 23:59:29',1532217569,NULL),(1942743941,12305000,2,2083838,1,1,1,'S',1,0.995175,402,852977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',92.6875,189901831,4181378,NULL,'2020-08-11 03:58:01',1597118281,NULL),(1935461407,12305000,2,1889137,1,1,1,'S',1,0.997945,811,902628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1176, \"large_tick_hit\": 43, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 43, \"small_tick_hit\": 239}}',92.813,180129612,17875612,NULL,'2019-03-30 08:07:23',1553933243,NULL),(1933240497,12305000,2,1648323,1,1,1,'S',1,0.998663,432,909778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',92.9892,177273921,4549376,NULL,'2018-10-06 03:36:53',1538797013,NULL),(1933821370,12305000,2,1437586,1,1,1,'S',1,0.994792,307,847579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',93.0987,177990685,2472718,NULL,'2018-11-19 06:41:17',1542609677,NULL),(1933407025,12305000,2,1675841,1,1,1,'S',1,0.992042,197,874043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',93.1852,177469205,1034254,NULL,'2018-10-18 09:43:10',1539855790,NULL),(1939946817,12305000,2,1453868,1,1,1,'S',1,0.995979,578,832658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1130, \"large_tick_hit\": 11, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 11, \"small_tick_hit\": 595}}',94.1526,186099793,10377090,NULL,'2020-03-31 12:01:06',1585656066,NULL),(1933421331,12305000,2,114446,1,1,1,'S',1,0.998439,741,923497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',94.2575,177331525,13977046,NULL,'2018-10-09 13:31:21',1539091881,NULL),(1934178960,12305000,2,1358220,1,1,1,'S',1,0.998238,694,876195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1108, \"large_tick_hit\": 17, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 17, \"small_tick_hit\": 575}}',94.5122,178495934,13279266,NULL,'2018-12-19 06:15:32',1545200132,NULL),(1932905306,12305000,2,1216065,1,1,1,'S',1,0.994413,498,958808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 218}}',94.946,176790777,6073328,NULL,'2018-09-07 03:48:18',1536292098,NULL),(1940401004,12305000,2,2089724,1,1,1,'A',1,0.975708,432,831389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 494, \"large_tick_hit\": 38, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',95.0243,186694617,5331710,NULL,'2020-04-21 17:25:51',1587489951,NULL),(1939494591,12305000,2,2244488,1,1,1,'S',1,0.998601,460,959454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 255}}',95.2007,185511533,5002364,NULL,'2020-03-04 17:21:31',1583342491,NULL),(1932492936,12305000,2,784974,1,1,1,'S',1,0.985748,383,807183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 545, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',95.318,176233962,3847674,NULL,'2018-08-11 05:52:31',1533966751,NULL),(1942892523,12305000,2,1859742,1,1,1,'S',1,0.999047,901,953379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 867, \"large_tick_hit\": 42, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 42, \"small_tick_hit\": 139}}',95.8254,189982457,18854122,NULL,'2020-08-14 05:22:41',1597382561,NULL),(1942696069,12305000,2,1951676,1,1,1,'S',1,0.998734,545,959514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 245}}',96.4437,189931363,7255348,NULL,'2020-08-12 07:24:08',1597217048,NULL),(1939395997,12305000,2,2178348,1,1,1,'S',1,0.980309,343,762668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',96.8231,185355024,3785390,NULL,'2020-02-24 12:25:20',1582547120,NULL),(1935445612,12305000,2,1414507,1,1,1,'S',1,0.995665,310,847571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 216}}',96.8331,180148156,2814602,NULL,'2019-03-31 07:27:49',1554017269,NULL),(1935445207,12305000,2,1634180,1,1,1,'S',1,0.995652,258,882384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',97.0532,180148120,1746366,NULL,'2019-03-31 07:24:12',1554017052,NULL);
INSERT INTO `scores` VALUES (1937292130,12305000,2,2103566,1,1,1,'S',1,0.998755,338,898070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',97.2534,182423507,3949438,NULL,'2019-08-19 06:42:40',1566196960,NULL),(1932885797,12305000,2,336734,1,1,1,'S',1,0.997019,402,962116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 269}}',97.4791,176668657,4953970,NULL,'2018-08-31 16:00:00',1535731200,NULL),(1939232083,12305000,2,553034,1,1,1,'X',1,1,475,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',97.8146,185054038,5519350,NULL,'2020-02-07 14:05:55',1581084355,NULL),(1939902017,12305000,2,1901784,1,1,1,'S',1,0.996119,368,860194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 9, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 9, \"small_tick_hit\": 237}}',98.6195,186066697,3671000,NULL,'2020-03-30 03:51:13',1585540273,NULL),(1941070957,12305000,2,309501,1,1,1,'S',1,0.9986,876,929958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1099, \"large_tick_hit\": 59, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 59, \"small_tick_hit\": 270}}',99.3578,187668012,19639198,NULL,'2020-05-24 03:02:41',1590289361,NULL),(1949551155,12305000,2,1053519,1,1,1,'S',1,0.998632,502,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',100.418,198942583,6164880,NULL,'2021-06-12 08:21:48',1623486108,NULL),(1934323846,12305000,2,638493,1,1,1,'S',1,0.989811,309,746839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',100.86,178570397,2894238,NULL,'2018-12-23 09:40:56',1545558056,NULL),(1940421444,12305000,2,1894162,1,1,1,'S',1,0.981108,389,815177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 74, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 74, \"small_tick_hit\": 239}}',101.331,186694502,4404250,NULL,'2020-04-21 17:21:13',1587489673,NULL),(1939043264,12305000,2,1800993,1,1,1,'S',1,0.991917,374,795852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',101.963,184864541,5060070,NULL,'2020-01-26 12:15:02',1580040902,NULL),(1934679809,12305000,2,1444591,1,1,1,'S',1,0.991409,321,835353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 151}}',102.01,179133599,2811974,NULL,'2019-01-25 07:09:03',1548400143,NULL),(1933814210,12305000,2,1680858,1,1,1,'S',1,0.997698,348,902112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',102.017,177943744,4335054,NULL,'2018-11-16 20:13:53',1542399233,NULL),(1939010079,12305000,2,1574314,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 26}}',102.246,184811525,6279140,NULL,'2020-01-23 12:29:05',1579782545,NULL),(1939032773,12305000,2,975276,1,1,1,'S',1,0.997214,309,888548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',103.917,184811552,2930134,NULL,'2020-01-23 12:32:21',1579782741,NULL),(1933446218,12305000,2,1018995,1,1,1,'S',1,0.990566,370,825726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 244}}',104.031,177472730,4410700,NULL,'2018-10-18 15:05:52',1539875152,NULL),(1933388508,12305000,2,1610022,1,1,1,'S',1,0.99115,178,815892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',104.301,177472425,921608,NULL,'2018-10-18 14:45:54',1539873954,NULL),(1937279257,12305000,2,1578307,1,1,1,'S',1,0.997611,370,898860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',104.589,182458248,3761372,NULL,'2019-08-21 13:31:58',1566394318,NULL),(1939606018,12305000,2,574471,1,1,1,'X',1,1,1181,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',105.689,185511643,33694598,NULL,'2020-03-04 17:28:27',1583342907,NULL),(1934697511,12305000,2,927266,1,1,1,'S',1,0.986857,495,816540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 692, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',105.828,179019265,7990130,NULL,'2019-01-18 10:10:49',1547806249,NULL),(1934713996,12305000,2,1069835,1,1,1,'S',1,0.992443,387,817765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 581, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 209}}',105.901,179019116,4033306,NULL,'2019-01-18 09:53:59',1547805239,NULL),(1933553770,12305000,2,1264972,1,1,1,'S',1,0.998369,329,890103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',106.002,177586804,2961426,NULL,'2018-10-25 15:27:15',1540481235,NULL),(1934184229,12305000,2,1830206,1,1,1,'S',1,0.996992,394,905346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 198}}',106.292,178405395,3958394,NULL,'2018-12-14 12:38:57',1544791137,NULL),(1933837800,12305000,2,1626474,1,1,1,'S',1,0.997077,812,885839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1206, \"large_tick_hit\": 31, \"small_tick_hit\": 810, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 31, \"small_tick_hit\": 813}}',106.952,177907217,17198296,NULL,'2018-11-14 08:04:56',1542182696,NULL),(1934641143,12305000,2,1699620,1,1,1,'S',1,0.995935,318,864252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 97}}',107.221,179057604,2611702,NULL,'2019-01-20 11:09:26',1547982566,NULL),(1939356391,12305000,2,2273952,1,1,1,'S',1,0.999306,630,925300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 920, \"large_tick_hit\": 12, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 12, \"small_tick_hit\": 509}}',107.355,185269113,11675814,NULL,'2020-02-19 19:50:43',1582141843,NULL),(1934642520,12305000,2,1613232,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',108.902,179035919,1391690,NULL,'2019-01-19 07:30:25',1547883025,NULL),(1934710783,12305000,2,1209775,1,1,1,'S',1,0.998529,489,959435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 191}}',108.942,179035938,5852344,NULL,'2019-01-19 07:32:24',1547883144,NULL),(1945320080,12305000,2,2526689,1,1,1,'S',1,0.99375,383,861230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 13, \"small_tick_hit\": 313}}',108.987,193284275,3695886,NULL,'2020-12-20 17:36:25',1608485785,NULL),(1933466449,12305000,2,1786749,1,1,1,'X',1,1,544,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',109.027,177471846,7183546,NULL,'2018-10-18 14:03:54',1539871434,NULL),(1933068529,12305000,2,555291,1,1,1,'S',1,0.996947,350,851462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 39, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 39, \"small_tick_hit\": 140}}',109.068,176836514,3899220,NULL,'2018-09-09 09:36:25',1536485785,NULL),(1937985931,12305000,2,553034,1,1,1,'SH',1,0.998516,475,1018783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',109.146,183461616,5843354,NULL,'2019-10-30 08:24:55',1572423895,NULL),(1934158995,12305000,2,1468687,1,1,1,'S',1,0.993579,331,893596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',109.851,178387326,2870652,NULL,'2018-12-13 08:26:02',1544689562,NULL),(1934129781,12305000,2,520475,1,1,1,'X',1,1,375,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',109.934,178481226,4230100,NULL,'2018-12-18 11:59:46',1545134386,NULL),(1939065420,12305000,2,2257833,1,1,1,'S',1,0.994786,456,850522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 10, \"small_tick_hit\": 353}}',109.976,184833200,5347976,NULL,'2020-01-24 19:12:46',1579893166,NULL),(1938998165,12305000,2,126677,1,1,1,'S',1,0.998772,865,929385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1009, \"large_tick_hit\": 7, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 612}}',110.856,184864337,18522726,NULL,'2020-01-26 11:57:10',1580039830,NULL),(1934176551,12305000,2,930874,1,1,1,'X',1,1,1166,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 155, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 155, \"small_tick_hit\": 432}}',110.985,178496068,28427480,NULL,'2018-12-19 06:32:43',1545201163,NULL),(1933211731,12305000,2,415941,1,1,1,'S',1,0.998689,531,962725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 48, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 48, \"small_tick_hit\": 232}}',111.219,177273970,7874710,NULL,'2018-10-06 03:40:05',1538797205,NULL),(1934441586,12305000,2,800249,1,1,1,'S',1,0.995724,771,844782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1213, \"large_tick_hit\": 76, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 76, \"small_tick_hit\": 343}}',111.909,178754834,15661734,NULL,'2019-01-02 12:18:31',1546431511,NULL),(1934407904,12305000,2,225301,1,1,1,'X',1,1,929,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',114.036,178785536,20916512,NULL,'2019-01-04 08:04:06',1546589046,NULL),(1934744188,12305000,2,586757,1,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 66, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 66, \"small_tick_hit\": 210}}',114.665,179035907,7998360,NULL,'2019-01-19 07:29:26',1547882966,NULL),(1935630221,12305000,2,1172030,1,1,1,'S',1,0.996738,765,875315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 990, \"large_tick_hit\": 4, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 4, \"small_tick_hit\": 535}}',114.704,180362321,15264812,NULL,'2019-04-14 12:05:15',1555243515,NULL),(1939408290,12305000,2,1758428,1,1,1,'S',1,0.992764,333,818817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 216}}',115.491,185354969,3615770,NULL,'2020-02-24 12:19:38',1582546778,NULL),(1934680814,12305000,2,1726474,1,1,1,'S',1,0.985737,364,881089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',117.637,179088916,3298046,NULL,'2019-01-22 10:14:15',1548152055,NULL),(1939107009,12305000,2,624823,1,1,1,'X',1,1,565,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 51, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',119.451,185054161,7100982,NULL,'2020-02-07 14:14:13',1581084853,NULL),(1935401232,12305000,2,1700849,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 136}}',127.318,180127854,3759700,NULL,'2019-03-30 04:41:29',1553920889,NULL),(1933509963,12305000,2,476149,1,1,1,'S',1,0.998315,1108,935005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1378, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',127.33,177586760,31501100,NULL,'2018-10-25 15:24:17',1540481057,NULL),(1933459866,12305000,2,1706059,1,1,1,'S',1,0.998494,404,906777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',128.813,177394758,4164466,NULL,'2018-10-13 13:32:04',1539437524,NULL),(1934757896,12305000,2,1852884,1,1,1,'S',1,0.998713,880,940221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"large_tick_hit\": 45, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 45, \"small_tick_hit\": 626}}',129.115,179250649,18404614,NULL,'2019-02-01 09:45:02',1549014302,NULL),(1939895622,12305000,2,2185880,1,1,1,'X',1,1,447,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 248}}',132.546,186066920,4916360,NULL,'2020-03-30 04:07:43',1585541263,NULL),(1934469005,12305000,2,1853394,1,1,1,'S',1,0.998601,526,965028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',136.313,178754876,6781532,NULL,'2019-01-02 12:22:30',1546431750,NULL),(1939181888,12305000,2,1627672,1,1,1,'S',1,0.99495,678,878483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',140.991,185057739,11770022,NULL,'2020-02-07 17:56:07',1581098167,NULL),(1932951974,12305000,2,1572367,1,1,1,'S',1,0.998255,843,961630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 303}}',148.135,176778147,17264038,NULL,'2018-09-06 11:54:40',1536234880,NULL),(1940284896,12305000,2,859271,0,1,1,'S',1,0.998102,435,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',162.215,186665922,5490530,NULL,'2020-04-20 17:26:01',1587403561,NULL),(1931207596,12305050,2,1436435,1,1,1,'A',1,0.949266,50,413588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 495, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 222}}',6.85259,174454945,443240,NULL,'2018-05-21 14:00:42',1526911242,NULL),(1935350608,12305050,2,1004556,1,1,1,'A',1,0.952522,114,486154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 539, \"small_tick_hit\": 103, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 112}}',12.9741,179955307,1017670,NULL,'2019-03-18 15:58:03',1552924683,NULL),(1956233985,12305050,2,64896,0,1,1,'S',1,0.987567,177,667128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 757, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',14.2778,207551101,3039830,NULL,'2022-06-10 15:58:29',1654876709,NULL),(1931284957,12305050,2,1486582,1,1,1,'S',1,0.998376,516,906393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1202, \"large_tick_hit\": 2, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',29.407,174455043,13529996,NULL,'2018-05-21 14:06:10',1526911570,NULL),(1941706473,12305050,2,355868,1,1,1,'S',1,0.99751,825,963364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 380}}',50.143,188394718,14488346,NULL,'2020-06-17 04:33:39',1592368419,NULL),(1931295418,12307207,2,1258910,0,1,1,'B',1,0.907862,38,381992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 377, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 402}}',0.696817,174634295,224618,NULL,'2018-05-30 03:46:47',1527652007,NULL),(1932121063,12307207,2,1483941,0,1,1,'C',1,0.861111,38,128155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 128, \"small_tick_hit\": 244, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',1.13636,175703956,50275,NULL,'2018-07-18 03:34:50',1531884890,NULL),(1951556181,12307207,2,1324813,0,1,1,'B',1,0.92122,58,539926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 201, \"large_tick_hit\": 74, \"small_tick_hit\": 450, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 74, \"small_tick_hit\": 488}}',2.54333,201658961,155327,NULL,'2021-09-16 01:26:58',1631755618,NULL),(1932987926,12307207,2,1427574,0,1,1,'B',1,0.93482,38,598930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 211, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 36, \"small_tick_hit\": 324}}',2.57831,176864935,148277,NULL,'2018-09-10 23:46:15',1536623175,NULL),(1931241789,12307207,2,351190,0,1,1,'A',1,0.977581,176,707636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"large_tick_hit\": 212, \"small_tick_hit\": 937, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',3.1941,174500443,1371438,NULL,'2018-05-23 23:53:00',1527119580,NULL),(1931244625,12307207,2,211311,0,1,1,'S',1,0.988848,118,744041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 249, \"small_tick_hit\": 1044, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 249, \"small_tick_hit\": 1056}}',3.39551,174500506,486248,NULL,'2018-05-23 23:59:22',1527119962,NULL),(1932075604,12307207,2,871794,0,1,1,'S',1,0.982196,38,688667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',3.6432,175656804,82551,NULL,'2018-07-16 01:29:59',1531704599,NULL),(1931719658,12307207,2,1594729,0,1,1,'A',1,0.94462,90,494056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 361, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',3.82543,175211970,453224,NULL,'2018-06-25 03:27:27',1529897247,NULL),(1932122185,12307207,2,1483944,0,1,1,'S',1,0.982,58,581223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 177, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',4.49351,175703893,171188,NULL,'2018-07-18 03:29:16',1531884556,NULL),(1939566997,12307207,2,2271055,0,1,1,'A',1,0.941392,30,796417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 44, \"large_tick_hit\": 15, \"small_tick_hit\": 198, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',4.55582,185581941,31583,NULL,'2020-03-08 17:04:28',1583687068,NULL),(1932987940,12307207,2,1427574,0,1,1,'A',1,0.96741,57,638985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',4.59733,176864963,184272,NULL,'2018-09-10 23:48:10',1536623290,NULL),(1939568006,12307207,2,56477,0,1,1,'S',1,0.999349,305,963383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 1231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 1232}}',4.82833,185590416,532658,NULL,'2020-03-09 04:56:01',1583729761,NULL),(1932075568,12307207,2,871794,0,1,1,'SH',1,0.994065,66,889482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.85093,175656648,112967,NULL,'2018-07-16 01:19:33',1531703973,NULL),(1937245290,12307207,2,39752,0,1,1,'S',1,0.987421,51,750843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',5.04896,182530175,84928,NULL,'2019-08-26 00:18:00',1566778680,NULL),(1932075625,12307207,2,871794,0,1,1,'S',1,0.985163,54,821343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.05831,175656823,94338,NULL,'2018-07-16 01:31:24',1531704684,NULL),(1931677286,12307207,2,871794,0,1,1,'S',1,0.994065,94,962113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.11371,175212105,155294,NULL,'2018-06-25 03:40:41',1529898041,NULL),(1937245336,12307207,2,39752,0,1,1,'C',1,0.880503,41,671958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 58, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 3, \"small_tick_hit\": 87}}',5.19453,182530227,59537,NULL,'2019-08-26 00:23:18',1566778998,NULL),(1939356383,12307207,2,2271055,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',5.26694,185289990,45282,NULL,'2020-02-21 01:42:04',1582249324,NULL),(1939421044,12307207,2,2271055,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',5.26694,185347230,45282,NULL,'2020-02-23 23:14:42',1582499682,NULL),(1932075580,12307207,2,871794,0,1,1,'X',1,1,94,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,175656708,152014,NULL,'2018-07-16 01:24:16',1531704256,NULL),(1937229886,12307207,2,871794,0,1,1,'X',1,1,94,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,182528908,154214,NULL,'2019-08-25 22:30:48',1566772248,NULL),(1939638839,12307207,2,21860,0,1,1,'S',1,0.998879,218,981630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 35, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 35, \"small_tick_hit\": 674}}',5.33311,185676726,645494,NULL,'2020-03-14 03:30:52',1584156652,NULL),(1937266571,12307207,2,1677157,0,1,1,'S',1,0.993025,163,870667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 60, \"small_tick_hit\": 820, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 827}}',5.53364,182530124,622768,NULL,'2019-08-26 00:12:41',1566778361,NULL),(1937264829,12307207,2,931497,0,1,1,'X',1,1,132,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.69023,182526871,261576,NULL,'2019-08-25 19:53:34',1566762814,NULL),(1932075902,12307207,2,871794,0,1,1,'A',1,0.979228,52,812680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.88991,175703113,90029,NULL,'2018-07-18 02:35:36',1531881336,NULL),(1931710290,12307207,2,82474,0,1,1,'X',1,1,93,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',5.92598,175212458,147434,NULL,'2018-06-25 04:14:20',1529900060,NULL),(1931208989,12307207,2,1018342,0,1,1,'S',1,0.988889,190,833666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 135, \"small_tick_hit\": 572, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 135, \"small_tick_hit\": 580}}',5.93842,174482435,402216,NULL,'2018-05-23 00:03:39',1527033819,NULL),(1939356318,12307207,2,2272016,1,1,1,'S',1,0.996914,83,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',6.01957,185304704,118784,NULL,'2020-02-21 21:20:29',1582320029,NULL),(1931173260,12307207,2,66317,0,1,1,'S',1,0.986388,260,861349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 21, \"small_tick_hit\": 735, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',6.02439,174565094,945738,NULL,'2018-05-26 23:26:17',1527377177,NULL),(1931817790,12307207,2,1526563,0,1,1,'S',1,0.980634,101,663963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',6.0393,175331937,399168,NULL,'2018-06-30 22:46:43',1530398803,NULL),(1932962984,12307207,2,892534,0,1,1,'S',1,0.981453,66,700457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',6.06529,176865010,201315,NULL,'2018-09-10 23:52:54',1536623574,NULL),(1937294054,12307207,2,1910511,1,1,1,'S',1,0.997416,130,846978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}}',6.11345,182546429,622618,NULL,'2019-08-27 01:47:37',1566870457,NULL),(1937283084,12307207,2,1427533,0,1,1,'A',1,0.965174,140,642730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',6.3549,182529136,532608,NULL,'2019-08-25 22:47:00',1566773220,NULL),(1932978882,12307207,2,618525,0,1,1,'S',1,0.981261,94,685341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 17, \"small_tick_hit\": 338}}',6.39757,176943844,392546,NULL,'2018-09-15 20:10:24',1537042224,NULL),(1932121048,12307207,2,1483941,0,1,1,'S',1,0.997685,144,287733,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',6.4368,175703922,119093,NULL,'2018-07-18 03:32:20',1531884740,NULL),(1939508970,12307207,2,1537214,0,1,1,'S',1,0.997297,206,958692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',6.46087,185636682,104680,NULL,'2020-03-12 01:08:15',1583975295,NULL),(1939613798,12307207,2,2304791,1,1,1,'X',1,1,132,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}}',6.54502,185586759,264328,NULL,'2020-03-08 22:09:32',1583705372,NULL),(1937281013,12307207,2,951538,0,1,1,'S',1,0.998679,186,974061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.72715,182546561,306684,NULL,'2019-08-27 02:10:14',1566871814,NULL),(1942676324,12307207,2,2271055,1,1,1,'XH',1,1,60,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',6.80605,189682505,48640,NULL,'2020-08-02 18:47:45',1596394065,NULL),(1931710445,12307207,2,82475,0,1,1,'A',1,0.946176,87,582377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 120, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 132}}',6.83855,175212777,359520,NULL,'2018-06-25 04:43:00',1529901780,NULL),(1932075590,12307207,2,871794,0,1,1,'X',1,1,94,1079707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',6.92409,175656766,165069,NULL,'2018-07-16 01:28:01',1531704481,NULL),(1932905555,12307207,2,1444640,1,1,1,'S',1,0.982692,101,679802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',6.94016,176724918,325590,NULL,'2018-09-03 03:12:40',1535944360,NULL),(1939422037,12307207,2,2272016,1,1,1,'SH',1,0.984568,82,1058210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 68, \"large_tick_hit\": 14, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',6.99758,185347211,127034,NULL,'2020-02-23 23:12:47',1582499567,NULL),(1931726370,12307207,2,1378908,1,1,1,'X',1,1,154,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 30, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 30, \"small_tick_hit\": 448}}',7.11147,175212837,300656,NULL,'2018-06-25 04:49:21',1529902161,NULL),(1951618514,12307207,2,2100925,1,1,1,'S',1,0.985836,123,954545,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',7.1867,201562288,300346,NULL,'2021-09-11 23:53:19',1631404399,NULL),(1937293750,12307207,2,182877,0,1,1,'S',1,0.997744,250,933739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 72, \"small_tick_hit\": 1064, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1066}}',7.32076,182546586,661708,NULL,'2019-08-27 02:13:59',1566872039,NULL),(1931698604,12307207,2,1033476,0,1,1,'X',1,1,80,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',7.32724,175225179,108536,NULL,'2018-06-25 19:22:24',1529954544,NULL),(1931208715,12307207,2,1242687,0,1,1,'S',1,0.989899,198,955953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 684, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.35209,174466909,447280,NULL,'2018-05-22 03:13:01',1526958781,NULL),(1937245320,12307207,2,39752,0,1,1,'X',1,1,72,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',7.3532,182530219,118874,NULL,'2019-08-26 00:22:21',1566778941,NULL),(1931710217,12307207,2,82473,0,1,1,'X',1,1,118,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.36932,175212754,302838,NULL,'2018-06-25 04:41:13',1529901673,NULL),(1937184753,12307207,2,1718158,1,1,1,'A',1,0.968278,158,684857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',7.54034,182529894,837314,NULL,'2019-08-25 23:53:42',1566777222,NULL),(1940503014,12307207,2,81804,0,1,1,'S',1,0.99334,215,965106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 829, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}}',7.61546,186814541,283706,NULL,'2020-04-25 18:47:51',1587840471,NULL),(1942596173,12307207,2,1133321,0,1,1,'S',1,0.994553,204,809219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 11, \"small_tick_hit\": 907, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 911}}',7.62943,189602650,1297134,NULL,'2020-07-30 19:37:16',1596137836,NULL),(1937262552,12307207,2,1242687,0,1,1,'S',1,0.996633,198,958651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 690, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.63141,182546459,447340,NULL,'2019-08-27 01:52:18',1566870738,NULL),(1937294975,12307207,2,1911415,1,1,1,'S',1,0.995037,200,958008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',7.68203,182529764,444604,NULL,'2019-08-25 23:40:45',1566776445,NULL),(1931746910,12307207,2,683121,0,1,1,'S',1,0.994186,147,807314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 73, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 73, \"small_tick_hit\": 413}}',7.71459,175212509,360346,NULL,'2018-06-25 04:18:34',1529900314,NULL),(1932879860,12307207,2,476367,0,1,1,'X',1,1,150,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,176769212,273568,NULL,'2018-09-05 19:47:22',1536176842,NULL),(1942668252,12307207,2,1483942,0,1,1,'S',1,0.988304,107,759025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',7.86384,189682373,636938,NULL,'2020-08-02 18:43:13',1596393793,NULL),(1939598817,12307207,2,85839,0,1,1,'S',1,0.99859,168,965172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',8.06221,185587247,191628,NULL,'2020-03-08 22:58:57',1583708337,NULL),(1932880009,12307207,2,1054270,0,1,1,'S',1,0.995652,64,763048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',8.1497,176789143,128122,NULL,'2018-09-07 01:16:13',1536282973,NULL),(1939557164,12307207,2,2106550,1,1,1,'S',1,0.99798,113,960907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 382}}',8.18941,185635205,160754,NULL,'2020-03-11 22:29:29',1583965769,NULL),(1937245348,12307207,2,39752,0,1,1,'S',1,0.981132,59,870207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',8.26742,182530235,95508,NULL,'2019-08-26 00:24:08',1566779048,NULL),(1937234161,12307207,2,249661,0,1,1,'S',1,0.995816,178,870028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 93, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 93, \"small_tick_hit\": 457}}',8.36155,182529180,377106,NULL,'2019-08-25 22:51:06',1566773466,NULL),(1932943333,12307207,2,1119784,0,1,1,'S',1,0.992126,99,958114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.41137,176774105,138138,NULL,'2018-09-06 02:56:07',1536202567,NULL),(1942729304,12307207,2,2016654,0,1,1,'S',1,0.992754,214,834621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 93, \"small_tick_hit\": 552, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',8.45029,189765232,741436,NULL,'2020-08-05 22:53:00',1596667980,NULL),(1939711605,12307207,2,800263,0,1,1,'S',1,0.997619,195,963842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 643, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',8.6006,185718952,454598,NULL,'2020-03-15 21:12:12',1584306732,NULL),(1939434143,12307207,2,1220231,1,1,1,'S',1,0.996519,305,897403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',8.61778,185328843,1175946,NULL,'2020-02-23 00:56:01',1582419361,NULL),(1951549305,12307207,2,3101155,1,1,1,'X',1,1,182,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',8.61848,201562131,376278,NULL,'2021-09-11 23:44:06',1631403846,NULL),(1939321707,12307207,2,2121405,1,1,1,'S',1,0.982301,82,958105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',8.62817,185290040,111140,NULL,'2020-02-21 01:46:49',1582249609,NULL),(1942676814,12307207,2,262555,0,1,1,'SH',1,0.992711,242,953107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 987, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',8.64447,189682683,1390825,NULL,'2020-08-02 18:55:49',1596394549,NULL),(1932114319,12307207,2,1385765,1,1,1,'X',1,1,153,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}}',8.65742,175703416,322360,NULL,'2018-07-18 02:56:06',1531882566,NULL),(1939372904,12307207,2,106125,0,1,1,'S',1,0.994748,329,934592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 110, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 110, \"small_tick_hit\": 606}}',8.69202,185329028,1042476,NULL,'2020-02-23 01:08:12',1582420092,NULL),(1942591973,12307207,2,2310345,1,1,1,'SH',1,0.985533,100,853125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',8.76021,189682733,422271,NULL,'2020-08-02 18:57:47',1596394667,NULL),(1931689971,12307207,2,1119784,0,1,1,'X',1,1,99,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,175212315,140358,NULL,'2018-06-25 04:00:16',1529899216,NULL),(1937184483,12307207,2,1119784,0,1,1,'X',1,1,99,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,182529244,140358,NULL,'2019-08-25 22:56:28',1566773788,NULL),(1931763370,12307207,2,525103,0,1,1,'X',1,1,184,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.78724,175212424,389538,NULL,'2018-06-25 04:10:28',1529899828,NULL),(1939705487,12307207,2,2284565,1,1,1,'S',1,0.986569,140,721924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 505, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',8.80951,185716285,561118,NULL,'2020-03-15 18:58:48',1584298728,NULL),(1939552444,12307207,2,175362,0,1,1,'S',1,0.996274,313,899693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 63, \"small_tick_hit\": 908, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 912}}',8.90633,185587463,1308068,NULL,'2020-03-08 23:17:46',1583709466,NULL),(1931728946,12307207,2,669142,0,1,1,'S',1,0.994236,204,931003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',9.01114,175212443,833190,NULL,'2018-06-25 04:12:36',1529899956,NULL),(1939627837,12307207,2,1104632,1,1,1,'S',1,0.999379,346,962246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',9.18628,185676654,1245072,NULL,'2020-03-14 03:24:34',1584156274,NULL),(1939523924,12307207,2,1385945,1,1,1,'S',1,0.988746,129,744939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',9.19593,185586784,636256,NULL,'2020-03-08 22:11:29',1583705489,NULL),(1937256633,12307207,2,494511,1,1,1,'S',1,0.9967,371,961290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 538}}',9.25625,182546493,1388466,NULL,'2019-08-27 01:57:10',1566871030,NULL),(1931875563,12307207,2,1483941,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.2859,175331892,289752,NULL,'2018-06-30 22:43:55',1530398635,NULL),(1932099211,12307207,2,1033476,0,1,1,'SH',1,0.996269,80,1076959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',9.29897,175768595,111636,NULL,'2018-07-21 02:21:40',1532139700,NULL),(1939678591,12307207,2,419193,0,1,1,'S',1,0.997586,263,855194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 146, \"small_tick_hit\": 778, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 146, \"small_tick_hit\": 779}}',9.46939,185676568,930360,NULL,'2020-03-14 03:17:37',1584155857,NULL),(1937253506,12307207,2,1385942,0,1,1,'S',1,0.989474,165,958402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 587, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',9.47153,182529805,377558,NULL,'2019-08-25 23:44:42',1566776682,NULL),(1937245367,12307207,2,39752,0,1,1,'XH',1,1,72,1076914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',9.51625,182530280,125754,NULL,'2019-08-26 00:27:59',1566779279,NULL),(1937273276,12307207,2,2058830,1,1,1,'SH',1,0.988447,124,996378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 43, \"small_tick_hit\": 536, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 43, \"small_tick_hit\": 543}}',9.52224,182576580,381110,NULL,'2019-08-29 00:43:04',1567039384,NULL),(1939422463,12307207,2,2272149,1,1,1,'S',1,0.993485,91,957352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 17, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 17, \"small_tick_hit\": 216}}',9.5519,185400072,141960,NULL,'2020-02-27 03:06:42',1582772802,NULL),(1931730353,12307207,2,1596748,0,1,1,'S',1,0.994175,189,906828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 39, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 305}}',9.55774,175185263,401126,NULL,'2018-06-23 23:22:03',1529796123,NULL),(1951583826,12307207,2,39753,0,1,1,'A',1,0.953125,41,533268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 26, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',9.55948,201659036,127484,NULL,'2021-09-16 01:31:03',1631755863,NULL),(1939568852,12307207,2,1807643,1,1,1,'S',1,0.981208,146,736577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 22, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 398}}',9.57875,185635178,672512,NULL,'2020-03-11 22:27:08',1583965628,NULL),(1942676650,12307207,2,2272016,1,1,1,'SH',1,0.996914,83,1202670,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',9.63725,189682528,142737,NULL,'2020-08-02 18:48:54',1596394134,NULL),(1937241435,12307207,2,1532192,1,1,1,'S',1,0.985915,144,760144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',9.64489,182546508,534350,NULL,'2019-08-27 01:59:50',1566871190,NULL),(1931232676,12307207,2,1258912,1,1,1,'S',1,0.98293,189,791729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 48, \"small_tick_hit\": 377, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 48, \"small_tick_hit\": 386}}',9.71167,174565125,751814,NULL,'2018-05-26 23:28:36',1527377316,NULL),(1939597451,12307207,2,84759,0,1,1,'S',1,0.993717,209,958570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 740, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',9.78668,185604731,432556,NULL,'2020-03-10 01:51:38',1583805098,NULL),(1939595926,12307207,2,82583,0,1,1,'S',1,0.982332,143,798638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',9.91945,185587296,649480,NULL,'2020-03-08 23:02:45',1583708565,NULL),(1939867331,12307207,2,262555,0,1,1,'S',1,0.996356,377,965085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 990, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',9.94734,185841628,2483252,NULL,'2020-03-21 01:25:34',1584753934,NULL),(1951538820,12307207,2,136092,0,1,1,'A',1,0.971039,152,845555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',10.0308,201658876,562808,NULL,'2021-09-16 01:21:22',1631755282,NULL),(1931749517,12307207,2,1393885,1,1,1,'S',1,0.985955,180,832572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 451, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 459}}',10.1211,175246836,723066,NULL,'2018-06-26 21:11:34',1530047494,NULL),(1937247978,12307207,2,476366,0,1,1,'S',1,0.993174,175,909856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.1506,182546399,610246,NULL,'2019-08-27 01:44:28',1566870268,NULL),(1937206740,12307207,2,1018342,0,1,1,'X',1,1,320,967488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',10.1844,182529005,759380,NULL,'2019-08-25 22:37:48',1566772668,NULL),(1939521215,12307207,2,134299,0,1,1,'S',1,0.998172,238,963053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',10.1997,185590386,594376,NULL,'2020-03-09 04:51:46',1583729506,NULL),(1931789496,12307207,2,984053,0,1,1,'S',1,0.98806,216,879522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 66, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 414}}',10.2468,175212796,503600,NULL,'2018-06-25 04:45:47',1529901947,NULL),(1931727489,12307207,2,1596704,0,1,1,'S',1,0.984615,168,816781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',10.2608,175185286,628036,NULL,'2018-06-23 23:23:55',1529796235,NULL),(1932834637,12307207,2,1128453,1,1,1,'S',1,0.984252,136,748182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 335}}',10.3419,176789120,943360,NULL,'2018-09-07 01:14:51',1536282891,NULL),(1932882022,12307207,2,674691,0,1,1,'S',1,0.983725,146,753382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',10.5047,176740075,841122,NULL,'2018-09-03 23:39:20',1536017960,NULL),(1937236121,12307207,2,453359,0,1,1,'S',1,0.994215,403,961966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 972, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.509,182558065,2963656,NULL,'2019-08-27 20:18:33',1566937113,NULL),(1939557515,12307207,2,182877,1,1,1,'SH',1,0.999248,264,1084516,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1065, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1066}}',10.5346,185635406,785787,NULL,'2020-03-11 22:52:36',1583967156,NULL),(1939532629,12307207,2,698692,0,1,1,'S',1,0.992883,374,965227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 742, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',10.5893,185516043,1046172,NULL,'2020-03-04 23:57:40',1583366260,NULL),(1932870564,12307207,2,1419100,0,1,1,'S',1,0.995792,202,979729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 42, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 430}}',10.6529,176740753,615223,NULL,'2018-09-04 00:38:59',1536021539,NULL),(1932087132,12307207,2,1119784,0,1,1,'SH',1,0.988189,99,1072346,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',10.6862,175768526,155878,NULL,'2018-07-21 02:17:54',1532139474,NULL),(1932925948,12307207,2,124733,0,1,1,'X',1,1,373,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.7181,176789230,1101492,NULL,'2018-09-07 01:22:20',1536283340,NULL),(1939601588,12307207,2,87900,0,1,1,'X',1,1,224,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.769,185587273,798184,NULL,'2020-03-08 23:00:45',1583708445,NULL),(1937237054,12307207,2,698692,0,1,1,'S',1,0.996441,374,968566,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 746, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',10.7998,182528959,1056112,NULL,'2019-08-25 22:34:33',1566772473,NULL),(1937291929,12307207,2,1589976,1,1,1,'S',1,0.995,220,956100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 579}}',10.8275,182558100,946516,NULL,'2019-08-27 20:22:03',1566937323,NULL),(1937194147,12307207,2,620671,0,1,1,'S',1,0.998145,212,964612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',10.8353,182558263,550932,NULL,'2019-08-27 20:35:05',1566938105,NULL),(1939422629,12307207,2,41899,0,1,1,'S',1,0.99881,336,964872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 504}}',10.8356,185348627,1174462,NULL,'2020-02-24 01:19:56',1582507196,NULL),(1939422642,12307207,2,41899,0,1,1,'S',1,0.99881,336,963528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 504}}',10.8356,185348681,1166762,NULL,'2020-02-24 01:24:56',1582507496,NULL),(1937273264,12307207,2,2058830,1,1,1,'S',1,0.996149,236,958433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 44, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 44, \"small_tick_hit\": 543}}',10.9721,182576483,610832,NULL,'2019-08-29 00:32:27',1567038747,NULL),(1939589264,12307207,2,804920,0,1,1,'S',1,0.990826,135,960302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.0016,185604403,384842,NULL,'2020-03-10 01:16:02',1583802962,NULL),(1951549329,12307207,2,3101155,1,1,1,'SH',1,0.996159,182,1075377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 596, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',11.0705,201562255,407650,NULL,'2021-09-11 23:51:20',1631404280,NULL),(1939314121,12307207,2,804920,0,1,1,'S',1,0.993119,135,961186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.1424,185304674,384852,NULL,'2020-02-21 21:18:28',1582319908,NULL),(1940428805,12307207,2,892534,0,1,1,'S',1,0.993818,218,896690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',11.2204,186814185,525818,NULL,'2020-04-25 18:33:52',1587839632,NULL),(1939559757,12307207,2,987642,0,1,1,'S',1,0.99786,533,961417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 866, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',11.2518,185587369,4353556,NULL,'2020-03-08 23:08:25',1583708905,NULL),(1933064455,12307207,2,1119784,0,1,1,'XH',1,1,99,1077343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',11.4079,176951541,153708,NULL,'2018-09-16 05:03:57',1537074237,NULL),(1939534396,12307207,2,375899,0,1,1,'S',1,0.99359,204,874814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.5362,185581785,818596,NULL,'2020-03-08 16:57:13',1583686633,NULL),(1932834840,12307207,2,1128757,1,1,1,'S',1,0.992714,224,957862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 325}}',11.552,176724937,515774,NULL,'2018-09-03 03:14:28',1535944468,NULL),(1937310060,12307207,2,2130481,1,1,1,'S',1,0.990991,72,770598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 111}}',11.69,182576437,172836,NULL,'2019-08-29 00:27:37',1567038457,NULL),(1939270321,12307207,2,1580332,0,1,1,'S',1,0.994819,253,917945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 75, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',11.7021,185304882,620938,NULL,'2020-02-21 21:32:27',1582320747,NULL),(1939241000,12307207,2,2057792,1,1,1,'A',1,0.977707,149,788578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 314}}',11.7346,185304769,912836,NULL,'2020-02-21 21:25:03',1582320303,NULL),(1939493315,12307207,2,1515561,1,1,1,'X',1,1,169,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',11.8085,185636655,284640,NULL,'2020-03-12 01:05:34',1583975134,NULL),(1937198917,12307207,2,1483941,1,1,1,'SH',1,0.99537,144,1073209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',11.8202,182529230,318904,NULL,'2019-08-25 22:55:08',1566773708,NULL),(1942588431,12307207,2,2305810,1,1,1,'S',1,0.984127,182,808040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',11.8423,189602551,1410002,NULL,'2020-07-30 19:33:10',1596137590,NULL),(1939422798,12307207,2,41901,0,1,1,'S',1,0.989474,276,858900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 36, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',11.8554,185348732,1478522,NULL,'2020-02-24 01:30:19',1582507819,NULL),(1939576266,12307207,2,494126,1,1,1,'S',1,0.992395,241,856594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 577, \"large_tick_hit\": 23, \"small_tick_hit\": 705, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 23, \"small_tick_hit\": 713}}',11.8561,185635356,2386854,NULL,'2020-03-11 22:46:04',1583966764,NULL),(1939403522,12307207,2,140992,0,1,1,'S',1,0.993007,179,960145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 393}}',11.8779,185329250,599978,NULL,'2020-02-23 01:27:18',1582421238,NULL),(1939616249,12307207,2,2316253,1,1,1,'SH',1,0.982792,149,951956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 9, \"small_tick_hit\": 341}}',11.8846,185587613,503729,NULL,'2020-03-08 23:30:12',1583710212,NULL),(1932893865,12307207,2,35915,0,1,1,'X',1,1,192,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',11.8938,176740294,936414,NULL,'2018-09-03 23:57:33',1536019053,NULL),(1937190512,12307207,2,1128757,1,1,1,'X',1,1,224,960768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 325}}',12.0261,182529303,514714,NULL,'2019-08-25 23:00:48',1566774048,NULL),(1939616243,12307207,2,2316253,1,1,1,'S',1,0.994264,182,959861,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 341}}',12.0432,185587576,616000,NULL,'2020-03-08 23:27:26',1583710046,NULL),(1939627869,12307207,2,1104632,1,1,1,'SH',1,0.995649,346,1075790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',12.0461,185719027,1379057,NULL,'2020-03-15 21:16:34',1584306994,NULL),(1937183791,12307207,2,375834,0,1,1,'S',1,0.998454,263,964511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',12.1096,182529943,697214,NULL,'2019-08-25 23:58:13',1566777493,NULL),(1939539883,12307207,2,1419100,0,1,1,'S',1,0.990182,283,958664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 423, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}}',12.2009,185550489,877370,NULL,'2020-03-07 04:55:49',1583556949,NULL),(1939408449,12307207,2,375834,0,1,1,'X',1,1,263,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',12.213,185329063,690624,NULL,'2020-02-23 01:11:14',1582420274,NULL),(1937184849,12307207,2,1119784,1,1,1,'SH',1,0.988189,99,1201509,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',12.2316,182576647,171840,NULL,'2019-08-29 00:52:58',1567039978,NULL),(1932087110,12307207,2,1119784,1,1,1,'SH',1,0.996063,98,1194016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',12.2937,175768472,162050,NULL,'2018-07-21 02:14:40',1532139280,NULL),(1932843970,12307207,2,150508,1,1,1,'X',1,1,183,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 365}}',12.3206,176774079,471454,NULL,'2018-09-06 02:53:43',1536202423,NULL),(1939616273,12307207,2,2316253,1,1,1,'X',1,1,182,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 341}}',12.4303,185620581,614930,NULL,'2020-03-11 01:52:41',1583891561,NULL),(1937230100,12307207,2,1772633,1,1,1,'S',1,0.996328,329,965791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 136, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 136, \"small_tick_hit\": 488}}',12.5961,182558137,882402,NULL,'2019-08-27 20:24:53',1566937493,NULL),(1939566438,12307207,2,2271053,1,1,1,'S',1,0.994595,70,947730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 70, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 114}}',12.644,185635271,143548,NULL,'2020-03-11 22:37:55',1583966275,NULL),(1932880889,12307207,2,1427574,0,1,1,'X',1,1,259,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',12.6835,176740320,744636,NULL,'2018-09-03 23:59:29',1536019169,NULL),(1939513625,12307207,2,898823,0,1,1,'S',1,0.999078,292,965784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 792, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',12.8654,185590468,1098432,NULL,'2020-03-09 05:02:22',1583730142,NULL),(1937245307,12307207,2,39752,0,1,1,'A',1,0.974843,72,1065807,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',12.9015,182530202,125714,NULL,'2019-08-26 00:20:44',1566778844,NULL),(1939789670,12307207,2,1571599,1,1,1,'S',1,0.996296,455,958571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 890, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',12.9163,185841669,3782540,NULL,'2020-03-21 01:28:52',1584754132,NULL),(1939469117,12307207,2,821752,0,1,1,'S',1,0.998779,273,963459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',12.9164,185348755,481178,NULL,'2020-02-24 01:32:25',1582507945,NULL),(1939662388,12307207,2,35977,0,1,1,'S',1,0.996438,378,885269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 160, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}}',13.1688,185716241,1364560,NULL,'2020-03-15 18:56:33',1584298593,NULL),(1937281496,12307207,2,1580332,0,1,1,'S',1,0.998705,278,961367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',13.2906,182529041,730914,NULL,'2019-08-25 22:40:19',1566772819,NULL),(1939570743,12307207,2,206985,0,1,1,'S',1,0.995367,532,963767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 109, \"small_tick_hit\": 755, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',13.5693,185590371,2937674,NULL,'2020-03-09 04:49:53',1583729393,NULL),(1932870676,12307207,2,1419100,0,1,1,'SH',1,0.990182,208,1061862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 43, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}}',13.6215,176758596,675588,NULL,'2018-09-05 03:43:31',1536119011,NULL),(1931674489,12307207,2,397536,0,1,1,'S',1,0.994697,597,961290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.6715,175225327,4513636,NULL,'2018-06-25 19:31:04',1529955064,NULL),(1937264656,12307207,2,1563004,1,1,1,'S',1,0.9936,267,942332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 47, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',13.7671,182576466,805548,NULL,'2019-08-29 00:30:14',1567038614,NULL),(1939553336,12307207,2,1591583,1,1,1,'S',1,0.994688,165,858829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 480}}',14.2802,185604870,1018158,NULL,'2020-03-10 02:09:41',1583806181,NULL),(1939598316,12307207,2,821752,1,1,1,'S',1,0.997558,273,1077561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',14.3531,185581911,524726,NULL,'2020-03-08 17:03:16',1583686996,NULL),(1937273285,12307207,2,2058830,1,1,1,'SH',1,0.996149,236,1073445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 44, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 44, \"small_tick_hit\": 543}}',14.4912,182576608,675954,NULL,'2019-08-29 00:46:53',1567039613,NULL),(1932870665,12307207,2,1419100,1,1,1,'S',1,0.998598,283,1079049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}}',14.607,176740781,978786,NULL,'2018-09-04 00:41:38',1536021698,NULL),(1939555111,12307207,2,179225,0,1,1,'S',1,0.995521,297,924527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 146, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',14.6089,185620206,697066,NULL,'2020-03-11 01:08:22',1583888902,NULL),(1937199621,12307207,2,1483944,0,1,1,'S',1,0.996,183,958464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',14.6213,182529208,651006,NULL,'2019-08-25 22:53:26',1566773606,NULL),(1931171987,12307207,2,848233,0,1,1,'S',1,0.990375,372,960539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 657, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',14.7589,174539781,1199446,NULL,'2018-05-25 23:54:36',1527292476,NULL),(1939675540,12307207,2,1778652,1,1,1,'S',1,0.99322,419,832605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 584, \"large_tick_hit\": 178, \"small_tick_hit\": 703, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 178, \"small_tick_hit\": 709}}',14.7935,185676802,3813818,NULL,'2020-03-14 03:36:33',1584156993,NULL),(1942591891,12307207,2,2310345,1,1,1,'S',1,0.992767,242,957074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 28, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',14.8715,189602505,1018166,NULL,'2020-07-30 19:31:23',1596137483,NULL),(1939380531,12307207,2,655468,0,1,1,'S',1,0.997623,434,962018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 825, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',14.9448,185329104,1479610,NULL,'2020-02-23 01:14:52',1582420492,NULL),(1937204927,12307207,2,655468,0,1,1,'S',1,0.999208,434,963489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 827, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',15.0759,182528838,1484030,NULL,'2019-08-25 22:23:39',1566771819,NULL),(1932827159,12307207,2,1119785,0,1,1,'X',1,1,107,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,176740144,231760,NULL,'2018-09-03 23:45:17',1536018317,NULL),(1937205381,12307207,2,824719,0,1,1,'S',1,0.997151,289,961767,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',15.1193,182529079,1001994,NULL,'2019-08-25 22:42:42',1566772962,NULL),(1939616256,12307207,2,2316253,1,1,1,'SH',1,0.988528,182,1072508,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 341}}',15.3056,185587681,681638,NULL,'2020-03-08 23:36:21',1583710581,NULL),(1939343951,12307207,2,1324813,0,1,1,'S',1,0.991105,299,956214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}}',15.7271,185304560,881718,NULL,'2020-02-21 21:11:57',1582319517,NULL),(1937292084,12307207,2,1436945,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',16.3056,182558225,481912,NULL,'2019-08-27 20:31:33',1566937893,NULL),(1939540027,12307207,2,1419101,1,1,1,'S',1,0.997131,332,961159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',16.7547,185619057,1873578,NULL,'2020-03-10 22:55:17',1583880917,NULL),(1932870561,12307207,2,1419100,1,1,1,'SH',1,0.997195,283,1077545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}}',16.8485,176740108,974376,NULL,'2018-09-03 23:42:08',1536018128,NULL),(1939842844,12307207,2,800250,0,1,1,'S',1,0.989899,235,963196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 549, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',16.9321,185841706,1072862,NULL,'2020-03-21 01:31:24',1584754284,NULL),(1939564563,12307207,2,1245460,0,1,1,'S',1,0.989967,265,943499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 16, \"small_tick_hit\": 618, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',16.9691,185581722,1237600,NULL,'2020-03-08 16:54:10',1583686450,NULL),(1932132224,12307207,2,1491857,0,1,1,'S',1,0.990706,265,956431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.0901,175703572,1748548,NULL,'2018-07-18 03:06:47',1531883207,NULL),(1939511996,12307207,2,124837,0,1,1,'S',1,0.993426,477,945753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 119, \"small_tick_hit\": 722, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',17.1162,185620387,3247832,NULL,'2020-03-11 01:29:37',1583890177,NULL),(1939270335,12307207,2,1580332,1,1,1,'SH',1,0.996114,278,1076334,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',17.3935,185304914,812783,NULL,'2020-02-21 21:34:34',1582320874,NULL),(1931843999,12307207,2,166791,0,1,1,'S',1,0.996525,484,915554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 382, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 382, \"small_tick_hit\": 488}}',17.75,175395452,1543650,NULL,'2018-07-04 00:17:23',1530663443,NULL),(1939575278,12307207,2,217497,0,1,1,'S',1,0.99915,441,975188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 116, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 116, \"small_tick_hit\": 735}}',17.8355,185587420,1894540,NULL,'2020-03-08 23:13:11',1583709191,NULL),(1939523062,12307207,2,1385710,1,1,1,'X',1,1,254,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 304}}',18.7884,185590330,1225704,NULL,'2020-03-09 04:43:46',1583729026,NULL),(1932890009,12307207,2,680944,1,1,1,'S',1,0.998473,374,959179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 187, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 187, \"small_tick_hit\": 281}}',20.474,176758840,905768,NULL,'2018-09-05 04:17:21',1536121041,NULL),(1939494505,12307207,2,1516895,1,1,1,'S',1,0.998233,227,959270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',20.6724,185636666,839784,NULL,'2020-03-12 01:06:54',1583975214,NULL),(1948874203,12320564,2,1977510,0,1,1,'D',1,0.794643,27,323790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 194, \"large_tick_hit\": 16, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.378384,198103280,134182,NULL,'2021-05-17 18:12:07',1621275127,NULL),(1932971461,12330495,2,16786,1,1,1,'C',1,0.864117,52,404561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 470, \"large_tick_hit\": 62, \"small_tick_hit\": 530, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 62, \"small_tick_hit\": 640}}',0.461933,176975503,524740,NULL,'2018-09-17 13:53:04',1537192384,NULL),(1933165872,12330495,2,995001,0,1,1,'A',1,0.954934,97,510462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1284, \"large_tick_hit\": 12, \"small_tick_hit\": 1162, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 12, \"small_tick_hit\": 1219}}',1.19889,177017782,1725412,NULL,'2018-09-20 10:58:52',1537441132,NULL),(1933061807,12330495,2,126048,0,1,1,'B',1,0.913505,67,381809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 385, \"large_tick_hit\": 71, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 71, \"small_tick_hit\": 156}}',1.39018,176975665,406220,NULL,'2018-09-17 14:03:58',1537193038,NULL),(1933170356,12330495,2,1256295,0,1,1,'B',1,0.931889,57,394656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.50044,177002912,395418,NULL,'2018-09-19 10:50:05',1537354205,NULL),(1933174787,12330495,2,1005542,0,1,1,'A',1,0.949233,106,592465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 934, \"large_tick_hit\": 15, \"small_tick_hit\": 1463, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 15, \"small_tick_hit\": 1565}}',1.80493,177002859,1562278,NULL,'2018-09-19 10:44:15',1537353855,NULL),(1933172329,12330495,2,538264,0,1,1,'B',1,0.904128,63,403026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',1.94478,177129681,371034,NULL,'2018-09-27 02:11:21',1538014281,NULL),(1935051593,12330495,2,27537,0,1,1,'C',1,0.869301,91,440845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 585, \"large_tick_hit\": 26, \"small_tick_hit\": 533, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 26, \"small_tick_hit\": 657}}',2.16639,179535646,880870,NULL,'2019-02-19 14:36:18',1550586978,NULL),(1933190463,12330495,2,1025726,0,1,1,'B',1,0.924716,46,413931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 239, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 263}}',2.347,177035181,396666,NULL,'2018-09-21 13:43:23',1537537403,NULL),(1934863889,12330495,2,1509285,0,1,1,'B',1,0.905336,45,364062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',2.68187,179321902,326252,NULL,'2019-02-05 15:06:54',1549379214,NULL),(1934775923,12330495,2,170188,0,1,1,'A',1,0.972717,84,605509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 522, \"large_tick_hit\": 196, \"small_tick_hit\": 1029, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 196, \"small_tick_hit\": 1058}}',2.9248,179320453,807918,NULL,'2019-02-05 12:51:17',1549371077,NULL),(1933018697,12330495,2,35561,1,1,1,'A',1,0.947299,112,495666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 396, \"large_tick_hit\": 113, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 113, \"small_tick_hit\": 223}}',3.05647,176975292,593160,NULL,'2018-09-17 13:37:24',1537191444,NULL),(1934935885,12330495,2,206773,0,1,1,'A',1,0.952333,82,454026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 656, \"large_tick_hit\": 26, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}}',3.07575,179467493,810058,NULL,'2019-02-15 12:44:54',1550234694,NULL),(1932962097,12330495,2,1404806,1,1,1,'A',1,0.968635,58,662119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 99, \"large_tick_hit\": 29, \"small_tick_hit\": 397, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 29, \"small_tick_hit\": 411}}',3.15863,176933676,116050,NULL,'2018-09-15 11:10:49',1537009849,NULL),(1933118269,12330495,2,943989,0,1,1,'B',1,0.93617,52,399909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 381, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',3.1924,177133095,372590,NULL,'2018-09-27 10:34:49',1538044489,NULL),(1932961244,12330495,2,138548,0,1,1,'A',1,0.967509,63,560590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 220, \"large_tick_hit\": 26, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',3.36216,176933619,256840,NULL,'2018-09-15 11:06:23',1537009583,NULL),(1933021068,12330495,2,1215257,1,1,1,'A',1,0.973568,65,595365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 39, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 39, \"small_tick_hit\": 413}}',3.49478,176933694,248058,NULL,'2018-09-15 11:12:22',1537009942,NULL),(1932058715,12330495,2,140992,0,1,1,'B',1,0.931818,74,632571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',3.54639,175639737,232250,NULL,'2018-07-15 09:06:30',1531645590,NULL),(1932976623,12330495,2,19212,1,1,1,'B',1,0.925144,53,543902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 261, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',3.63398,176975441,208310,NULL,'2018-09-17 13:48:23',1537192103,NULL),(1932989034,12330495,2,76182,0,1,1,'A',1,0.972405,121,649606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 271, \"large_tick_hit\": 59, \"small_tick_hit\": 410, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 59, \"small_tick_hit\": 422}}',3.78271,176933726,455184,NULL,'2018-09-15 11:15:26',1537010126,NULL),(1934749530,12330495,2,971708,0,1,1,'A',1,0.974087,121,589849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1037, \"small_tick_hit\": 617, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1060, \"small_tick_hit\": 638}}',3.78563,179317015,2093102,NULL,'2019-02-05 04:59:28',1549342768,NULL),(1934958183,12330495,2,43673,0,1,1,'A',1,0.950142,41,443672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 332, \"small_tick_hit\": 335, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 347}}',4.00955,179396044,343290,NULL,'2019-02-10 11:45:29',1549799129,NULL),(1933139986,12330495,2,1219690,1,1,1,'A',1,0.949005,62,454485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',4.09458,177133150,502620,NULL,'2018-09-27 10:41:53',1538044913,NULL),(1932979567,12330495,2,773809,1,1,1,'S',1,0.985401,148,726705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 84, \"small_tick_hit\": 735, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 84, \"small_tick_hit\": 747}}',4.10036,176978805,902378,NULL,'2018-09-17 17:47:19',1537206439,NULL),(1933172611,12330495,2,46975,0,1,1,'A',1,0.957328,70,512108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 315, \"large_tick_hit\": 61, \"small_tick_hit\": 140, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 61, \"small_tick_hit\": 150}}',4.35003,177035085,471044,NULL,'2018-09-21 13:36:19',1537536979,NULL),(1933053334,12330495,2,1256135,0,1,1,'S',1,0.994129,117,830351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.82499,176975388,317400,NULL,'2018-09-17 13:44:06',1537191846,NULL),(1933062671,12330495,2,1009154,0,1,1,'S',1,0.990424,282,861550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 49, \"small_tick_hit\": 1673, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 49, \"small_tick_hit\": 1692}}',5.00614,176975361,1318150,NULL,'2018-09-17 13:42:23',1537191743,NULL),(1933081005,12330495,2,742579,1,1,1,'A',1,0.94528,112,569545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',5.36708,176975580,637052,NULL,'2018-09-17 13:57:58',1537192678,NULL),(1933157224,12330495,2,984334,0,1,1,'A',1,0.948752,81,534201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 19, \"small_tick_hit\": 333, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 19, \"small_tick_hit\": 356}}',5.42699,177017718,523318,NULL,'2018-09-20 10:51:02',1537440662,NULL),(1933034744,12330495,2,41082,0,1,1,'A',1,0.971875,94,666625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"small_tick_hit\": 362, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',5.45665,176978688,498536,NULL,'2018-09-17 17:38:55',1537205935,NULL),(1933197760,12330495,2,132685,0,1,1,'B',1,0.939302,74,556929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',5.50279,177093252,435024,NULL,'2018-09-24 13:59:45',1537797585,NULL),(1935462510,12330495,2,989018,1,1,1,'A',1,0.964406,176,561448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 924, \"large_tick_hit\": 9, \"small_tick_hit\": 1072, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 9, \"small_tick_hit\": 1104}}',5.51348,180113571,1783688,NULL,'2019-03-29 07:46:30',1553845590,NULL),(1933062396,12330495,2,252047,0,1,1,'B',1,0.937833,86,635169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 122, \"large_tick_hit\": 59, \"small_tick_hit\": 347, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 59, \"small_tick_hit\": 375}}',5.55335,176978536,169266,NULL,'2018-09-17 17:27:55',1537205275,NULL),(1936595849,12330495,2,110175,0,1,1,'A',1,0.952739,84,492539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 528, \"small_tick_hit\": 359, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 376}}',5.79879,181700237,702710,NULL,'2019-07-05 13:46:17',1562334377,NULL),(1933192292,12330495,2,128492,0,1,1,'S',1,0.986747,152,705697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"large_tick_hit\": 66, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 233}}',5.93517,177120189,1666108,NULL,'2018-09-26 13:06:52',1537967212,NULL),(1933069606,12330495,2,262555,0,1,1,'S',1,0.987609,232,844931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 32, \"small_tick_hit\": 980, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 32, \"small_tick_hit\": 995}}',6.04654,176933565,1196276,NULL,'2018-09-15 11:02:26',1537009346,NULL),(1933174466,12330495,2,212095,0,1,1,'A',1,0.956701,97,517421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 479, \"large_tick_hit\": 66, \"small_tick_hit\": 383, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 66, \"small_tick_hit\": 399}}',6.08373,177077482,874566,NULL,'2018-09-23 14:18:51',1537712331,NULL),(1933207224,12330495,2,262243,0,1,1,'A',1,0.94837,100,535028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 333, \"large_tick_hit\": 64, \"small_tick_hit\": 301, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 64, \"small_tick_hit\": 320}}',6.11572,177093219,474014,NULL,'2018-09-24 13:57:58',1537797478,NULL),(1933116658,12330495,2,1181103,0,1,1,'A',1,0.959494,111,590514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 50, \"small_tick_hit\": 292, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 50, \"small_tick_hit\": 312}}',6.21835,177035267,736416,NULL,'2018-09-21 13:48:20',1537537700,NULL),(1933046885,12330495,2,523933,1,1,1,'S',1,0.982724,166,867035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 71, \"small_tick_hit\": 768, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 71, \"small_tick_hit\": 783}}',6.28852,176933637,296348,NULL,'2018-09-15 11:08:01',1537009681,NULL),(1935353347,12330495,2,137405,0,1,1,'A',1,0.952891,119,515464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 591, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 318}}',6.37158,179955096,1092242,NULL,'2019-03-18 15:39:12',1552923552,NULL),(1933093610,12330495,2,1418648,1,1,1,'A',1,0.974057,210,740293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 665, \"large_tick_hit\": 10, \"small_tick_hit\": 977, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}}',6.39121,177004605,2311582,NULL,'2018-09-19 13:32:26',1537363946,NULL),(1932980725,12330495,2,621907,0,1,1,'S',1,0.987261,152,752607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 19, \"small_tick_hit\": 526, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',6.42471,176978734,954012,NULL,'2018-09-17 17:41:59',1537206119,NULL),(1933028272,12330495,2,496375,1,1,1,'A',1,0.961153,131,785101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 21, \"small_tick_hit\": 533, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 562}}',6.50795,176933659,529830,NULL,'2018-09-15 11:09:37',1537009777,NULL),(1933097629,12330495,2,12789,0,1,1,'A',1,0.968198,81,565389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',6.52611,177017737,287824,NULL,'2018-09-20 10:53:48',1537440828,NULL),(1933095568,12330495,2,773817,1,1,1,'A',1,0.963931,117,616083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 431, \"large_tick_hit\": 74, \"small_tick_hit\": 564, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 74, \"small_tick_hit\": 591}}',6.63476,177093540,767236,NULL,'2018-09-24 14:19:36',1537798776,NULL),(1933167750,12330495,2,1108755,0,1,1,'A',1,0.975793,202,665810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 931, \"large_tick_hit\": 74, \"small_tick_hit\": 809, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 74, \"small_tick_hit\": 838}}',6.63521,177129632,2922698,NULL,'2018-09-27 02:07:14',1538014034,NULL),(1933180416,12330495,2,50406,0,1,1,'A',1,0.963107,67,577663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',6.83569,177120376,500214,NULL,'2018-09-26 13:23:27',1537968207,NULL),(1934828478,12330495,2,116289,0,1,1,'A',1,0.96888,128,568565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',7.05596,179335239,1438814,NULL,'2019-02-06 13:59:19',1549461559,NULL),(1933096012,12330495,2,1594729,0,1,1,'A',1,0.971519,109,576604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',7.05631,177004820,620738,NULL,'2018-09-19 13:52:17',1537365137,NULL),(1938805157,12330495,2,771882,0,1,1,'A',1,0.963636,85,512271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 72, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 72, \"small_tick_hit\": 154}}',7.17356,184596413,476808,NULL,'2020-01-10 09:48:07',1578649687,NULL),(1935497772,12330495,2,261252,1,1,1,'A',1,0.957557,129,524381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 611, \"large_tick_hit\": 40, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 40, \"small_tick_hit\": 290}}',7.19328,180113521,1185320,NULL,'2019-03-29 07:38:46',1553845126,NULL),(1934951880,12330495,2,40635,0,1,1,'A',1,0.943221,133,551572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 492, \"large_tick_hit\": 38, \"small_tick_hit\": 284, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 38, \"small_tick_hit\": 314}}',7.40591,179396214,1327860,NULL,'2019-02-10 11:56:28',1549799788,NULL),(1933112823,12330495,2,22226,0,1,1,'A',1,0.977778,156,810317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 708, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',7.76507,177093495,723380,NULL,'2018-09-24 14:16:05',1537798565,NULL),(1933117745,12330495,2,1436948,0,1,1,'A',1,0.953376,88,585838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',7.78488,177004639,323788,NULL,'2018-09-19 13:35:28',1537364128,NULL),(1933095256,12330495,2,616927,0,1,1,'A',1,0.959712,94,563993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 369, \"small_tick_hit\": 298, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',7.87619,177120277,552588,NULL,'2018-09-26 13:14:32',1537967672,NULL),(1935279800,12330495,2,731449,0,1,1,'A',1,0.971743,93,549489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 424, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 200}}',7.92088,179952869,634322,NULL,'2019-03-18 11:55:42',1552910142,NULL),(1933201415,12330495,2,1404803,1,1,1,'A',1,0.965164,55,575444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 276}}',7.92179,177093345,269314,NULL,'2018-09-24 14:04:54',1537797894,NULL),(1933207838,12330495,2,1686131,1,1,1,'A',1,0.976319,114,610455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 530, \"large_tick_hit\": 20, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 367}}',7.92847,177077197,1169314,NULL,'2018-09-23 14:05:05',1537711505,NULL),(1933095097,12330495,2,146941,0,1,1,'A',1,0.963661,127,578416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 415, \"small_tick_hit\": 301, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',7.94115,177076965,705850,NULL,'2018-09-23 13:52:47',1537710767,NULL),(1933113245,12330495,2,658985,0,1,1,'A',1,0.969802,132,645046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 513, \"large_tick_hit\": 30, \"small_tick_hit\": 581, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 605}}',7.95398,177077047,1060978,NULL,'2018-09-23 13:56:57',1537711017,NULL),(1933158146,12330495,2,520661,0,1,1,'A',1,0.978495,92,754077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 27, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',7.98077,177002882,390156,NULL,'2018-09-19 10:45:55',1537353955,NULL),(1932978491,12330495,2,1509440,0,1,1,'S',1,0.990909,118,775728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',8.03863,176975209,436924,NULL,'2018-09-17 13:31:13',1537191073,NULL),(1934990931,12330495,2,256800,0,1,1,'A',1,0.966216,122,590046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 404, \"large_tick_hit\": 72, \"small_tick_hit\": 382, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',8.07414,179455440,752024,NULL,'2019-02-14 16:13:14',1550160794,NULL),(1935415828,12330495,2,81474,0,1,1,'A',1,0.954545,64,496629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',8.24576,180084360,356580,NULL,'2019-03-27 04:50:51',1553662251,NULL),(1934981036,12330495,2,54564,0,1,1,'A',1,0.960086,142,569239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 573, \"small_tick_hit\": 317, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',8.26273,179469063,1601210,NULL,'2019-02-15 14:53:16',1550242396,NULL),(1956444276,12330495,2,41840,0,1,1,'S',1,0.989637,148,968686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 238}}',8.34305,207937405,505656,NULL,'2022-06-29 13:17:57',1656508677,NULL),(1933176987,12330495,2,118157,0,1,1,'S',1,0.987896,154,767417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 80, \"small_tick_hit\": 518, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 80, \"small_tick_hit\": 527}}',8.34311,177077093,1641972,NULL,'2018-09-23 14:00:05',1537711205,NULL),(1933207433,12330495,2,263511,1,1,1,'A',1,0.974654,219,738477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 449, \"large_tick_hit\": 142, \"small_tick_hit\": 678, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 142, \"small_tick_hit\": 704}}',8.34602,177002813,1645856,NULL,'2018-09-19 10:37:39',1537353459,NULL),(1934798014,12330495,2,33616,0,1,1,'A',1,0.959554,102,532268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 417, \"large_tick_hit\": 32, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 32, \"small_tick_hit\": 250}}',8.57566,179335283,623954,NULL,'2019-02-06 14:02:26',1549461746,NULL),(1933058578,12330495,2,123827,0,1,1,'A',1,0.963115,170,659875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 261, \"large_tick_hit\": 82, \"small_tick_hit\": 127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 82, \"small_tick_hit\": 136}}',8.62336,176975623,725814,NULL,'2018-09-17 14:01:04',1537192864,NULL),(1933059405,12330495,2,124079,0,1,1,'S',1,0.997743,185,966315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.69509,176933598,370614,NULL,'2018-09-15 11:04:57',1537009497,NULL),(1935272577,12330495,2,75987,0,1,1,'A',1,0.967525,173,569671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 659, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',8.79823,179899928,1916840,NULL,'2019-03-15 13:29:01',1552656541,NULL),(1933174224,12330495,2,1483943,0,1,1,'A',1,0.94958,96,507410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"small_tick_hit\": 61, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',8.89394,177077399,432202,NULL,'2018-09-23 14:15:22',1537712122,NULL),(1933143964,12330495,2,35775,1,1,1,'A',1,0.977556,118,636140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',8.91036,177035040,938200,NULL,'2018-09-21 13:32:55',1537536775,NULL),(1933196481,12330495,2,240732,0,1,1,'B',1,0.929167,87,551435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 196, \"large_tick_hit\": 20, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',8.91316,177107179,290592,NULL,'2018-09-25 13:50:46',1537883446,NULL),(1934966955,12330495,2,1594731,0,1,1,'A',1,0.949765,175,569070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 422, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',9.13065,179439209,982910,NULL,'2019-02-13 13:05:40',1550063140,NULL),(1933182310,12330495,2,871446,0,1,1,'A',1,0.977273,120,635016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 98, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',9.21861,177077235,882984,NULL,'2018-09-23 14:06:47',1537711607,NULL),(1935300069,12330495,2,1066465,0,1,1,'S',1,0.986641,226,716065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1033, \"large_tick_hit\": 5, \"small_tick_hit\": 513, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',9.25841,179900024,4132682,NULL,'2019-03-15 13:36:53',1552657013,NULL),(1933007470,12330495,2,32337,0,1,1,'A',1,0.97417,202,852310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 49, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 291}}',9.37607,176975418,673910,NULL,'2018-09-17 13:46:22',1537191982,NULL),(1933202246,12330495,2,135552,0,1,1,'A',1,0.974832,140,703540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',9.50973,177056033,693120,NULL,'2018-09-22 14:51:32',1537627892,NULL),(1933128626,12330495,2,813754,0,1,1,'A',1,0.979681,122,621053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',9.59536,177133078,896866,NULL,'2018-09-27 10:32:29',1538044349,NULL),(1933197370,12330495,2,748485,0,1,1,'S',1,0.982808,128,722387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 63, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 63, \"small_tick_hit\": 323}}',9.60304,177035385,819018,NULL,'2018-09-21 13:56:55',1537538215,NULL),(1933112974,12330495,2,22506,0,1,1,'A',1,0.974606,242,785258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 21, \"small_tick_hit\": 633, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',9.63654,177004858,1974066,NULL,'2018-09-19 13:56:03',1537365363,NULL),(1934853436,12330495,2,54637,0,1,1,'A',1,0.970958,229,672810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 519, \"large_tick_hit\": 17, \"small_tick_hit\": 467, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',9.76455,179316970,1509130,NULL,'2019-02-05 04:52:52',1549342372,NULL),(1933181775,12330495,2,1491857,0,1,1,'S',1,0.988848,143,841090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',10.0162,177017729,905128,NULL,'2018-09-20 10:52:29',1537440749,NULL),(1933090234,12330495,2,605403,0,1,1,'A',1,0.968028,117,572322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',10.0516,177120249,565604,NULL,'2018-09-26 13:11:19',1537967479,NULL),(1935036595,12330495,2,82755,0,1,1,'A',1,0.971705,186,697700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 579, \"large_tick_hit\": 110, \"small_tick_hit\": 616, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 110, \"small_tick_hit\": 645}}',10.0539,179549832,2274180,NULL,'2019-02-20 14:26:50',1550672810,NULL),(1933161652,12330495,2,43672,0,1,1,'S',1,0.982009,126,678019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 287, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 373}}',10.0847,177056064,609060,NULL,'2018-09-22 14:53:26',1537628006,NULL),(1933169684,12330495,2,536191,0,1,1,'A',1,0.963343,134,644823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',10.112,177133061,832520,NULL,'2018-09-27 10:30:29',1538044229,NULL),(1933168519,12330495,2,204878,0,1,1,'A',1,0.979622,155,722801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 29, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 342}}',10.1291,177017812,958582,NULL,'2018-09-20 11:01:22',1537441282,NULL),(1934990684,12330495,2,144181,0,1,1,'A',1,0.976355,164,676981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 473, \"large_tick_hit\": 8, \"small_tick_hit\": 510, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',10.1558,179469167,1365552,NULL,'2019-02-15 15:01:34',1550242894,NULL),(1933081001,12330495,2,742578,1,1,1,'S',1,0.995551,195,960319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 700, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 704}}',10.2353,176975528,427664,NULL,'2018-09-17 13:54:49',1537192489,NULL),(1935437194,12330495,2,30100,1,1,1,'A',1,0.960346,107,561534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 625, \"small_tick_hit\": 707, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 739}}',10.2546,180059368,1022010,NULL,'2019-03-25 11:10:48',1553512248,NULL),(1934838880,12330495,2,125099,0,1,1,'A',1,0.978239,191,655861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 685, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',10.4406,179321962,2322782,NULL,'2019-02-05 15:11:47',1549379507,NULL),(1933146320,12330495,2,827943,0,1,1,'S',1,0.983283,169,765758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',10.4434,177035063,1225862,NULL,'2018-09-21 13:34:33',1537536873,NULL),(1933120434,12330495,2,81604,0,1,1,'S',1,0.988258,118,766668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',10.6398,177035237,724560,NULL,'2018-09-21 13:46:40',1537537600,NULL),(1933130477,12330495,2,86482,0,1,1,'S',1,0.987864,119,769516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',10.6708,177002824,397930,NULL,'2018-09-19 10:39:15',1537353555,NULL),(1933001027,12330495,2,169903,0,1,1,'A',1,0.975092,238,886354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 883, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',10.7007,176978463,1928858,NULL,'2018-09-17 17:23:27',1537205007,NULL),(1935299958,12330495,2,361704,0,1,1,'A',1,0.974455,198,650798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 616, \"large_tick_hit\": 38, \"small_tick_hit\": 643, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 38, \"small_tick_hit\": 662}}',10.8598,180023853,1481542,NULL,'2019-03-23 11:22:44',1553340164,NULL),(1933139955,12330495,2,1219689,1,1,1,'A',1,0.978121,118,674242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',10.9406,177101727,870530,NULL,'2018-09-25 02:17:03',1537841823,NULL),(1938808031,12330495,2,490679,0,1,1,'S',1,0.986431,137,670456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',10.9633,184596441,1378280,NULL,'2020-01-10 09:52:56',1578649976,NULL),(1933201453,12330495,2,1404805,1,1,1,'A',1,0.97757,102,814021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',11.0129,177034988,312978,NULL,'2018-09-21 13:29:41',1537536581,NULL),(1933293728,12330495,2,238041,0,1,1,'S',1,0.991342,209,955080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',11.0153,177257805,823908,NULL,'2018-10-05 05:54:47',1538718887,NULL),(1933122424,12330495,2,26650,0,1,1,'A',1,0.977778,93,655670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 43}}',11.1166,177093391,398650,NULL,'2018-09-24 14:08:01',1537798081,NULL),(1933018472,12330495,2,35406,1,1,1,'S',1,0.997725,336,982336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 543}}',11.1574,176975253,2141874,NULL,'2018-09-17 13:34:27',1537191267,NULL),(1933128670,12330495,2,29050,1,1,1,'A',1,0.967146,272,688387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 627, \"small_tick_hit\": 315, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 336}}',11.257,177035332,2678566,NULL,'2018-09-21 13:53:24',1537538004,NULL),(1934922443,12330495,2,185670,0,1,1,'S',1,0.980159,125,677733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',11.658,179469097,1112368,NULL,'2019-02-15 14:55:54',1550242554,NULL),(1933131810,12330495,2,1207218,1,1,1,'A',1,0.968919,214,636070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',11.6903,177093369,1473948,NULL,'2018-09-24 14:06:33',1537797993,NULL),(1956475755,12330495,2,1236756,0,1,1,'A',1,0.972696,70,584852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',11.7396,207937434,251018,NULL,'2022-06-29 13:19:47',1656508787,NULL),(1935265820,12330495,2,2472,0,1,1,'A',1,0.978947,128,644716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"small_tick_hit\": 11, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 12}}',11.7404,179887267,607874,NULL,'2019-03-14 15:04:25',1552575865,NULL),(1935393559,12330495,2,496376,1,1,1,'S',1,0.983025,96,601362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 206}}',11.8166,180117903,690576,NULL,'2019-03-29 15:07:43',1553872063,NULL),(1933167374,12330495,2,1108752,0,1,1,'S',1,0.987464,471,860076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 737, \"large_tick_hit\": 4, \"small_tick_hit\": 992, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',11.8742,177004676,6328476,NULL,'2018-09-19 13:39:26',1537364366,NULL),(1933257133,12330495,2,481169,0,1,1,'A',1,0.970588,169,655769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 228, \"large_tick_hit\": 114, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 114, \"small_tick_hit\": 190}}',12.0201,177204066,716508,NULL,'2018-10-01 11:22:05',1538392925,NULL),(1933173594,12330495,2,47055,0,1,1,'S',1,0.991055,237,826357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 219, \"large_tick_hit\": 114, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 114, \"small_tick_hit\": 223}}',12.0447,177002779,906798,NULL,'2018-09-19 10:34:34',1537353274,NULL),(1933097375,12330495,2,778239,0,1,1,'A',1,0.968127,140,648485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 57, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 57, \"small_tick_hit\": 332}}',12.0796,177056104,1027466,NULL,'2018-09-22 14:55:39',1537628139,NULL),(1933057471,12330495,2,538712,0,1,1,'S',1,0.981132,151,847819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 341, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',12.1785,176978759,752906,NULL,'2018-09-17 17:43:52',1537206232,NULL),(1933061466,12330495,2,1008123,1,1,1,'S',1,0.983934,529,967161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1492, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1525}}',12.1874,176978604,5158232,NULL,'2018-09-17 17:32:57',1537205577,NULL),(1934767317,12330495,2,19483,0,1,1,'S',1,0.983122,163,742113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 53, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 53, \"small_tick_hit\": 260}}',12.2135,179290022,1190168,NULL,'2019-02-03 13:18:10',1549199890,NULL),(1934825353,12330495,2,1344678,1,1,1,'S',1,0.997157,416,855024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 750, \"small_tick_hit\": 1004, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',12.4457,179321722,5687936,NULL,'2019-02-05 14:51:57',1549378317,NULL),(1935261592,12330495,2,186,0,1,1,'S',1,0.988213,251,857361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 213, \"small_tick_hit\": 1069, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 213, \"small_tick_hit\": 1086}}',12.5293,180023906,1390402,NULL,'2019-03-23 11:25:48',1553340348,NULL),(1933105745,12330495,2,19482,0,1,1,'A',1,0.961538,180,654581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 490, \"large_tick_hit\": 68, \"small_tick_hit\": 317, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 68, \"small_tick_hit\": 342}}',12.5471,177129726,1817630,NULL,'2018-09-27 02:15:09',1538014509,NULL),(1933184081,12330495,2,733886,1,1,1,'S',1,0.985959,132,748533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',12.7636,177129764,1064384,NULL,'2018-09-27 02:18:22',1538014702,NULL),(1933084663,12330495,2,1509414,0,1,1,'A',1,0.979967,166,761727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',12.9511,177034970,1196852,NULL,'2018-09-21 13:28:27',1537536507,NULL),(1933180185,12330495,2,50405,0,1,1,'S',1,0.991018,148,965227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',13.1212,177002740,322606,NULL,'2018-09-19 10:30:02',1537353002,NULL),(1935265810,12330495,2,320813,0,1,1,'S',1,0.982919,203,675761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 52, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}}',13.1886,179995252,1279608,NULL,'2019-03-21 14:37:02',1553179022,NULL),(1933122928,12330495,2,167101,0,1,1,'S',1,0.994652,354,934170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 559, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',13.2172,177004724,2424662,NULL,'2018-09-19 13:43:24',1537364604,NULL),(1933185014,12330495,2,391521,0,1,1,'A',1,0.969745,208,704723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',13.2203,177035108,1282854,NULL,'2018-09-21 13:38:20',1537537100,NULL),(1933080995,12330495,2,742577,1,1,1,'S',1,0.984655,251,956921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 519, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 531}}',13.2314,176975560,1185582,NULL,'2018-09-17 13:56:23',1537192583,NULL),(1934821720,12330495,2,110334,0,1,1,'S',1,0.983294,216,789735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"small_tick_hit\": 312, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',13.2347,179345686,2139768,NULL,'2019-02-07 05:34:51',1549517691,NULL),(1935417549,12330495,2,741840,1,1,1,'A',1,0.940549,117,559234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 276}}',13.2455,180117801,660768,NULL,'2019-03-29 15:01:05',1553871665,NULL),(1936815060,12330495,2,19608,0,1,1,'S',1,0.992505,166,787854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 112, \"small_tick_hit\": 546, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 112, \"small_tick_hit\": 550}}',13.5733,181957999,657988,NULL,'2019-07-21 10:18:13',1563704293,NULL),(1933303199,12330495,2,877621,1,1,1,'S',1,0.993988,210,968999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 41, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 41, \"small_tick_hit\": 289}}',13.6104,177262755,564468,NULL,'2018-10-05 14:25:32',1538749532,NULL),(1933138049,12330495,2,33617,0,1,1,'S',1,0.993151,172,852779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 27, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',13.6303,177120404,858620,NULL,'2018-09-26 13:25:42',1537968342,NULL),(1936875937,12330495,2,123982,0,1,1,'S',1,0.981308,122,667999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',13.6314,181957951,945690,NULL,'2019-07-21 10:14:14',1563704054,NULL),(1935071109,12330495,2,561512,1,1,1,'S',1,0.997487,160,960863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 34, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 34, \"small_tick_hit\": 238}}',13.8883,179549598,288642,NULL,'2019-02-20 14:08:56',1550671736,NULL),(1933158084,12330495,2,520660,0,1,1,'A',1,0.971524,161,659722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',14.2015,177035202,744256,NULL,'2018-09-21 13:45:06',1537537506,NULL),(1933180503,12330495,2,50408,0,1,1,'S',1,0.991416,178,845376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',14.3355,177002753,670568,NULL,'2018-09-19 10:31:40',1537353100,NULL),(1933113754,12330495,2,78008,0,1,1,'S',1,0.982418,156,841264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',14.5389,177035134,859130,NULL,'2018-09-21 13:40:09',1537537209,NULL),(1939962633,12330495,2,226161,1,1,1,'A',1,0.978867,180,679929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 562, \"large_tick_hit\": 62, \"small_tick_hit\": 534, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 62, \"small_tick_hit\": 549}}',14.5506,186070381,2005900,NULL,'2020-03-30 08:17:49',1585556269,NULL),(1933314886,12330495,2,1385515,1,1,1,'S',1,0.985155,168,673986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',14.7114,177257821,1042546,NULL,'2018-10-05 05:56:51',1538719011,NULL),(1933260689,12330495,2,31197,0,1,1,'S',1,0.99278,385,987043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',14.7621,177262728,2678768,NULL,'2018-10-05 14:23:52',1538749432,NULL),(1933026118,12330495,2,648038,0,1,1,'S',1,0.983264,194,872706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.827,176978827,1005210,NULL,'2018-09-17 17:49:01',1537206541,NULL),(1935454869,12330495,2,38115,0,1,1,'S',1,0.98254,118,682747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',14.9074,180133652,1002750,NULL,'2019-03-30 13:15:39',1553951739,NULL),(1934879887,12330495,2,1703877,1,1,1,'S',1,0.996276,243,958429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',14.9682,179383018,901060,NULL,'2019-02-09 17:22:23',1549732943,NULL),(1934844951,12330495,2,248827,0,1,1,'S',1,0.983936,148,674290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 47, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',15.0847,179320494,1135114,NULL,'2019-02-05 12:55:34',1549371334,NULL),(1936952071,12330495,2,24518,0,1,1,'S',1,0.991317,240,995340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 451}}',15.0962,182205097,1222982,NULL,'2019-08-05 14:13:43',1565014423,NULL),(1935271412,12330495,2,169564,0,1,1,'S',1,0.984277,278,786403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 543, \"small_tick_hit\": 709, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',15.1459,179954145,2432854,NULL,'2019-03-18 14:12:35',1552918355,NULL),(1934886197,12330495,2,153754,0,1,1,'A',1,0.977985,193,640624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 729, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',15.3132,179393548,2146784,NULL,'2019-02-10 07:24:47',1549783487,NULL),(1935017842,12330495,2,1017973,1,1,1,'S',1,0.985294,119,735322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 292}}',15.3527,179535757,585010,NULL,'2019-02-19 14:45:49',1550587549,NULL),(1933171090,12330495,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,177002898,1354216,NULL,'2018-09-19 10:48:33',1537354113,NULL),(1933205237,12330495,2,251970,0,1,1,'S',1,0.988275,264,963025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 333}}',15.799,177035349,1160048,NULL,'2018-09-21 13:55:00',1537538100,NULL),(1933083303,12330495,2,138550,0,1,1,'S',1,0.988349,163,699280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 80, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 110}}',15.8339,177093282,961994,NULL,'2018-09-24 14:01:24',1537797684,NULL),(1935265783,12330495,2,2471,1,1,1,'X',1,1,243,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 12}}',15.915,179887217,1505748,NULL,'2019-03-14 15:00:39',1552575639,NULL),(1934990964,12330495,2,256801,1,1,1,'S',1,0.990489,235,838736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 78, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 78, \"small_tick_hit\": 376}}',15.9928,179455481,1309958,NULL,'2019-02-14 16:16:03',1550160963,NULL),(1933189192,12330495,2,877620,1,1,1,'S',1,0.984615,145,753704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',16.0993,177093453,863646,NULL,'2018-09-24 14:12:29',1537798349,NULL),(1934954761,12330495,2,773808,1,1,1,'A',1,0.977641,286,798030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"large_tick_hit\": 58, \"small_tick_hit\": 659, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 58, \"small_tick_hit\": 684}}',16.3027,179413039,2867182,NULL,'2019-02-11 14:52:23',1549896743,NULL),(1934880282,12330495,2,1703879,1,1,1,'S',1,0.981293,212,869340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 27, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 302}}',16.3134,179383041,1167916,NULL,'2019-02-09 17:23:57',1549733037,NULL),(1933206867,12330495,2,260456,0,1,1,'S',1,0.981366,211,760119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 45, \"small_tick_hit\": 282}}',16.4793,177004802,1178430,NULL,'2018-09-19 13:50:23',1537365023,NULL),(1937108145,12330495,2,1950958,0,1,1,'S',1,0.987971,293,781616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 796, \"small_tick_hit\": 436, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 446}}',16.4864,182267993,3989176,NULL,'2019-08-09 14:05:28',1565359528,NULL),(1934928125,12330495,2,31373,0,1,1,'S',1,0.984241,179,701959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',16.7136,179413110,2067540,NULL,'2019-02-11 14:58:47',1549897127,NULL),(1933136306,12330495,2,32336,1,1,1,'A',1,0.973792,296,726377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 532, \"large_tick_hit\": 92, \"small_tick_hit\": 565, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 92, \"small_tick_hit\": 587}}',16.8538,177133203,3378890,NULL,'2018-09-27 10:48:51',1538045331,NULL),(1935498101,12330495,2,261703,0,1,1,'S',1,0.988701,258,756270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 581, \"large_tick_hit\": 125, \"small_tick_hit\": 694, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 703}}',17.0232,180148919,2473040,NULL,'2019-03-31 08:46:23',1554021983,NULL),(1934778299,12330495,2,1624972,1,1,1,'A',1,0.961224,155,640579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',17.0736,179321836,827262,NULL,'2019-02-05 15:01:39',1549378899,NULL),(1933095549,12330495,2,618525,0,1,1,'S',1,0.996593,249,966322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',17.1561,177004742,1111804,NULL,'2018-09-19 13:45:10',1537364710,NULL),(1933191924,12330495,2,237766,1,1,1,'A',1,0.977509,197,756702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 259}}',17.6078,177120505,1123822,NULL,'2018-09-26 13:34:45',1537968885,NULL),(1933126831,12330495,2,471477,0,1,1,'A',1,0.964986,189,705815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',17.8544,177133161,1185266,NULL,'2018-09-27 10:43:44',1538045024,NULL),(1933173976,12330495,2,1483942,0,1,1,'S',1,0.998051,264,959251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',18.168,177035152,1735424,NULL,'2018-09-21 13:41:38',1537537298,NULL),(1933159041,12330495,2,42113,1,1,1,'X',1,1,257,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',18.1946,177004778,1098696,NULL,'2018-09-19 13:48:31',1537364911,NULL),(1933190118,12330495,2,1023765,0,1,1,'S',1,0.988095,285,921421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 30, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',18.4028,177133110,1408806,NULL,'2018-09-27 10:36:51',1538044611,NULL),(1933189231,12330495,2,1130958,1,1,1,'S',1,0.984071,325,808610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 538, \"large_tick_hit\": 33, \"small_tick_hit\": 541, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 33, \"small_tick_hit\": 555}}',18.46,177120231,3103134,NULL,'2018-09-26 13:09:45',1537967385,NULL),(1934955297,12330495,2,42004,0,1,1,'S',1,0.988743,205,823958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',18.8499,179393515,1274812,NULL,'2019-02-10 07:20:46',1549783246,NULL),(1933156516,12330495,2,517799,1,1,1,'S',1,0.991304,274,839124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 324}}',19.2838,177093318,2053386,NULL,'2018-09-24 14:03:17',1537797797,NULL),(1933108684,12330495,2,308479,0,1,1,'A',1,0.979365,211,723634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',19.4882,177133122,1401548,NULL,'2018-09-27 10:38:45',1538044725,NULL),(1934777063,12330495,2,855271,1,1,1,'S',1,0.996266,583,962123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 73, \"small_tick_hit\": 751, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 73, \"small_tick_hit\": 756}}',20.0684,179348971,7240822,NULL,'2019-02-07 13:24:04',1549545844,NULL),(1936235869,12330495,2,46921,0,1,1,'A',1,0.969697,228,685623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 353, \"large_tick_hit\": 55, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 55, \"small_tick_hit\": 142}}',20.2934,181067391,1331356,NULL,'2019-05-27 07:24:11',1558941851,NULL),(1934905248,12330495,2,21203,1,1,1,'S',1,0.998192,247,877373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 136, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 136, \"small_tick_hit\": 164}}',20.7622,179467567,1002252,NULL,'2019-02-15 12:52:17',1550235137,NULL),(1934897765,12330495,2,73982,0,1,1,'S',1,0.984674,150,692591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',21.6911,179504981,772656,NULL,'2019-02-17 13:59:25',1550411965,NULL),(1934881192,12330495,2,1704260,1,1,1,'A',1,0.97138,232,825631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 238, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',24.1078,179393444,1529168,NULL,'2019-02-10 07:13:43',1549782823,NULL),(1937213062,12330495,2,24516,1,1,1,'S',1,0.989736,334,929416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 31, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 31, \"small_tick_hit\": 330}}',24.1824,182443433,2760504,NULL,'2019-08-20 14:46:41',1566312401,NULL),(1933273611,12330495,2,1348013,0,1,1,'S',1,0.987711,374,902297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',25.2057,177262832,3466166,NULL,'2018-10-05 14:30:29',1538749829,NULL),(1933090306,12330495,2,284076,0,1,1,'A',1,0.968051,267,857133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',26.3542,177101759,1920908,NULL,'2018-09-25 02:19:02',1537841942,NULL),(1936233740,12330495,2,1344437,1,1,1,'S',1,0.986842,526,802629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 916, \"small_tick_hit\": 659, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',26.4569,181200064,7637774,NULL,'2019-06-04 07:54:04',1559634844,NULL),(1935002822,12330495,2,1084372,1,1,1,'S',1,0.984496,361,954033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',28.0699,179504952,3197996,NULL,'2019-02-17 13:57:25',1550411845,NULL),(1935278631,12330495,2,517213,1,1,1,'S',1,0.994695,206,961602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',28.7311,179898854,1087726,NULL,'2019-03-15 11:47:11',1552650431,NULL),(1935475172,12330495,2,1763585,1,1,1,'S',1,0.994546,850,930908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 959, \"small_tick_hit\": 1047, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',30.676,180061275,17875262,NULL,'2019-03-25 14:29:18',1553524158,NULL),(1934954832,12330495,2,41880,0,1,1,'S',1,0.983333,366,926072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 96}}',31.8925,179393495,4157190,NULL,'2019-02-10 07:19:11',1549783151,NULL),(1935351190,12330495,2,284315,1,1,1,'S',1,0.996212,310,915630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 188}}',32.7628,179900045,2405842,NULL,'2019-03-15 13:38:27',1552657107,NULL),(1935484606,12330495,2,50933,0,1,1,'S',1,0.987791,436,809191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"large_tick_hit\": 130, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',33.1264,180059326,4278000,NULL,'2019-03-25 11:04:52',1553511892,NULL),(1940400055,12336639,2,831115,0,1,1,'D',1,0.845214,25,304013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 137, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 163}}',0.67145,186833409,139958,NULL,'2020-04-26 11:29:41',1587900581,NULL),(1940440617,12336639,2,364385,0,1,1,'B',1,0.921182,61,439224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 444, \"large_tick_hit\": 53, \"small_tick_hit\": 438, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 476}}',1.68221,186833471,452092,NULL,'2020-04-26 11:32:55',1587900775,NULL),(1931277655,12336639,2,60068,1,1,1,'A',1,0.971292,163,616073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 718, \"large_tick_hit\": 178, \"small_tick_hit\": 322, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 178, \"small_tick_hit\": 341}}',7.35539,174565687,1845376,NULL,'2018-05-27 00:09:08',1527379748,NULL),(1946609848,12339227,2,1947217,0,1,1,'B',1,0.938172,58,463667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 487, \"large_tick_hit\": 27, \"small_tick_hit\": 533, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.20978,195055452,452118,NULL,'2021-02-16 01:52:14',1613440334,NULL),(1938662775,12339727,2,434942,1,1,1,'X',1,1,397,973824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 102, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 102, \"small_tick_hit\": 673}}',NULL,184391458,1555222,NULL,'2019-12-29 10:29:57',1577615397,NULL),(1941501301,12339727,2,434942,1,1,1,'X',1,1,397,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 102, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 102, \"small_tick_hit\": 673}}',NULL,188105666,1555222,NULL,'2020-06-07 09:07:47',1591520867,NULL),(1941387456,12339727,2,959405,1,1,1,'X',1,1,539,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 157, \"small_tick_hit\": 934}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 157, \"small_tick_hit\": 934}}',NULL,188045340,2700300,NULL,'2020-06-05 11:07:26',1591355246,NULL),(1941510524,12339727,2,959408,1,1,1,'X',1,1,573,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 59, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 59, \"small_tick_hit\": 774}}',NULL,188105951,5554528,NULL,'2020-06-07 09:25:13',1591521913,NULL),(1933681497,12339727,2,1608214,1,1,1,'D',1,0.765018,29,315348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 136, \"large_tick_hit\": 43, \"small_tick_hit\": 254, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 43, \"small_tick_hit\": 335}}',0.114298,177677780,112240,NULL,'2018-10-30 20:44:25',1540932265,NULL),(1931482404,12339727,2,1166214,1,1,1,'X',1,1,45,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',1.93597,174891810,55460,NULL,'2018-06-10 09:03:45',1528621425,NULL),(1931412924,12339727,2,1508248,1,1,1,'X',1,1,69,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',2.24334,174707333,88638,NULL,'2018-06-02 11:00:03',1527937203,NULL),(1932509026,12339727,2,1166947,1,1,1,'X',1,1,59,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}}',2.66029,176305572,70004,NULL,'2018-08-14 11:31:05',1534246265,NULL),(1933687284,12339727,2,1166229,1,1,1,'X',1,1,62,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}}',3.02038,177669319,48492,NULL,'2018-10-30 08:14:22',1540887262,NULL),(1933624863,12339727,2,1246251,1,1,1,'X',1,1,87,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 336}}',3.07719,177669306,105608,NULL,'2018-10-30 08:12:59',1540887179,NULL),(1932800734,12339727,2,1458877,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',3.7329,176559318,57560,NULL,'2018-08-26 10:33:09',1535279589,NULL),(1931515241,12339727,2,1558586,1,1,1,'X',1,1,69,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',3.79653,174802195,79370,NULL,'2018-06-06 12:09:21',1528286961,NULL),(1933687318,12339727,2,1166230,1,1,1,'X',1,1,69,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',3.93937,177669332,90806,NULL,'2018-10-30 08:15:42',1540887342,NULL),(1932518742,12339727,2,1516108,1,1,1,'X',1,1,93,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 26, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 26, \"small_tick_hit\": 399}}',3.9896,176304969,154210,NULL,'2018-08-14 10:47:51',1534243671,NULL),(1931608607,12339727,2,1285689,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',4.20335,175047850,98100,NULL,'2018-06-17 12:38:54',1529239134,NULL),(1932584942,12339727,2,1469481,1,1,1,'X',1,1,74,961296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',4.25526,176462092,75218,NULL,'2018-08-21 19:39:20',1534880360,NULL),(1934545769,12339727,2,1632570,1,1,1,'A',1,0.945666,70,469106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',4.25626,178911880,394104,NULL,'2019-01-11 18:58:43',1547233123,NULL),(1933726503,12339727,2,1703161,1,1,1,'B',1,0.93287,96,670833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 127, \"large_tick_hit\": 22, \"small_tick_hit\": 254, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 22, \"small_tick_hit\": 273}}',4.57,177900700,229208,NULL,'2018-11-13 19:13:25',1542136405,NULL),(1934551213,12339727,2,1636583,0,1,1,'B',1,0.933604,129,584829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 361, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 393}}',4.67103,178911533,663346,NULL,'2019-01-11 18:35:14',1547231714,NULL),(1931457855,12339727,2,1531011,1,1,1,'X',1,1,66,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',4.70955,174866915,62250,NULL,'2018-06-09 11:38:11',1528544291,NULL),(1933689417,12339727,2,1732940,1,1,1,'A',1,0.962466,136,684805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 164, \"large_tick_hit\": 84, \"small_tick_hit\": 470, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 84, \"small_tick_hit\": 486}}',4.74649,177677164,285592,NULL,'2018-10-30 19:55:40',1540929340,NULL),(1932706701,12339727,2,1481080,1,1,1,'X',1,1,116,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',4.99164,176583005,133572,NULL,'2018-08-27 12:34:02',1535373242,NULL),(1932585300,12339727,2,1469482,1,1,1,'X',1,1,102,961248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 322}}',5.1782,176462045,172252,NULL,'2018-08-21 19:36:12',1534880172,NULL),(1941491369,12339727,2,1786251,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',5.30932,188105992,116370,NULL,'2020-06-07 09:26:47',1591522007,NULL),(1931480761,12339727,2,1542133,1,1,1,'X',1,1,166,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 38, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 38, \"small_tick_hit\": 601}}',5.33058,174891623,330082,NULL,'2018-06-10 08:51:51',1528620711,NULL),(1933687385,12339727,2,1166231,1,1,1,'X',1,1,101,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 458}}',5.35591,177669371,166880,NULL,'2018-10-30 08:18:52',1540887532,NULL),(1933610551,12339727,2,1482042,1,1,1,'X',1,1,105,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',5.44101,177669089,149400,NULL,'2018-10-30 07:47:10',1540885630,NULL),(1931508984,12339727,2,1555545,1,1,1,'X',1,1,83,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 157}}',5.48564,174802208,120474,NULL,'2018-06-06 12:10:35',1528287035,NULL),(1933742755,12339727,2,1493057,1,1,1,'S',1,0.983444,125,697480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',5.73238,177939676,497460,NULL,'2018-11-16 15:53:00',1542383580,NULL),(1931762534,12339727,2,1494300,1,1,1,'X',1,1,117,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}}',5.77067,175171633,193902,NULL,'2018-06-23 11:09:24',1529752164,NULL),(1931431699,12339727,2,1518940,0,1,1,'X',1,1,131,482784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',5.94589,174892325,174970,NULL,'2018-06-10 09:34:26',1528623266,NULL),(1932370426,12339727,2,1482418,1,1,1,'S',1,0.995526,140,961343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',6.00225,176000056,292218,NULL,'2018-07-31 08:16:57',1533025017,NULL),(1932721644,12339727,2,910816,1,1,1,'X',1,1,140,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 66, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 66, \"small_tick_hit\": 296}}',6.02327,176583641,199744,NULL,'2018-08-27 13:08:27',1535375307,NULL),(1932412916,12339727,2,1623311,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',6.03588,176089074,434360,NULL,'2018-08-04 10:47:41',1533379661,NULL),(1932731338,12339727,2,1495936,1,1,1,'X',1,1,136,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 28, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 28, \"small_tick_hit\": 539}}',6.07579,176620043,254830,NULL,'2018-08-29 08:29:21',1535531361,NULL),(1933628234,12339727,2,1703135,1,1,1,'A',1,0.976,63,555691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',6.15111,177679029,136280,NULL,'2018-10-30 22:16:06',1540937766,NULL),(1931619687,12339727,2,1482418,1,1,1,'X',1,1,140,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',6.15213,175048051,288938,NULL,'2018-06-17 12:48:59',1529239739,NULL),(1932787855,12339727,2,1655718,1,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,176583338,65102,NULL,'2018-08-27 12:51:44',1535374304,NULL),(1931745240,12339727,2,1599596,1,1,1,'X',1,1,77,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',6.21419,175216522,106002,NULL,'2018-06-25 10:54:54',1529924094,NULL),(1931412428,12339727,2,1439435,1,1,1,'X',1,1,168,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',6.26784,174707181,394184,NULL,'2018-06-02 10:50:05',1527936605,NULL),(1932397259,12339727,2,1656204,1,1,1,'X',1,1,125,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',6.43766,176089113,228086,NULL,'2018-08-04 10:50:13',1533379813,NULL),(1933687451,12339727,2,1166232,1,1,1,'X',1,1,109,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',6.46624,177669384,261760,NULL,'2018-10-30 08:20:20',1540887620,NULL),(1931463992,12339727,2,1375399,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',6.4941,174864641,74312,NULL,'2018-06-09 09:19:07',1528535947,NULL),(1931845678,12339727,2,1375399,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',6.4941,175317971,74312,NULL,'2018-06-30 09:41:32',1530351692,NULL),(1932435047,12339727,2,1678957,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 406}}',6.50204,176088529,257424,NULL,'2018-08-04 10:08:17',1533377297,NULL),(1932566402,12339727,2,1678957,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 406}}',6.50204,176180033,257424,NULL,'2018-08-08 16:19:34',1533745174,NULL),(1931803484,12339727,2,1583225,1,1,1,'X',1,1,78,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}}',6.55038,175422111,118244,NULL,'2018-07-05 10:07:15',1530785235,NULL),(1933328877,12339727,2,1583225,1,1,1,'X',1,1,78,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}}',6.55038,177237650,119344,NULL,'2018-10-03 19:25:12',1538594712,NULL),(1932993492,12339727,2,1517376,1,1,1,'X',1,1,200,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',6.61905,176930538,279246,NULL,'2018-09-15 06:43:38',1536993818,NULL),(1931449502,12339727,2,1439438,1,1,1,'X',1,1,216,144371,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 550}}',6.68004,174809037,206506,NULL,'2018-06-06 18:26:20',1528309580,NULL),(1935951349,12339727,2,1919575,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 5, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',6.68259,180763139,192058,NULL,'2019-05-08 18:10:41',1557339041,NULL),(1931762680,12339727,2,951538,0,1,1,'X',1,1,186,980736,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,175171208,341894,NULL,'2018-06-23 10:38:34',1529750314,NULL),(1933010502,12339727,2,1698539,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',6.92177,176822146,282740,NULL,'2018-09-08 16:59:06',1536425946,NULL),(1933085323,12339727,2,1639735,0,1,1,'X',1,1,67,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',6.99136,177071889,77792,NULL,'2018-09-23 08:28:29',1537691309,NULL),(1933451083,12339727,2,1639735,1,1,1,'X',1,1,67,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',6.99136,177457729,79992,NULL,'2018-10-17 13:54:20',1539784460,NULL),(1931922340,12339727,2,1518940,1,1,1,'X',1,1,131,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',7.05287,175401302,275590,NULL,'2018-07-04 08:40:03',1530693603,NULL),(1931760799,12339727,2,1311025,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',7.06517,175173146,189008,NULL,'2018-06-23 12:47:38',1529758058,NULL),(1936210821,12339727,2,1808730,1,1,1,'A',1,0.97897,348,638843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1094, \"large_tick_hit\": 28, \"small_tick_hit\": 740, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 28, \"small_tick_hit\": 752}}',7.21904,181088279,4911560,NULL,'2019-05-28 17:13:29',1559063609,NULL),(1936332640,12339727,2,1954781,1,1,1,'X',1,1,169,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',7.24637,181283505,390086,NULL,'2019-06-09 08:26:23',1560068783,NULL),(1931322108,12339727,2,1467475,1,1,1,'X',1,1,36,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,174729701,38158,NULL,'2018-06-03 05:22:51',1528003371,NULL),(1932795067,12339727,2,1452114,1,1,1,'X',1,1,169,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 27, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 27, \"small_tick_hit\": 558}}',7.37835,176542778,345244,NULL,'2018-08-25 17:17:48',1535217468,NULL),(1932727792,12339727,2,1396028,1,1,1,'X',1,1,197,960672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}}',7.61849,176559543,471100,NULL,'2018-08-26 10:50:29',1535280629,NULL),(1931170209,12339727,2,1602890,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',7.65856,174584031,179842,NULL,'2018-05-27 17:52:17',1527443537,NULL),(1932840760,12339727,2,1496151,1,1,1,'X',1,1,109,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',7.71748,176800541,208812,NULL,'2018-09-07 17:31:33',1536341493,NULL),(1932885931,12339727,2,951148,1,1,1,'X',1,1,182,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 588}}',7.71934,176812952,450044,NULL,'2018-09-08 08:34:13',1536395653,NULL),(1932370435,12339727,2,1482418,1,1,1,'X',1,1,140,1078843,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',7.73764,176000124,320868,NULL,'2018-07-31 08:22:47',1533025367,NULL),(1931856048,12339727,2,1637370,0,1,1,'S',1,0.986547,125,787753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 47, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 47, \"small_tick_hit\": 384}}',7.84513,175382746,556342,NULL,'2018-07-03 11:03:47',1530615827,NULL),(1931398151,12339727,2,1572025,1,1,1,'X',1,1,382,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 23, \"small_tick_hit\": 1054}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 23, \"small_tick_hit\": 1054}}',7.8688,174788185,1861572,NULL,'2018-06-05 18:32:16',1528223536,NULL),(1931920451,12339727,2,1512079,1,1,1,'S',1,0.991667,177,960472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 656, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 663}}',7.87393,175317649,365700,NULL,'2018-06-30 09:15:43',1530350143,NULL),(1936249228,12339727,2,1911415,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',7.89514,181136363,444644,NULL,'2019-05-31 17:51:45',1559325105,NULL),(1932733796,12339727,2,1404806,1,1,1,'X',1,1,131,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 411}}',7.91367,176583382,218522,NULL,'2018-08-27 12:54:16',1535374456,NULL),(1931438718,12339727,2,1579812,1,1,1,'X',1,1,136,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 16, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 16, \"small_tick_hit\": 192}}',8.09777,174808739,342700,NULL,'2018-06-06 18:09:07',1528308547,NULL),(1931910023,12339727,2,1428229,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 13, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 13, \"small_tick_hit\": 159}}',8.19503,175421328,141946,NULL,'2018-07-05 09:00:06',1530781206,NULL),(1931429776,12339727,2,1518158,1,1,1,'X',1,1,139,145669,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 31, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 31, \"small_tick_hit\": 191}}',8.21255,174892013,127494,NULL,'2018-06-10 09:16:45',1528622205,NULL),(1938568521,12339727,2,2008875,1,1,1,'X',1,1,190,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 714}}',8.23869,184162232,414916,NULL,'2019-12-15 10:57:31',1576407451,NULL),(1931544856,12339727,2,1512079,1,1,1,'X',1,1,177,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 663}}',8.2448,174892408,373470,NULL,'2018-06-10 09:38:19',1528623499,NULL),(1932721365,12339727,2,1492030,1,1,1,'X',1,1,88,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 233}}',8.38613,176583123,141614,NULL,'2018-08-27 12:39:36',1535373576,NULL),(1936160528,12339727,2,353850,0,1,1,'X',1,1,195,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',8.47141,181129574,442376,NULL,'2019-05-31 09:24:40',1559294680,NULL),(1932569659,12339727,2,1709821,1,1,1,'X',1,1,142,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',8.49302,176304464,324098,NULL,'2018-08-14 10:11:09',1534241469,NULL),(1932450573,12339727,2,1463712,1,1,1,'X',1,1,176,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 39, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 39, \"small_tick_hit\": 409}}',8.49628,176305248,369154,NULL,'2018-08-14 11:08:53',1534244933,NULL),(1931277036,12339727,2,1596171,1,1,1,'X',1,1,181,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 41, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 41, \"small_tick_hit\": 614}}',8.53339,174583993,389096,NULL,'2018-05-27 17:50:24',1527443424,NULL),(1932735816,12339727,2,1500439,1,1,1,'X',1,1,337,978816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 66, \"small_tick_hit\": 1285}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 66, \"small_tick_hit\": 1285}}',8.53444,176540224,1326062,NULL,'2018-08-25 15:18:44',1535210324,NULL),(1932712321,12339727,2,1484224,1,1,1,'X',1,1,126,960816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 28, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',8.54679,176583100,272882,NULL,'2018-08-27 12:38:14',1535373494,NULL),(1931469971,12339727,2,1275103,1,1,1,'X',1,1,110,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 44, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 44, \"small_tick_hit\": 207}}',8.58159,174864504,130682,NULL,'2018-06-09 09:08:20',1528535300,NULL),(1936176187,12339727,2,1940033,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',8.60707,181136950,404320,NULL,'2019-05-31 18:35:48',1559327748,NULL),(1932729635,12339727,2,1494168,0,1,1,'X',1,1,204,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',8.6167,176620018,355932,NULL,'2018-08-29 08:27:38',1535531258,NULL),(1933366999,12339727,2,1522626,1,1,1,'S',1,0.99811,199,965475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 330}}',8.68591,177457761,350634,NULL,'2018-10-17 13:56:12',1539784572,NULL),(1941283871,12339727,2,1442771,0,1,1,'X',1,1,191,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,188045195,438446,NULL,'2020-06-05 10:59:59',1591354799,NULL),(1931185579,12339727,2,1506458,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 466}}',8.70793,174583348,385312,NULL,'2018-05-27 17:19:23',1527441563,NULL),(1936176649,12339727,2,1667417,1,1,1,'X',1,1,129,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',8.71393,181129705,242408,NULL,'2019-05-31 09:33:29',1559295209,NULL),(1938498337,12339727,2,2040747,1,1,1,'X',1,1,174,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 35, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 35, \"small_tick_hit\": 475}}',8.75861,184162031,397234,NULL,'2019-12-15 10:39:49',1576406389,NULL),(1933113654,12339727,2,1522626,1,1,1,'X',1,1,199,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 330}}',8.77677,177072591,352844,NULL,'2018-09-23 09:09:13',1537693753,NULL),(1931206681,12339727,2,1573101,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 339}}',8.79106,174580509,154802,NULL,'2018-05-27 14:55:40',1527432940,NULL),(1935721934,12339727,2,1767257,1,1,1,'S',1,0.996241,181,961617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',8.80852,180370243,451278,NULL,'2019-04-14 20:28:08',1555273688,NULL),(1933139247,12339727,2,1455859,1,1,1,'X',1,1,471,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 57, \"small_tick_hit\": 1349}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 57, \"small_tick_hit\": 1349}}',8.88535,177043362,2527290,NULL,'2018-09-21 22:48:03',1537570083,NULL),(1932895173,12339727,2,958155,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 227}}',8.89621,176801237,302302,NULL,'2018-09-07 18:13:31',1536344011,NULL),(1933766892,12339727,2,1730226,1,1,1,'X',1,1,127,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',8.90599,177954090,311256,NULL,'2018-11-17 11:03:11',1542452591,NULL),(1936129782,12339727,2,1730226,1,1,1,'X',1,1,127,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',8.90599,180920641,310156,NULL,'2019-05-18 10:14:50',1558174490,NULL),(1931287991,12339727,2,1601345,0,1,1,'S',1,0.998553,168,963259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.95782,174582956,354932,NULL,'2018-05-27 17:01:11',1527440471,NULL),(1935052542,12339727,2,1767257,1,1,1,'X',1,1,181,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',8.9929,179620134,446898,NULL,'2019-02-24 18:50:10',1551034210,NULL),(1931288003,12339727,2,1601345,0,1,1,'X',1,1,168,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',9.02946,174583441,358242,NULL,'2018-05-27 17:24:09',1527441849,NULL),(1931840802,12339727,2,1632318,1,1,1,'X',1,1,177,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 62, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 62, \"small_tick_hit\": 309}}',9.07345,175421429,304482,NULL,'2018-07-05 09:09:43',1530781783,NULL),(1931237657,12339727,2,1582324,1,1,1,'X',1,1,167,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 359}}',9.13649,174580162,559910,NULL,'2018-05-27 14:39:45',1527431985,NULL),(1933581498,12339727,2,1712543,0,1,1,'S',1,0.996512,180,960901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 677, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',9.14536,177527455,370202,NULL,'2018-10-21 14:55:13',1540133713,NULL),(1931622161,12339727,2,1483941,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.2859,175048101,289752,NULL,'2018-06-17 12:51:44',1529239904,NULL),(1933043036,12339727,2,1712543,1,1,1,'X',1,1,180,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',9.32282,176822302,371332,NULL,'2018-09-08 17:06:33',1536426393,NULL),(1936252313,12339727,2,1366790,1,1,1,'X',1,1,468,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 141, \"small_tick_hit\": 834}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 141, \"small_tick_hit\": 834}}',9.35162,181129866,2021632,NULL,'2019-05-31 09:44:46',1559295886,NULL),(1936195446,12339727,2,1948944,1,1,1,'X',1,1,94,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',9.38324,181135301,246580,NULL,'2019-05-31 16:42:52',1559320972,NULL),(1931237254,12339727,2,1036654,0,1,1,'X',1,1,370,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,174557322,1254840,NULL,'2018-05-26 16:54:59',1527353699,NULL),(1937689306,12339727,2,2022691,1,1,1,'X',1,1,456,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',9.62759,183002584,2228106,NULL,'2019-09-28 08:43:43',1569660223,NULL),(1932334065,12339727,2,1547673,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 235}}',9.69697,176088918,297094,NULL,'2018-08-04 10:36:35',1533378995,NULL),(1932440323,12339727,2,1682468,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 85, \"small_tick_hit\": 1298}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 85, \"small_tick_hit\": 1298}}',9.71228,176088374,1180224,NULL,'2018-08-04 09:57:19',1533376639,NULL),(1932693529,12339727,2,1672658,1,1,1,'S',1,0.992016,229,958259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',9.72633,176439809,996752,NULL,'2018-08-20 17:06:58',1534784818,NULL),(1931464239,12339727,2,1535033,1,1,1,'X',1,1,136,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 174}}',9.7443,174867452,380788,NULL,'2018-06-09 12:07:43',1528546063,NULL),(1931515724,12339727,2,49498,1,1,1,'X',1,1,476,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 138, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 138, \"small_tick_hit\": 711}}',9.75479,174867734,2106678,NULL,'2018-06-09 12:21:49',1528546909,NULL),(1932676349,12339727,2,1077542,1,1,1,'X',1,1,292,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 447}}',9.88735,176314483,976834,NULL,'2018-08-14 19:34:31',1534275271,NULL),(1936203702,12339727,2,1695926,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',9.94489,181120905,206820,NULL,'2019-05-30 18:46:11',1559241971,NULL),(1931542190,12339727,2,1432004,1,1,1,'X',1,1,151,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 365}}',9.98145,174891896,352350,NULL,'2018-06-10 09:08:46',1528621726,NULL),(1931189314,12339727,2,1426319,1,1,1,'X',1,1,212,482592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 42, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 42, \"small_tick_hit\": 345}}',10.0498,174583672,313950,NULL,'2018-05-27 17:34:41',1527442481,NULL),(1938572256,12339727,2,1828501,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',10.066,184209768,841404,NULL,'2019-12-18 17:32:48',1576690368,NULL),(1931679357,12339727,2,566002,1,1,1,'X',1,1,240,974400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 399}}',10.079,175169770,716530,NULL,'2018-06-23 08:59:28',1529744368,NULL),(1931465752,12339727,2,1451983,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',10.1053,174880553,136132,NULL,'2018-06-09 21:25:18',1528579518,NULL),(1932220436,12339727,2,1612058,1,1,1,'X',1,1,268,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',10.1412,175811469,849770,NULL,'2018-07-22 20:55:24',1532292924,NULL),(1932800839,12339727,2,1672658,1,1,1,'X',1,1,229,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',10.1647,176620248,998992,NULL,'2018-08-29 08:47:11',1535532431,NULL),(1932899462,12339727,2,1208236,1,1,1,'X',1,1,590,971136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 855}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 855}}',10.1996,176801181,4013950,NULL,'2018-09-07 18:09:36',1536343776,NULL),(1932557634,12339727,2,1649004,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',10.2246,176305322,277964,NULL,'2018-08-14 11:14:02',1534245242,NULL),(1933770551,12339727,2,1731879,1,1,1,'X',1,1,229,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',10.2671,177977139,681572,NULL,'2018-11-18 13:24:22',1542547462,NULL),(1932710032,12339727,2,1483749,1,1,1,'X',1,1,293,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 459}}',10.268,176503946,1630586,NULL,'2018-08-23 20:49:55',1535057395,NULL),(1932825380,12339727,2,1725391,1,1,1,'X',1,1,474,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 675}}',10.2939,176620140,2489938,NULL,'2018-08-29 08:38:29',1535531909,NULL),(1932718138,12339727,2,1388078,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 203}}',10.3269,176540307,238886,NULL,'2018-08-25 15:22:45',1535210565,NULL),(1932327358,12339727,2,1545302,1,1,1,'X',1,1,230,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 414}}',10.3317,176089263,547060,NULL,'2018-08-04 11:02:04',1533380524,NULL),(1933811527,12339727,2,1179704,1,1,1,'S',1,0.996075,434,964154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 835, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 839}}',10.3647,177929304,2293834,NULL,'2018-11-15 20:50:29',1542315029,NULL),(1931206559,12339727,2,315550,0,1,1,'X',1,1,270,986112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,174556727,1023764,NULL,'2018-05-26 16:27:17',1527352037,NULL),(1933152820,12339727,2,1724906,1,1,1,'X',1,1,316,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 705}}',10.3957,177072406,1890470,NULL,'2018-09-23 08:56:32',1537692992,NULL),(1936223549,12339727,2,1710939,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 803}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 803}}',10.3961,181130055,1569842,NULL,'2019-05-31 09:59:30',1559296770,NULL),(1932750331,12339727,2,1416951,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 44, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 44, \"small_tick_hit\": 263}}',10.4584,176542844,265294,NULL,'2018-08-25 17:20:47',1535217647,NULL),(1932471629,12339727,2,1475149,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 335}}',10.4836,176304857,456650,NULL,'2018-08-14 10:40:09',1534243209,NULL),(1933661341,12339727,2,220190,0,1,1,'X',1,1,199,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',10.5048,177669215,481332,NULL,'2018-10-30 08:01:19',1540886479,NULL),(1932425564,12339727,2,1674972,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',10.5107,176088500,777706,NULL,'2018-08-04 10:06:04',1533377164,NULL),(1933689294,12339727,2,1674972,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',10.5107,177677951,777706,NULL,'2018-10-30 20:54:07',1540932847,NULL),(1931718518,12339727,2,1468468,1,1,1,'X',1,1,221,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.5213,175171310,539228,NULL,'2018-06-23 10:46:40',1529750800,NULL),(1931336403,12339727,2,1044378,0,1,1,'X',1,1,314,482496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',10.5296,174731287,847324,NULL,'2018-06-03 07:05:47',1528009547,NULL),(1931443511,12339727,2,1367258,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',10.5384,174864627,242758,NULL,'2018-06-09 09:17:46',1528535866,NULL),(1933730439,12339727,2,1367258,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',10.5384,177977750,242758,NULL,'2018-11-18 13:58:27',1542549507,NULL),(1931756285,12339727,2,1603038,1,1,1,'X',1,1,223,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 343}}',10.5599,175216488,592526,NULL,'2018-06-25 10:52:03',1529923923,NULL),(1933787104,12339727,2,1603038,1,1,1,'X',1,1,223,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 343}}',10.5599,177901203,591426,NULL,'2018-11-13 19:55:00',1542138900,NULL),(1932575376,12339727,2,1360081,1,1,1,'X',1,1,295,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 142, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 142, \"small_tick_hit\": 495}}',10.5977,176314587,358290,NULL,'2018-08-14 19:41:42',1534275702,NULL),(1937644720,12339727,2,1910511,1,1,1,'S',1,0.998708,248,961997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}}',10.6418,183054726,1182750,NULL,'2019-10-01 20:47:34',1569962854,NULL),(1936248643,12339727,2,1911074,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 304}}',10.6734,181166345,425692,NULL,'2019-06-02 09:17:48',1559467068,NULL),(1936247626,12339727,2,1910511,1,1,1,'X',1,1,248,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}}',10.7177,181136388,1184960,NULL,'2019-05-31 17:53:23',1559325203,NULL),(1932792039,12339727,2,1655724,0,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.7273,176583359,180136,NULL,'2018-08-27 12:53:04',1535374384,NULL),(1932830830,12339727,2,1576518,1,1,1,'X',1,1,211,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 23, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',10.8332,176812903,537526,NULL,'2018-09-08 08:31:01',1536395461,NULL),(1931216194,12339727,2,453359,0,1,1,'X',1,1,403,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,174556296,2964836,NULL,'2018-05-26 16:05:56',1527350756,NULL),(1932796320,12339727,2,1453187,1,1,1,'X',1,1,208,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 37, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 37, \"small_tick_hit\": 273}}',10.8695,176558694,505286,NULL,'2018-08-26 09:48:43',1535276923,NULL),(1931480795,12339727,2,1542134,1,1,1,'X',1,1,217,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 463}}',10.8923,174891559,931474,NULL,'2018-06-10 08:48:01',1528620481,NULL),(1931382829,12339727,2,1417506,1,1,1,'X',1,1,307,144716,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.9327,174741817,331638,NULL,'2018-06-03 16:19:47',1528042787,NULL),(1931886219,12339727,2,1179704,1,1,1,'X',1,1,435,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 839}}',10.939,175421028,2311166,NULL,'2018-07-05 08:28:24',1530779304,NULL),(1931779773,12339727,2,1508790,1,1,1,'X',1,1,160,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 43, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',10.9458,175170177,320144,NULL,'2018-06-23 09:26:52',1529746012,NULL),(1931464216,12339727,2,1621195,1,1,1,'X',1,1,321,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 759}}',10.9703,174864734,992876,NULL,'2018-06-09 09:25:46',1528536346,NULL),(1932675802,12339727,2,1532919,1,1,1,'X',1,1,201,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 58, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 58, \"small_tick_hit\": 292}}',11.0176,176314688,412204,NULL,'2018-08-14 19:46:45',1534276005,NULL),(1931292783,12339727,2,1522703,1,1,1,'X',1,1,206,145409,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',11.0684,174742366,185893,NULL,'2018-06-03 16:42:15',1528044135,NULL),(1933836690,12339727,2,814436,0,1,1,'X',1,1,235,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}}',11.0901,177956396,462398,NULL,'2018-11-17 13:48:01',1542462481,NULL),(1931277727,12339727,2,1056338,1,1,1,'X',1,1,228,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 41, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 41, \"small_tick_hit\": 332}}',11.1874,174580390,629360,NULL,'2018-05-27 14:49:23',1527432563,NULL),(1931433266,12339727,2,1252036,1,1,1,'X',1,1,627,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1102}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1102}}',11.2047,174917357,2819380,NULL,'2018-06-11 10:54:59',1528714499,NULL),(1931803943,12339727,2,1583253,1,1,1,'X',1,1,96,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',11.207,175422092,217496,NULL,'2018-07-05 10:06:05',1530785165,NULL),(1931439834,12339727,2,1522180,1,1,1,'X',1,1,189,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 305}}',11.2076,174891861,400562,NULL,'2018-06-10 09:06:46',1528621606,NULL),(1932421953,12339727,2,1522180,1,1,1,'X',1,1,189,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 305}}',11.2076,176000034,399462,NULL,'2018-07-31 08:15:26',1533024926,NULL),(1932343982,12339727,2,582941,1,1,1,'X',1,1,197,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 293}}',11.2866,176088294,447226,NULL,'2018-08-04 09:51:12',1533376272,NULL),(1932823194,12339727,2,1707534,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 318}}',11.3305,176640661,382228,NULL,'2018-08-30 08:53:20',1535619200,NULL),(1931193300,12339727,2,1607643,1,1,1,'X',1,1,206,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 398}}',11.3402,174580591,855940,NULL,'2018-05-27 14:59:10',1527433150,NULL),(1936219361,12339727,2,1814227,1,1,1,'S',1,0.98838,269,718217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 937, \"small_tick_hit\": 594, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 602}}',11.3767,181088387,4132248,NULL,'2019-05-28 17:21:53',1559064113,NULL),(1931857796,12339727,2,87715,0,1,1,'X',1,1,129,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}}',11.4343,175421062,208162,NULL,'2018-07-05 08:33:12',1530779592,NULL),(1932491978,12339727,2,87715,0,1,1,'X',1,1,129,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}}',11.4343,176235873,208162,NULL,'2018-08-11 08:28:08',1533976088,NULL),(1933736914,12339727,2,1709365,1,1,1,'S',1,0.997758,145,973019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',11.4365,177929023,256976,NULL,'2018-11-15 20:27:37',1542313657,NULL),(1932362260,12339727,2,1385771,1,1,1,'X',1,1,304,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 44, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 44, \"small_tick_hit\": 385}}',11.4409,176088648,1034474,NULL,'2018-08-04 10:17:20',1533377840,NULL),(1931183405,12339727,2,1501815,1,1,1,'X',1,1,225,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 322}}',11.4533,174580475,893056,NULL,'2018-05-27 14:54:12',1527432852,NULL),(1932730347,12339727,2,1583350,1,1,1,'X',1,1,248,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 53, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 53, \"small_tick_hit\": 364}}',11.5077,176582981,718500,NULL,'2018-08-27 12:32:47',1535373167,NULL),(1933458503,12339727,2,1589976,1,1,1,'X',1,1,221,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 579}}',11.5161,177447617,966830,NULL,'2018-10-16 19:15:50',1539717350,NULL),(1933573646,12339727,2,1589976,1,1,1,'X',1,1,221,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 579}}',11.5161,177598512,958030,NULL,'2018-10-26 10:42:48',1540550568,NULL),(1932441598,12339727,2,1699736,1,1,1,'S',1,0.999213,405,961995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 864, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 865}}',11.5736,176041965,2963540,NULL,'2018-08-02 06:45:49',1533192349,NULL),(1933817221,12339727,2,1807507,1,1,1,'X',1,1,187,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 19, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 19, \"small_tick_hit\": 404}}',11.5743,177939896,647780,NULL,'2018-11-16 16:08:32',1542384512,NULL),(1936332980,12339727,2,1954784,1,1,1,'X',1,1,257,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',11.5941,181283539,1676832,NULL,'2019-06-09 08:30:16',1560069016,NULL),(1932313631,12339727,2,1699736,1,1,1,'X',1,1,405,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 865}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 865}}',11.6239,175841130,2964650,NULL,'2018-07-24 06:47:20',1532414840,NULL),(1933013414,12339727,2,1646081,1,1,1,'X',1,1,247,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 448}}',11.6718,176820613,1156984,NULL,'2018-09-08 15:38:43',1536421123,NULL),(1932667318,12339727,2,1437800,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 48, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 48, \"small_tick_hit\": 333}}',11.6732,176314510,559338,NULL,'2018-08-14 19:36:29',1534275389,NULL),(1933719646,12339727,2,1758985,1,1,1,'X',1,1,214,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 360}}',11.6973,177759906,824272,NULL,'2018-11-04 13:25:23',1541337923,NULL),(1933848365,12339727,2,1758985,1,1,1,'X',1,1,214,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 360}}',11.6973,177980677,824272,NULL,'2018-11-18 16:47:34',1542559654,NULL),(1931234600,12339727,2,1618408,1,1,1,'X',1,1,210,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 590}}',11.6979,174582866,543944,NULL,'2018-05-27 16:56:57',1527440217,NULL),(1936226984,12339727,2,1476702,1,1,1,'X',1,1,211,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',11.7052,181147928,851684,NULL,'2019-06-01 11:16:38',1559387798,NULL),(1932730092,12339727,2,1494373,0,1,1,'X',1,1,152,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.712,176543148,237348,NULL,'2018-08-25 17:36:55',1535218615,NULL),(1936225715,12339727,2,1818815,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 276}}',11.7388,181120861,843124,NULL,'2019-05-30 18:42:00',1559241720,NULL),(1936108199,12339727,2,1707225,1,1,1,'X',1,1,221,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',11.7553,180926850,608150,NULL,'2019-05-18 16:35:02',1558197302,NULL),(1933058061,12339727,2,539809,1,1,1,'X',1,1,230,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 32, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 32, \"small_tick_hit\": 315}}',11.76,176820754,664630,NULL,'2018-09-08 15:46:21',1536421581,NULL),(1932900711,12339727,2,1210017,1,1,1,'X',1,1,292,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 47, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 47, \"small_tick_hit\": 374}}',11.7673,176801218,972036,NULL,'2018-09-07 18:12:13',1536343933,NULL),(1932877310,12339727,2,1526020,1,1,1,'X',1,1,347,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 43, \"small_tick_hit\": 1166}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 43, \"small_tick_hit\": 1166}}',11.7997,176800453,1448780,NULL,'2018-09-07 17:26:55',1536341215,NULL),(1931333557,12339727,2,1591830,1,1,1,'X',1,1,239,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 616}}',11.8005,174737536,1132768,NULL,'2018-06-03 13:02:37',1528030957,NULL),(1932712388,12339727,2,1484421,1,1,1,'X',1,1,219,961440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',11.8021,176583855,923926,NULL,'2018-08-27 13:18:50',1535375930,NULL),(1931189318,12339727,2,1426319,1,1,1,'X',1,1,212,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 42, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 42, \"small_tick_hit\": 345}}',11.8022,174583767,541750,NULL,'2018-05-27 17:39:32',1527442772,NULL),(1936169554,12339727,2,1776103,1,1,1,'X',1,1,247,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',11.8025,181090473,1103210,NULL,'2019-05-28 20:16:57',1559074617,NULL),(1933010609,12339727,2,1644649,1,1,1,'X',1,1,260,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 445}}',11.8028,176817242,740222,NULL,'2018-09-08 12:53:26',1536411206,NULL),(1936185108,12339727,2,1877450,1,1,1,'X',1,1,259,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 61, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 61, \"small_tick_hit\": 379}}',11.8168,181136512,745554,NULL,'2019-05-31 18:00:07',1559325607,NULL),(1936190735,12339727,2,1576661,1,1,1,'X',1,1,396,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 772}}',11.8473,181120769,2053116,NULL,'2019-05-30 18:32:30',1559241150,NULL),(1932729882,12339727,2,1494301,1,1,1,'X',1,1,153,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',11.8625,176543170,442180,NULL,'2018-08-25 17:38:20',1535218700,NULL),(1933196017,12339727,2,1579289,1,1,1,'X',1,1,290,974784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 447}}',11.8628,177071842,984842,NULL,'2018-09-23 08:25:32',1537691132,NULL),(1932995975,12339727,2,1176331,1,1,1,'X',1,1,342,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 54, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 54, \"small_tick_hit\": 527}}',11.884,176820531,1292346,NULL,'2018-09-08 15:34:56',1536420896,NULL),(1932721386,12339727,2,1492031,1,1,1,'X',1,1,103,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 203}}',11.9089,176583191,176354,NULL,'2018-08-27 12:42:56',1535373776,NULL),(1932791826,12339727,2,1449204,1,1,1,'X',1,1,240,961824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 59, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',11.9213,176583470,617986,NULL,'2018-08-27 12:59:37',1535374777,NULL),(1932840168,12339727,2,1680556,1,1,1,'X',1,1,202,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 57, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 57, \"small_tick_hit\": 267}}',11.9385,176812721,644694,NULL,'2018-09-08 08:18:33',1536394713,NULL),(1931421555,12339727,2,1514191,1,1,1,'X',1,1,246,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 86, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 86, \"small_tick_hit\": 415}}',11.9462,174891529,572826,NULL,'2018-06-10 08:45:54',1528620354,NULL),(1933604101,12339727,2,670330,0,1,1,'A',1,0.962656,108,601159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"large_tick_hit\": 16, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',11.9682,177661018,396840,NULL,'2018-10-29 17:54:32',1540835672,NULL),(1931415443,12339727,2,1609622,1,1,1,'X',1,1,237,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',11.9742,174707310,1011012,NULL,'2018-06-02 10:58:21',1527937101,NULL),(1936354377,12339727,2,1896462,1,1,1,'X',1,1,233,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',12.003,181254687,662392,NULL,'2019-06-07 17:26:37',1559928397,NULL),(1932570528,12339727,2,1722435,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 27, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 27, \"small_tick_hit\": 414}}',12.0147,176305003,1005456,NULL,'2018-08-14 10:49:50',1534243790,NULL),(1936525741,12339727,2,1836311,1,1,1,'X',1,1,168,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 47, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 47, \"small_tick_hit\": 236}}',12.0257,181411432,345740,NULL,'2019-06-17 08:03:57',1560758637,NULL),(1936710024,12339727,2,1801936,1,1,1,'X',1,1,99,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,181733904,284836,NULL,'2019-07-07 14:35:32',1562510132,NULL),(1932703363,12339727,2,1477395,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 55, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 55, \"small_tick_hit\": 334}}',12.0995,176619940,908348,NULL,'2018-08-29 08:19:27',1535530767,NULL),(1933622263,12339727,2,166754,0,1,1,'X',1,1,225,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',12.1447,177669047,448776,NULL,'2018-10-30 07:40:17',1540885217,NULL),(1932795078,12339727,2,1452115,1,1,1,'X',1,1,223,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 424}}',12.1541,176542736,947964,NULL,'2018-08-25 17:15:42',1535217342,NULL),(1933093733,12339727,2,1514884,1,1,1,'X',1,1,265,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 392}}',12.1786,177072219,728432,NULL,'2018-09-23 08:45:49',1537692349,NULL),(1933115499,12339727,2,1650498,1,1,1,'X',1,1,223,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 43, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',12.1898,177072006,563552,NULL,'2018-09-23 08:34:45',1537691685,NULL),(1933758065,12339727,2,1787473,1,1,1,'X',1,1,257,481440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 465}}',12.1977,177914375,582370,NULL,'2018-11-14 19:41:49',1542224509,NULL),(1934048055,12339727,2,1696557,1,1,1,'X',1,1,384,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 545}}',12.302,178174821,2781186,NULL,'2018-11-30 18:01:50',1543600910,NULL),(1933732030,12339727,2,1774929,1,1,1,'S',1,0.998442,240,961069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 402}}',12.3231,177900751,604110,NULL,'2018-11-13 19:17:17',1542136637,NULL),(1931732975,12339727,2,1285690,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 50, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',12.359,175169333,538262,NULL,'2018-06-23 08:27:10',1529742430,NULL),(1931443736,12339727,2,1523015,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 419}}',12.3926,174866786,899494,NULL,'2018-06-09 11:29:33',1528543773,NULL),(1931483209,12339727,2,1543208,1,1,1,'X',1,1,224,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}}',12.4154,174880672,465252,NULL,'2018-06-09 21:31:52',1528579912,NULL),(1933732038,12339727,2,1774929,1,1,1,'X',1,1,240,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 402}}',12.4292,177939712,606320,NULL,'2018-11-16 15:55:50',1542383750,NULL),(1938852619,12339727,2,1972049,1,1,1,'X',1,1,247,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',12.445,184640888,1172636,NULL,'2020-01-12 16:34:01',1578846841,NULL),(1936179890,12339727,2,1794747,1,1,1,'X',1,1,187,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 336}}',12.4617,181133652,437264,NULL,'2019-05-31 14:54:32',1559314472,NULL),(1935933862,12339727,2,1767258,1,1,1,'X',1,1,230,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',12.4715,180762549,1011252,NULL,'2019-05-08 17:37:40',1557337060,NULL),(1933674906,12339727,2,1531181,1,1,1,'S',1,0.999467,544,959794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 1333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 1334}}',12.5442,177677520,5386874,NULL,'2018-10-30 20:25:55',1540931155,NULL),(1931544793,12339727,2,1648341,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 547}}',12.5533,174864416,1334486,NULL,'2018-06-09 09:02:39',1528534959,NULL),(1933658459,12339727,2,1517963,1,1,1,'S',1,0.997836,196,960984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 266}}',12.5632,177677616,576798,NULL,'2018-10-30 20:32:36',1540931556,NULL),(1933682047,12339727,2,1038460,1,1,1,'X',1,1,291,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',12.5794,177719937,1322330,NULL,'2018-11-02 14:50:09',1541170209,NULL),(1934034368,12339727,2,1038460,1,1,1,'X',1,1,291,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',12.5794,178313188,1317930,NULL,'2018-12-08 16:41:23',1544287283,NULL),(1931311501,12339727,2,1531181,1,1,1,'X',1,1,544,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 1334}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 1334}}',12.581,174741052,5386884,NULL,'2018-06-03 15:47:50',1528040870,NULL),(1931220312,12339727,2,1613641,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 20, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',12.6581,174583219,473846,NULL,'2018-05-27 17:13:21',1527441201,NULL),(1931433840,12339727,2,1613641,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 20, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',12.6581,174896741,473846,NULL,'2018-06-10 13:26:10',1528637170,NULL),(1931494593,12339727,2,1467477,0,1,1,'X',1,1,36,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',12.6629,174802466,43502,NULL,'2018-06-06 12:29:22',1528288162,NULL),(1931346326,12339727,2,1474796,1,1,1,'X',1,1,540,485952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 111, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 111, \"small_tick_hit\": 757}}',12.6831,174742010,1606298,NULL,'2018-06-03 16:27:04',1528043224,NULL),(1932721672,12339727,2,910821,1,1,1,'X',1,1,152,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 36, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 36, \"small_tick_hit\": 263}}',12.6927,176583606,293782,NULL,'2018-08-27 13:06:42',1535375202,NULL),(1931429377,12339727,2,1517963,1,1,1,'X',1,1,196,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 266}}',12.7139,174880525,576808,NULL,'2018-06-09 21:23:54',1528579434,NULL),(1936142646,12339727,2,1911345,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 200}}',12.7551,180926646,377904,NULL,'2019-05-18 16:22:35',1558196555,NULL),(1933934376,12339727,2,1709365,1,1,1,'X',1,1,145,1090675,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',12.7601,178043263,272908,NULL,'2018-11-22 18:54:08',1542912848,NULL),(1932794624,12339727,2,1608214,1,1,1,'X',1,1,231,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 335}}',12.7846,176514178,592390,NULL,'2018-08-24 11:08:24',1535108904,NULL),(1936223640,12339727,2,1816060,1,1,1,'X',1,1,232,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 363}}',12.8128,181166499,658182,NULL,'2019-06-02 09:31:17',1559467877,NULL),(1931681839,12339727,2,1444856,1,1,1,'X',1,1,200,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 416}}',12.8267,175172026,515264,NULL,'2018-06-23 11:34:41',1529753681,NULL),(1936176017,12339727,2,1939695,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',12.8423,181136967,1205218,NULL,'2019-05-31 18:37:26',1559327846,NULL),(1931422978,12339727,2,1515320,1,1,1,'X',1,1,217,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 34, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 34, \"small_tick_hit\": 311}}',12.848,174901174,546962,NULL,'2018-06-10 16:27:04',1528648024,NULL),(1932716944,12339727,2,1489215,1,1,1,'X',1,1,81,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',12.8538,176619999,169294,NULL,'2018-08-29 08:25:20',1535531120,NULL),(1936158786,12339727,2,1765812,1,1,1,'X',1,1,338,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 769}}',12.8544,181146934,2117586,NULL,'2019-06-01 09:50:40',1559382640,NULL),(1931470028,12339727,2,1275104,1,1,1,'X',1,1,124,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 192}}',12.8564,174864489,275260,NULL,'2018-06-09 09:07:16',1528535236,NULL),(1936245016,12339727,2,1731437,1,1,1,'X',1,1,273,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 260}}',12.9057,181146962,1443216,NULL,'2019-06-01 09:53:48',1559382828,NULL),(1931325821,12339727,2,1036656,0,1,1,'X',1,1,596,144656,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',12.9536,174742316,841337,NULL,'2018-06-03 16:39:51',1528043991,NULL),(1931356412,12339727,2,1596104,1,1,1,'X',1,1,368,144427,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',12.9704,174731676,611219,NULL,'2018-06-03 07:29:18',1528010958,NULL),(1932930213,12339727,2,1615990,1,1,1,'X',1,1,211,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 30, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 30, \"small_tick_hit\": 326}}',12.9799,176813013,540284,NULL,'2018-09-08 08:37:57',1536395877,NULL),(1936386563,12339727,2,1362495,1,1,1,'S',1,0.997218,217,958859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 46, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 46, \"small_tick_hit\": 502}}',13.0008,181272875,520476,NULL,'2019-06-08 17:12:48',1560013968,NULL),(1931521134,12339727,2,1484242,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 474}}',13.0178,174892164,1065360,NULL,'2018-06-10 09:25:57',1528622757,NULL),(1933716027,12339727,2,1454377,1,1,1,'X',1,1,279,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 58, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 58, \"small_tick_hit\": 378}}',13.0453,177669081,813136,NULL,'2018-10-30 07:45:43',1540885543,NULL),(1932538029,12339727,2,1435182,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 43, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 43, \"small_tick_hit\": 276}}',13.1076,176261310,511480,NULL,'2018-08-12 10:05:25',1534068325,NULL),(1931791452,12339727,2,1518387,1,1,1,'X',1,1,212,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 259}}',13.138,175216401,896770,NULL,'2018-06-25 10:43:46',1529923426,NULL),(1933870586,12339727,2,1518387,1,1,1,'X',1,1,212,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 259}}',13.138,178101343,903370,NULL,'2018-11-25 18:44:59',1543171499,NULL),(1932523332,12339727,2,1307179,1,1,1,'S',1,0.994234,392,927783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 161, \"small_tick_hit\": 791, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 161, \"small_tick_hit\": 796}}',13.1633,176236376,1257214,NULL,'2018-08-11 09:06:10',1533978370,NULL),(1936386571,12339727,2,1362495,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 46, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 46, \"small_tick_hit\": 502}}',13.2015,181272902,520496,NULL,'2019-06-08 17:14:38',1560014078,NULL),(1931264473,12339727,2,1592914,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',13.2303,174584050,372020,NULL,'2018-05-27 17:53:20',1527443600,NULL),(1932291720,12339727,2,1670250,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',13.2357,175811212,504466,NULL,'2018-07-22 20:42:34',1532292154,NULL),(1932819656,12339727,2,1670250,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',13.2357,176630019,504466,NULL,'2018-08-29 18:21:54',1535566914,NULL),(1932662333,12339727,2,1434855,1,1,1,'X',1,1,200,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',13.2449,176315134,550396,NULL,'2018-08-14 20:09:44',1534277384,NULL),(1933680399,12339727,2,1434855,1,1,1,'X',1,1,200,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',13.2449,177678585,552596,NULL,'2018-10-30 21:39:32',1540935572,NULL),(1933968850,12339727,2,1250382,1,1,1,'X',1,1,367,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 105, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 105, \"small_tick_hit\": 539}}',13.2658,178139845,1283562,NULL,'2018-11-28 12:17:04',1543407424,NULL),(1932799109,12339727,2,1656164,1,1,1,'X',1,1,213,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}}',13.285,176640695,545462,NULL,'2018-08-30 08:56:34',1535619394,NULL),(1933768710,12339727,2,1656164,1,1,1,'X',1,1,213,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}}',13.285,177929068,543262,NULL,'2018-11-15 20:30:39',1542313839,NULL),(1936163430,12339727,2,1933464,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',13.3016,181054678,1005250,NULL,'2019-05-26 13:30:45',1558877445,NULL),(1932801874,12339727,2,1458878,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 220}}',13.3042,176559308,328840,NULL,'2018-08-26 10:32:26',1535279546,NULL),(1933683078,12339727,2,47055,0,1,1,'S',1,0.994633,262,848818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',13.312,177678247,960482,NULL,'2018-10-30 21:15:28',1540934128,NULL),(1932314160,12339727,2,1703135,1,1,1,'X',1,1,125,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',13.3266,175938504,318636,NULL,'2018-07-28 14:17:28',1532787448,NULL),(1932653255,12339727,2,1311332,1,1,1,'X',1,1,435,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 118, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 118, \"small_tick_hit\": 735}}',13.3272,176461758,1819702,NULL,'2018-08-21 19:15:29',1534878929,NULL),(1933621146,12339727,2,984053,0,1,1,'X',1,1,256,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.328,177678379,678948,NULL,'2018-10-30 21:24:36',1540934676,NULL),(1938570565,12339727,2,2090843,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,184164236,1070118,NULL,'2019-12-15 13:34:15',1576416855,NULL),(1933331335,12339727,2,1406630,1,1,1,'X',1,1,222,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 40, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 40, \"small_tick_hit\": 343}}',13.3624,177170054,555850,NULL,'2018-09-29 14:40:09',1538232009,NULL),(1933554870,12339727,2,1406630,1,1,1,'X',1,1,222,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 40, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 40, \"small_tick_hit\": 343}}',13.3624,177599217,549250,NULL,'2018-10-26 11:48:28',1540554508,NULL),(1935590929,12339727,2,1828497,1,1,1,'X',1,1,361,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 61, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 61, \"small_tick_hit\": 513}}',13.3625,180358988,1417706,NULL,'2019-04-14 07:34:16',1555227256,NULL),(1936026090,12339727,2,1828497,1,1,1,'X',1,1,361,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 61, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 61, \"small_tick_hit\": 513}}',13.3625,180779645,1421006,NULL,'2019-05-09 19:15:46',1557429346,NULL),(1931797012,12339727,2,1432005,1,1,1,'X',1,1,212,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 325}}',13.3714,175171840,896330,NULL,'2018-06-23 11:23:36',1529753016,NULL),(1934455224,12339727,2,1804616,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',13.4218,178736179,6535314,NULL,'2019-01-01 09:20:48',1546334448,NULL),(1932952442,12339727,2,1370306,1,1,1,'X',1,1,242,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 346}}',13.4248,176801063,669536,NULL,'2018-09-07 18:02:19',1536343339,NULL),(1931521711,12339727,2,1404843,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 63, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 63, \"small_tick_hit\": 497}}',13.4418,174888706,1634294,NULL,'2018-06-10 05:32:26',1528608746,NULL),(1932618247,12339727,2,1395685,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 36, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 36, \"small_tick_hit\": 354}}',13.4629,176461802,683988,NULL,'2018-08-21 19:19:03',1534879143,NULL),(1936189792,12339727,2,1881882,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 12, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 12, \"small_tick_hit\": 345}}',13.4709,181058223,1127406,NULL,'2019-05-26 17:17:11',1558891031,NULL),(1933899228,12339727,2,1762427,1,1,1,'X',1,1,248,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 194}}',13.4739,178139928,1446736,NULL,'2018-11-28 12:26:50',1543408010,NULL),(1932441801,12339727,2,1700902,1,1,1,'X',1,1,297,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 262}}',13.4815,176088595,1688780,NULL,'2018-08-04 10:13:11',1533377591,NULL),(1936045736,12339727,2,1767895,1,1,1,'X',1,1,356,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 486}}',13.4816,180920890,1331120,NULL,'2019-05-18 10:35:45',1558175745,NULL),(1931453344,12339727,2,1443627,1,1,1,'X',1,1,242,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',13.5265,174901286,718782,NULL,'2018-06-10 16:31:00',1528648260,NULL),(1934417664,12339727,2,1443627,1,1,1,'X',1,1,242,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',13.5265,178719250,716582,NULL,'2018-12-31 11:04:47',1546254287,NULL),(1931482088,12339727,2,1460300,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 341}}',13.5287,174802580,774322,NULL,'2018-06-06 12:37:34',1528288654,NULL),(1932821203,12339727,2,1696237,1,1,1,'X',1,1,251,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',13.5496,176583428,684874,NULL,'2018-08-27 12:57:33',1535374653,NULL),(1933063711,12339727,2,1669952,1,1,1,'X',1,1,263,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',13.5554,176822346,1323640,NULL,'2018-09-08 17:09:21',1536426561,NULL),(1932780701,12339727,2,1652570,1,1,1,'X',1,1,209,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 246}}',13.5567,176559505,817160,NULL,'2018-08-26 10:46:51',1535280411,NULL),(1932585382,12339727,2,1469483,1,1,1,'X',1,1,166,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 3, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 3, \"small_tick_hit\": 348}}',13.5784,176462017,542564,NULL,'2018-08-21 19:34:47',1534880087,NULL),(1932822870,12339727,2,1703161,1,1,1,'X',1,1,159,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 25, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 25, \"small_tick_hit\": 273}}',13.5982,176514206,449042,NULL,'2018-08-24 11:10:05',1535109005,NULL),(1933824337,12339727,2,1619215,1,1,1,'S',1,0.994613,362,871285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 137, \"small_tick_hit\": 870, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}}',13.6018,177900997,2771268,NULL,'2018-11-13 19:36:19',1542137779,NULL),(1932448730,12339727,2,1360228,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 75, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 75, \"small_tick_hit\": 540}}',13.6183,176305172,884688,NULL,'2018-08-14 11:03:32',1534244612,NULL),(1931297968,12339727,2,1525052,0,1,1,'X',1,1,334,144000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',13.6215,174730989,501051,NULL,'2018-06-03 06:48:37',1528008517,NULL),(1936160651,12339727,2,353852,0,1,1,'X',1,1,230,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',13.6279,181129644,989008,NULL,'2019-05-31 09:29:47',1559294987,NULL),(1936071986,12339727,2,1872378,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',13.63,181006308,1394500,NULL,'2019-05-23 17:56:26',1558634186,NULL),(1931767041,12339727,2,1409615,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.6655,175169989,257860,NULL,'2018-06-23 09:13:52',1529745232,NULL),(1931767096,12339727,2,1409615,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.6655,175193731,257860,NULL,'2018-06-24 09:53:25',1529834005,NULL),(1932914501,12339727,2,1713298,1,1,1,'X',1,1,233,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 62, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 62, \"small_tick_hit\": 334}}',13.7088,176804388,562412,NULL,'2018-09-07 21:42:46',1536356566,NULL),(1936351523,12339727,2,1815465,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 74, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 74, \"small_tick_hit\": 389}}',13.7309,181283368,978562,NULL,'2019-06-09 08:12:07',1560067927,NULL),(1932972514,12339727,2,1502840,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 101, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 101, \"small_tick_hit\": 609}}',13.7318,176860997,1488674,NULL,'2018-09-10 18:25:08',1536603908,NULL),(1932635087,12339727,2,1500550,1,1,1,'X',1,1,209,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',13.7644,176439372,702394,NULL,'2018-08-20 16:42:48',1534783368,NULL),(1932851672,12339727,2,1687576,1,1,1,'X',1,1,231,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 72, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 72, \"small_tick_hit\": 341}}',13.7881,176812691,518166,NULL,'2018-09-08 08:15:34',1536394534,NULL),(1936275629,12339727,2,73983,1,1,1,'X',1,1,216,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',13.8271,181106164,841200,NULL,'2019-05-29 20:57:34',1559163454,NULL),(1932724248,12339727,2,1626824,1,1,1,'X',1,1,301,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',13.8747,176559266,1687114,NULL,'2018-08-26 10:29:27',1535279367,NULL),(1931542265,12339727,2,1431575,1,1,1,'X',1,1,261,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 51, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 51, \"small_tick_hit\": 379}}',13.888,174867532,1050890,NULL,'2018-06-09 12:11:42',1528546302,NULL),(1932445534,12339727,2,995942,1,1,1,'X',1,1,235,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 351}}',13.8958,176235927,664198,NULL,'2018-08-11 08:32:18',1533976338,NULL),(1933990285,12339727,2,995942,1,1,1,'X',1,1,235,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 351}}',13.8958,178313260,661998,NULL,'2018-12-08 16:45:00',1544287500,NULL),(1932946887,12339727,2,1298489,1,1,1,'X',1,1,254,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}}',13.9156,176801379,1189946,NULL,'2018-09-07 18:21:12',1536344472,NULL),(1932800220,12339727,2,1457274,1,1,1,'X',1,1,257,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 69, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 69, \"small_tick_hit\": 435}}',13.9343,176514160,679198,NULL,'2018-08-24 11:06:23',1535108783,NULL),(1933667242,12339727,2,1769735,1,1,1,'X',1,1,327,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',13.9742,177698985,1424384,NULL,'2018-11-01 07:17:20',1541056640,NULL),(1934049113,12339727,2,1769735,1,1,1,'X',1,1,327,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',13.9742,178313390,1427684,NULL,'2018-12-08 16:52:21',1544287941,NULL),(1932707319,12339727,2,1382498,1,1,1,'X',1,1,279,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 365}}',13.9912,176559525,1948694,NULL,'2018-08-26 10:48:41',1535280521,NULL),(1932940946,12339727,2,1477254,1,1,1,'X',1,1,233,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 49, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 49, \"small_tick_hit\": 321}}',13.9953,176800954,616906,NULL,'2018-09-07 17:55:06',1536342906,NULL),(1933859265,12339727,2,1397391,1,1,1,'X',1,1,289,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 101, \"small_tick_hit\": 737}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 101, \"small_tick_hit\": 737}}',14.0263,178056139,836558,NULL,'2018-11-23 14:27:29',1542983249,NULL),(1933526786,12339727,2,1691812,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 49, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 49, \"small_tick_hit\": 380}}',14.0374,177638286,1850052,NULL,'2018-10-28 10:11:20',1540721480,NULL),(1932831327,12339727,2,1576521,1,1,1,'X',1,1,283,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',14.0388,176812881,1970118,NULL,'2018-09-08 08:29:13',1536395353,NULL),(1933161167,12339727,2,1736328,1,1,1,'X',1,1,251,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',14.0414,177072055,689712,NULL,'2018-09-23 08:37:02',1537691822,NULL),(1931179498,12339727,2,397536,0,1,1,'X',1,1,597,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,174582198,4519206,NULL,'2018-05-27 16:22:32',1527438152,NULL),(1931270346,12339727,2,1050660,1,1,1,'X',1,1,230,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 59, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 59, \"small_tick_hit\": 316}}',14.092,174579537,581768,NULL,'2018-05-27 14:12:39',1527430359,NULL),(1931504173,12339727,2,1474796,1,1,1,'X',1,1,540,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 111, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 111, \"small_tick_hit\": 757}}',14.1041,174888823,2997026,NULL,'2018-06-10 05:40:37',1528609237,NULL),(1931650466,12339727,2,1412627,1,1,1,'X',1,1,604,975552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 124, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 124, \"small_tick_hit\": 886}}',14.1192,175048012,3765608,NULL,'2018-06-17 12:47:17',1529239637,NULL),(1934501921,12339727,2,1412627,1,1,1,'X',1,1,604,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 124, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 124, \"small_tick_hit\": 886}}',14.1192,178912114,3760108,NULL,'2019-01-11 19:16:39',1547234199,NULL),(1936191536,12339727,2,1947419,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 359}}',14.1215,181120631,1012406,NULL,'2019-05-30 18:21:12',1559240472,NULL),(1933204978,12339727,2,1412786,1,1,1,'X',1,1,215,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 32, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 32, \"small_tick_hit\": 420}}',14.1442,177072819,787664,NULL,'2018-09-23 09:28:09',1537694889,NULL),(1931833772,12339727,2,1630162,1,1,1,'S',1,0.994755,281,964067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 16, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 16, \"small_tick_hit\": 291}}',14.1645,175318067,1452368,NULL,'2018-06-30 09:49:19',1530352159,NULL),(1932936089,12339727,2,1732940,1,1,1,'X',1,1,260,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 87, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',14.1788,176804333,671708,NULL,'2018-09-07 21:38:23',1536356303,NULL),(1932838747,12339727,2,1679393,1,1,1,'X',1,1,256,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',14.1844,176801009,1167744,NULL,'2018-09-07 17:58:13',1536343093,NULL),(1932057035,12339727,2,1676827,1,1,1,'X',1,1,630,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 230, \"small_tick_hit\": 1056}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 230, \"small_tick_hit\": 1056}}',14.195,175466890,3257944,NULL,'2018-07-07 12:46:16',1530967576,NULL),(1933624867,12339727,2,1493057,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',14.2276,177669451,1477382,NULL,'2018-10-30 08:30:17',1540888217,NULL),(1932053847,12339727,2,1647296,1,1,1,'X',1,1,254,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 45, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 45, \"small_tick_hit\": 379}}',14.2383,175466741,730210,NULL,'2018-07-07 12:38:43',1530967123,NULL),(1933747657,12339727,2,1647296,1,1,1,'X',1,1,254,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 45, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 45, \"small_tick_hit\": 379}}',14.2383,177977690,729110,NULL,'2018-11-18 13:55:39',1542549339,NULL),(1932741871,12339727,2,1413442,1,1,1,'X',1,1,528,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 207, \"small_tick_hit\": 996}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 207, \"small_tick_hit\": 996}}',14.2404,176542691,2222664,NULL,'2018-08-25 17:13:19',1535217199,NULL),(1940754635,12339727,2,1678628,1,1,1,'X',1,1,654,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 5, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 5, \"small_tick_hit\": 1036}}',14.2496,187034973,7843392,NULL,'2020-05-03 10:03:57',1588500237,NULL),(1932734027,12339727,2,1405061,1,1,1,'X',1,1,252,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 333}}',14.2527,176542416,721114,NULL,'2018-08-25 16:57:21',1535216241,NULL),(1933578445,12339727,2,1773234,1,1,1,'X',1,1,345,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 532}}',14.2624,177537624,1293244,NULL,'2018-10-22 06:07:09',1540188429,NULL),(1931420000,12339727,2,1571476,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 312}}',14.2665,174802428,390396,NULL,'2018-06-06 12:27:12',1528288032,NULL),(1933728465,12339727,2,678021,0,1,1,'S',1,0.993378,232,835660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 26, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 26, \"small_tick_hit\": 390}}',14.2823,177980317,1684178,NULL,'2018-11-18 16:24:22',1542558262,NULL),(1932689620,12339727,2,1462336,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',14.2872,176315336,525602,NULL,'2018-08-14 20:19:39',1534277979,NULL),(1931278691,12339727,2,1596439,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 614}}',14.3171,174580082,1570016,NULL,'2018-05-27 14:36:33',1527431793,NULL),(1933876857,12339727,2,1525052,0,1,1,'S',1,0.99686,182,813040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',14.3485,178101203,1299798,NULL,'2018-11-25 18:37:11',1543171031,NULL),(1931857947,12339727,2,87718,1,1,1,'X',1,1,162,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',14.3492,175421272,527782,NULL,'2018-07-05 08:54:10',1530780850,NULL),(1931278005,12339727,2,1630032,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 412}}',14.3627,174576629,574232,NULL,'2018-05-27 11:58:35',1527422315,NULL),(1931626770,12339727,2,1630032,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 412}}',14.3627,175059249,574232,NULL,'2018-06-17 21:57:44',1529272664,NULL),(1934002556,12339727,2,1671552,1,1,1,'S',1,0.99807,221,905208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',14.3792,178313718,1201722,NULL,'2018-12-08 17:08:09',1544288889,NULL),(1935971148,12339727,2,1867552,1,1,1,'X',1,1,247,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',14.4161,180762614,1101744,NULL,'2019-05-08 17:41:23',1557337283,NULL),(1936394092,12339727,2,1918635,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 475}}',14.4622,181285920,1056646,NULL,'2019-06-09 12:13:38',1560082418,NULL),(1933761336,12339727,2,1654983,1,1,1,'S',1,0.999065,371,902953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 23, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 23, \"small_tick_hit\": 558}}',14.4776,177900890,2936632,NULL,'2018-11-13 19:28:07',1542137287,NULL),(1932564851,12339727,2,1661795,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',14.5174,176305133,639726,NULL,'2018-08-14 11:00:25',1534244425,NULL),(1936162970,12339727,2,1769978,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',14.5435,181133624,4299714,NULL,'2019-05-31 14:52:54',1559314374,NULL),(1931486064,12339727,2,1630162,1,1,1,'X',1,1,281,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 16, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 16, \"small_tick_hit\": 291}}',14.5801,174801849,1454598,NULL,'2018-06-06 11:38:25',1528285105,NULL),(1931194433,12339727,2,1568930,1,1,1,'X',1,1,268,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 66, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',14.7031,174582913,736536,NULL,'2018-05-27 16:59:24',1527440364,NULL),(1932366796,12339727,2,1568930,1,1,1,'X',1,1,268,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 66, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',14.7031,176000181,737636,NULL,'2018-07-31 08:27:56',1533025676,NULL),(1931412410,12339727,2,1438725,1,1,1,'X',1,1,233,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',14.7682,174788008,607084,NULL,'2018-06-05 18:22:47',1528222967,NULL),(1933593010,12339727,2,1799255,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',14.8256,177638408,1429366,NULL,'2018-10-28 10:20:26',1540722026,NULL),(1935935718,12339727,2,1769894,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.8372,180762278,1123584,NULL,'2019-05-08 17:22:43',1557336163,NULL),(1931684955,12339727,2,1523372,1,1,1,'X',1,1,186,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',14.8528,175171702,627290,NULL,'2018-06-23 11:14:12',1529752452,NULL),(1934010551,12339727,2,1523372,1,1,1,'X',1,1,186,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',14.8528,178313302,628390,NULL,'2018-12-08 16:48:05',1544287685,NULL),(1931743585,12339727,2,1483944,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',14.9472,175171807,651026,NULL,'2018-06-23 11:21:28',1529752888,NULL),(1936179199,12339727,2,1564423,1,1,1,'X',1,1,394,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 63, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 63, \"small_tick_hit\": 554}}',14.9881,181135857,2499800,NULL,'2019-05-31 17:17:29',1559323049,NULL),(1936248714,12339727,2,1911077,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',15.0567,181166314,1698958,NULL,'2019-06-02 09:16:11',1559466971,NULL),(1931243753,12339727,2,1618999,1,1,1,'X',1,1,368,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',15.0608,174579370,2387122,NULL,'2018-05-27 14:06:10',1527429970,NULL),(1936232762,12339727,2,1825182,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 306}}',15.0636,181059824,1002820,NULL,'2019-05-26 19:00:31',1558897231,NULL),(1931394839,12339727,2,855791,0,1,1,'X',1,1,106,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',15.069,174729590,264456,NULL,'2018-06-03 05:15:26',1528002926,NULL),(1932749993,12339727,2,1640130,1,1,1,'X',1,1,286,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 662}}',15.0718,176533137,1008716,NULL,'2018-08-25 08:00:35',1535184035,NULL),(1931532029,12339727,2,1330332,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 347}}',15.0864,174901238,729594,NULL,'2018-06-10 16:29:03',1528648143,NULL),(1932816866,12339727,2,1369609,1,1,1,'X',1,1,269,960912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 60, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 60, \"small_tick_hit\": 413}}',15.1391,176583752,1122790,NULL,'2018-08-27 13:14:28',1535375668,NULL),(1936175831,12339727,2,1939675,1,1,1,'X',1,1,216,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',15.1543,181147888,879386,NULL,'2019-06-01 11:13:33',1559387613,NULL),(1936210386,12339727,2,1701162,1,1,1,'X',1,1,656,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 135, \"small_tick_hit\": 877}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 135, \"small_tick_hit\": 877}}',15.1938,181129279,4319522,NULL,'2019-05-31 08:56:22',1559292982,NULL),(1931503815,12339727,2,1307179,1,1,1,'X',1,1,418,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 162, \"small_tick_hit\": 796}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 162, \"small_tick_hit\": 796}}',15.2036,174917307,1420552,NULL,'2018-06-11 10:50:37',1528714237,NULL),(1931674324,12339727,2,1437574,1,1,1,'X',1,1,277,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 69, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 69, \"small_tick_hit\": 401}}',15.2155,175172954,778858,NULL,'2018-06-23 12:34:22',1529757262,NULL),(1931282226,12339727,2,1478838,1,1,1,'X',1,1,237,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',15.2449,174603960,1038922,NULL,'2018-05-28 17:42:41',1527529361,NULL),(1939802940,12339727,2,2102291,0,1,1,'X',1,1,111,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.2668,185856746,254200,NULL,'2020-03-21 16:51:24',1584809484,NULL),(1938545313,12339727,2,2074624,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',15.2892,184209794,2030904,NULL,'2019-12-18 17:34:30',1576690470,NULL),(1931327335,12339727,2,1284935,0,1,1,'X',1,1,307,145666,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}}',15.3104,174731835,375341,NULL,'2018-06-03 07:39:02',1528011542,NULL),(1931490210,12339727,2,351190,0,1,1,'X',1,1,730,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,174809194,6836190,NULL,'2018-06-06 18:34:34',1528310074,NULL),(1936251030,12339727,2,1498811,1,1,1,'X',1,1,499,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 1136}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 1136}}',15.3212,181130824,4637576,NULL,'2019-05-31 11:02:34',1559300554,NULL),(1932327873,12339727,2,1545306,1,1,1,'S',1,0.991961,276,907138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',15.3433,176041866,1465196,NULL,'2018-08-02 06:35:58',1533191758,NULL),(1931282975,12339727,2,1630969,1,1,1,'X',1,1,260,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 348}}',15.3555,174580318,1691808,NULL,'2018-05-27 14:46:00',1527432360,NULL),(1931322014,12339727,2,1619563,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',15.3685,174787800,1478350,NULL,'2018-06-05 18:10:14',1528222214,NULL),(1931805900,12339727,2,1619563,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',15.3685,175317776,1478350,NULL,'2018-06-30 09:27:08',1530350828,NULL),(1931320972,12339727,2,1467451,0,1,1,'X',1,1,147,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',15.3717,174729622,346656,NULL,'2018-06-03 05:17:40',1528003060,NULL),(1932811869,12339727,2,1466884,1,1,1,'X',1,1,340,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 121, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 121, \"small_tick_hit\": 225}}',15.4054,176629946,981722,NULL,'2018-08-29 18:18:01',1535566681,NULL),(1933508462,12339727,2,1466884,1,1,1,'X',1,1,340,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 121, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 121, \"small_tick_hit\": 225}}',15.4054,177544592,977322,NULL,'2018-10-22 17:18:39',1540228719,NULL),(1932700281,12339727,2,1475506,1,1,1,'X',1,1,273,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 456}}',15.411,176559295,810744,NULL,'2018-08-26 10:31:34',1535279494,NULL),(1933520965,12339727,2,1475506,1,1,1,'X',1,1,273,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 456}}',15.411,177599243,812944,NULL,'2018-10-26 11:50:43',1540554643,NULL),(1936264168,12339727,2,1630424,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',15.453,181147079,763538,NULL,'2019-06-01 10:03:44',1559383424,NULL),(1932825361,12339727,2,1722370,1,1,1,'X',1,1,264,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 250}}',15.531,176520698,1723720,NULL,'2018-08-24 17:35:45',1535132145,NULL),(1933976422,12339727,2,1731881,1,1,1,'X',1,1,281,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',15.6162,178097260,1469224,NULL,'2018-11-25 14:40:54',1543156854,NULL),(1936212270,12339727,2,1810843,1,1,1,'X',1,1,264,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 369}}',15.6192,181059941,749518,NULL,'2019-05-26 19:07:39',1558897659,NULL),(1939594857,12339727,2,1057000,1,1,1,'X',1,1,271,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 32, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',15.6322,185629053,1283144,NULL,'2020-03-11 15:30:13',1583940613,NULL),(1931716198,12339727,2,1539044,1,1,1,'X',1,1,401,987648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 48, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 48, \"small_tick_hit\": 500}}',15.6343,175171507,2864408,NULL,'2018-06-23 10:59:39',1529751579,NULL),(1931170445,12339727,2,1308504,1,1,1,'X',1,1,268,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 62, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 62, \"small_tick_hit\": 379}}',15.68,174579924,770270,NULL,'2018-05-27 14:29:05',1527431345,NULL),(1936279216,12339727,2,1929568,1,1,1,'X',1,1,319,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',15.8038,181137532,1909300,NULL,'2019-05-31 19:16:07',1559330167,NULL),(1932769763,12339727,2,1432405,1,1,1,'X',1,1,322,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',15.8226,176520626,1920070,NULL,'2018-08-24 17:31:57',1535131917,NULL),(1933614437,12339727,2,1579635,1,1,1,'S',1,0.986486,197,863814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 361}}',15.8559,177679477,943590,NULL,'2018-10-30 22:46:14',1540939574,NULL),(1933846342,12339727,2,1699349,1,1,1,'X',1,1,287,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 58, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 58, \"small_tick_hit\": 408}}',15.8837,177939924,918604,NULL,'2018-11-16 16:10:37',1542384637,NULL),(1931779695,12339727,2,1508789,1,1,1,'X',1,1,194,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',15.8859,175172070,693954,NULL,'2018-06-23 11:37:08',1529753828,NULL),(1940682991,12339727,2,2015644,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 299}}',15.888,187035034,2314006,NULL,'2020-05-03 10:07:05',1588500425,NULL),(1931672346,12339727,2,1657912,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 333}}',15.8951,175051875,1425386,NULL,'2018-06-17 16:03:06',1529251386,NULL),(1933735030,12339727,2,979769,1,1,1,'X',1,1,377,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',15.9035,177977561,1497350,NULL,'2018-11-18 13:49:04',1542548944,NULL),(1933878200,12339727,2,1415713,1,1,1,'X',1,1,287,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 375}}',15.9167,178055914,849274,NULL,'2018-11-23 14:11:37',1542982297,NULL),(1934507237,12339727,2,1415713,1,1,1,'X',1,1,287,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 375}}',15.9167,178911459,850374,NULL,'2019-01-11 18:31:16',1547231476,NULL),(1931480765,12339727,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,174809275,1135088,NULL,'2018-06-06 18:38:50',1528310330,NULL),(1932569572,12339727,2,1709822,1,1,1,'X',1,1,245,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',15.9318,176304451,1161212,NULL,'2018-08-14 10:09:36',1534241376,NULL),(1936162098,12339727,2,1863099,1,1,1,'X',1,1,288,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 355}}',15.9953,181055143,2074218,NULL,'2019-05-26 14:02:37',1558879357,NULL),(1936310231,12339727,2,2003950,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',16.0024,181283656,1095240,NULL,'2019-06-09 08:40:29',1560069629,NULL),(1932818263,12339727,2,1473765,1,1,1,'X',1,1,558,962640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 118, \"small_tick_hit\": 844}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 118, \"small_tick_hit\": 844}}',16.0057,176559459,3137764,NULL,'2018-08-26 10:43:05',1535280185,NULL),(1933977492,12339727,2,1797364,1,1,1,'S',1,0.998339,267,959323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',16.0135,178060101,1176924,NULL,'2018-11-23 18:54:11',1542999251,NULL),(1933642775,12339727,2,1261431,1,1,1,'X',1,1,274,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',16.0138,177669027,778508,NULL,'2018-10-30 07:36:58',1540885018,NULL),(1933642842,12339727,2,1261431,1,1,1,'X',1,1,274,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',16.0138,177699063,782908,NULL,'2018-11-01 07:34:02',1541057642,NULL),(1936349916,12339727,2,1700921,1,1,1,'X',1,1,285,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',16.0423,181254741,2022188,NULL,'2019-06-07 17:30:42',1559928642,NULL),(1936169628,12339727,2,1656166,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 569}}',16.0655,181054987,1744574,NULL,'2019-05-26 13:52:31',1558878751,NULL),(1931434927,12339727,2,1119527,1,1,1,'X',1,1,722,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}}',16.0698,174901498,5326854,NULL,'2018-06-10 16:40:08',1528648808,NULL),(1932625715,12339727,2,1281680,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',16.1341,176459524,742680,NULL,'2018-08-21 17:01:08',1534870868,NULL),(1932883599,12339727,2,1699346,1,1,1,'X',1,1,357,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}}',16.1349,176812381,911646,NULL,'2018-09-08 07:48:24',1536392904,NULL),(1932564186,12339727,2,1658600,1,1,1,'X',1,1,126,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',16.1396,176304415,331472,NULL,'2018-08-14 10:06:58',1534241218,NULL),(1935129768,12339727,2,1814125,1,1,1,'X',1,1,244,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 230}}',16.1521,179539952,1160200,NULL,'2019-02-19 20:28:57',1550608137,NULL),(1933592190,12339727,2,1797364,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',16.1606,177538976,1176934,NULL,'2018-10-22 09:36:47',1540201007,NULL),(1936553867,12339727,2,1765086,1,1,1,'X',1,1,279,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',16.1655,181681905,1927408,NULL,'2019-07-04 07:08:37',1562224117,NULL),(1936357251,12339727,2,1707227,1,1,1,'X',1,1,293,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',16.19,181252028,2153090,NULL,'2019-06-07 14:21:59',1559917319,NULL),(1951470859,12339727,2,1707227,1,1,1,'X',1,1,293,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',16.19,201502534,2151990,NULL,'2021-09-09 17:48:01',1631209681,NULL),(1934017466,12339727,2,1679268,1,1,1,'S',1,0.995798,170,858507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',16.1968,178313454,848148,NULL,'2018-12-08 16:55:20',1544288120,NULL),(1934047078,12339727,2,1446881,1,1,1,'S',1,0.999169,488,961546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 715, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 716}}',16.2037,178313647,4229210,NULL,'2018-12-08 17:04:30',1544288670,NULL),(1935089854,12339727,2,1902846,1,1,1,'X',1,1,115,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',16.2356,179620229,274140,NULL,'2019-02-24 18:56:18',1551034578,NULL),(1935716374,12339727,2,1902846,1,1,1,'X',1,1,115,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',16.2356,180471294,273040,NULL,'2019-04-20 19:45:01',1555789501,NULL),(1933559300,12339727,2,1641332,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',16.251,177638183,765080,NULL,'2018-10-28 10:04:04',1540721044,NULL),(1933740687,12339727,2,1641332,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',16.251,177981240,765080,NULL,'2018-11-18 17:22:20',1542561740,NULL),(1933080658,12339727,2,1678930,1,1,1,'X',1,1,332,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 33, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 33, \"small_tick_hit\": 309}}',16.2749,176861290,1955722,NULL,'2018-09-10 18:47:32',1536605252,NULL),(1932789388,12339727,2,1446881,1,1,1,'X',1,1,488,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 716}}',16.2779,176583540,4239120,NULL,'2018-08-27 13:03:19',1535374999,NULL),(1931500878,12339727,2,1549465,1,1,1,'X',1,1,288,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',16.2848,174867615,1519760,NULL,'2018-06-09 12:16:16',1528546576,NULL),(1933209829,12339727,2,1762731,0,1,1,'X',1,1,92,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,177071876,185800,NULL,'2018-09-23 08:27:36',1537691256,NULL),(1933465076,12339727,2,1762731,0,1,1,'X',1,1,92,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,177457691,183600,NULL,'2018-10-17 13:51:49',1539784309,NULL),(1933848775,12339727,2,1762731,1,1,1,'X',1,1,92,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,177981498,185800,NULL,'2018-11-18 17:38:04',1542562684,NULL),(1935915366,12339727,2,1755183,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 6, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 6, \"small_tick_hit\": 225}}',16.3261,180829100,909582,NULL,'2019-05-12 12:01:45',1557662505,NULL),(1939752496,12339727,2,2029100,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 268}}',16.3413,185856686,1331956,NULL,'2020-03-21 16:48:31',1584809311,NULL),(1932729013,12339727,2,1398161,1,1,1,'X',1,1,345,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 35, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 35, \"small_tick_hit\": 472}}',16.3587,176542211,2069496,NULL,'2018-08-25 16:47:53',1535215673,NULL),(1931454919,12339727,2,1620385,1,1,1,'X',1,1,317,144428,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 415}}',16.3889,174828380,472247,NULL,'2018-06-07 17:01:10',1528390870,NULL),(1932726312,12339727,2,1581745,1,1,1,'X',1,1,389,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 23, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',16.4566,176559390,3522404,NULL,'2018-08-26 10:38:45',1535279925,NULL),(1931345863,12339727,2,1474716,0,1,1,'X',1,1,146,145409,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',16.4618,174742459,150784,NULL,'2018-06-03 16:46:33',1528044393,NULL),(1936110168,12339727,2,1822102,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 259}}',16.4686,180909612,1386282,NULL,'2019-05-17 18:35:13',1558118113,NULL),(1933764630,12339727,2,1655721,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.474,177956507,517000,NULL,'2018-11-17 13:55:02',1542462902,NULL),(1933867690,12339727,2,1671552,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',16.4826,178078409,1500246,NULL,'2018-11-24 16:28:24',1543076904,NULL),(1934512562,12339727,2,1421864,1,1,1,'S',1,0.999214,512,960626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 759, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 760}}',16.4954,178912026,2587566,NULL,'2019-01-11 19:09:28',1547233768,NULL),(1933802993,12339727,2,47055,0,1,1,'X',1,1,336,483840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',16.4989,177928812,812816,NULL,'2018-11-15 20:13:08',1542312788,NULL),(1940709699,12339727,2,1421864,1,1,1,'X',1,1,512,961296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 760}}',16.5669,187034639,2595276,NULL,'2020-05-03 09:47:46',1588499266,NULL),(1936225429,12339727,2,1818787,1,1,1,'X',1,1,199,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 15, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 15, \"small_tick_hit\": 255}}',16.6064,181060012,694538,NULL,'2019-05-26 19:11:34',1558897894,NULL),(1936189036,12339727,2,1881627,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',16.6814,181137394,3004438,NULL,'2019-05-31 19:07:12',1559329632,NULL),(1933861976,12339727,2,1402042,1,1,1,'X',1,1,363,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',16.7692,178097384,2468170,NULL,'2018-11-25 14:49:10',1543157350,NULL),(1931912088,12339727,2,1660367,1,1,1,'X',1,1,574,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 122, \"small_tick_hit\": 756}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 122, \"small_tick_hit\": 756}}',16.7847,175447709,3325956,NULL,'2018-07-06 15:35:02',1530891302,NULL),(1932569518,12339727,2,1708216,1,1,1,'X',1,1,289,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',16.8205,176305048,2088684,NULL,'2018-08-14 10:53:48',1534244028,NULL),(1931805776,12339727,2,1584267,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 143}}',16.8448,175422074,517790,NULL,'2018-07-05 10:05:03',1530785103,NULL),(1933660073,12339727,2,1520266,1,1,1,'S',1,0.998458,537,959343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 128, \"small_tick_hit\": 758, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 128, \"small_tick_hit\": 760}}',16.8582,177679681,2838376,NULL,'2018-10-30 23:00:28',1540940428,NULL),(1931341319,12339727,2,1592913,0,1,1,'X',1,1,167,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',16.8874,174730845,379060,NULL,'2018-06-03 06:39:34',1528007974,NULL),(1931246182,12339727,2,1619299,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',16.9239,174579973,480862,NULL,'2018-05-27 14:31:26',1527431486,NULL),(1933824847,12339727,2,1619299,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',16.9239,177980251,480862,NULL,'2018-11-18 16:19:23',1542557963,NULL),(1933082141,12339727,2,1748151,1,1,1,'X',1,1,251,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 460}}',16.9318,176861165,1242208,NULL,'2018-09-10 18:36:57',1536604617,NULL),(1933841283,12339727,2,1460832,1,1,1,'S',1,0.998104,442,960915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 106, \"small_tick_hit\": 611, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 106, \"small_tick_hit\": 613}}',16.9332,177901096,2671422,NULL,'2018-11-13 19:44:34',1542138274,NULL),(1931813707,12339727,2,1524436,1,1,1,'S',1,0.993092,243,958653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 336}}',16.9636,175318307,929436,NULL,'2018-06-30 10:08:34',1530353314,NULL),(1932837948,12339727,2,1679265,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 230}}',16.9712,176813134,516728,NULL,'2018-09-08 08:45:16',1536396316,NULL),(1933697900,12339727,2,1679265,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 230}}',16.9712,177678767,516728,NULL,'2018-10-30 21:53:16',1540936396,NULL),(1935938257,12339727,2,1913691,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',17.0014,180762928,1831674,NULL,'2019-05-08 17:57:42',1557338262,NULL),(1931432787,12339727,2,1520266,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 128, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 128, \"small_tick_hit\": 760}}',17.0019,174809635,2838396,NULL,'2018-06-06 18:58:21',1528311501,NULL),(1931698430,12339727,2,1258436,1,1,1,'X',1,1,744,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 64, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 64, \"small_tick_hit\": 828}}',17.0086,175191192,12630240,NULL,'2018-06-24 06:32:17',1529821937,NULL),(1933732044,12339727,2,1774929,1,1,1,'X',1,1,240,1077333,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 402}}',17.016,177939756,668709,NULL,'2018-11-16 15:59:01',1542383941,NULL),(1932484210,12339727,2,1390131,1,1,1,'S',1,0.99466,307,957721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 75, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 75, \"small_tick_hit\": 442}}',17.0867,176236061,1371648,NULL,'2018-08-11 08:43:18',1533976998,NULL),(1933926883,12339727,2,1460832,1,1,1,'X',1,1,442,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 106, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 106, \"small_tick_hit\": 613}}',17.1108,178055860,2675842,NULL,'2018-11-23 14:08:10',1542982090,NULL),(1936210755,12339727,2,1702415,1,1,1,'X',1,1,200,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',17.1169,181133572,981108,NULL,'2019-05-31 14:49:54',1559314194,NULL),(1936190742,12339727,2,1576663,1,1,1,'X',1,1,557,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 759}}',17.1283,181120837,5772590,NULL,'2019-05-30 18:39:37',1559241577,NULL),(1936318549,12339727,2,1795744,1,1,1,'X',1,1,283,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 47, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 47, \"small_tick_hit\": 352}}',17.1897,181283398,1318584,NULL,'2019-06-09 08:15:23',1560068123,NULL),(1936318558,12339727,2,1795744,1,1,1,'X',1,1,283,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 47, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 47, \"small_tick_hit\": 352}}',17.1897,181285841,1318584,NULL,'2019-06-09 12:07:16',1560082036,NULL),(1933790205,12339727,2,544372,1,1,1,'X',1,1,267,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 59, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 59, \"small_tick_hit\": 448}}',17.2478,177980893,746516,NULL,'2018-11-18 17:00:52',1542560452,NULL),(1933598682,12339727,2,64142,0,1,1,'X',1,1,215,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',17.287,177669595,538812,NULL,'2018-10-30 08:51:13',1540889473,NULL),(1933598723,12339727,2,64142,0,1,1,'X',1,1,215,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',17.287,177678979,533312,NULL,'2018-10-30 22:12:03',1540937523,NULL),(1933079046,12339727,2,1737971,1,1,1,'X',1,1,333,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',17.2912,176822206,2738938,NULL,'2018-09-08 17:01:21',1536426081,NULL),(1933724296,12339727,2,1634195,1,1,1,'X',1,1,641,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 130, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 130, \"small_tick_hit\": 811}}',17.315,177914081,6223622,NULL,'2018-11-14 19:20:59',1542223259,NULL),(1932512154,12339727,2,1628252,1,1,1,'S',1,0.98613,242,922586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 465}}',17.328,176236126,1074158,NULL,'2018-08-11 08:48:00',1533977280,NULL),(1933079345,12339727,2,1621042,1,1,1,'X',1,1,281,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',17.357,176860824,1983986,NULL,'2018-09-10 18:11:52',1536603112,NULL),(1931738983,12339727,2,1637370,1,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 47, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 47, \"small_tick_hit\": 384}}',17.3683,175214778,1264448,NULL,'2018-06-25 08:20:33',1529914833,NULL),(1939620449,12339727,2,2040745,1,1,1,'S',1,0.998639,253,968116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 482}}',17.4343,185750110,1268746,NULL,'2020-03-17 09:09:59',1584436199,NULL),(1936089712,12339727,2,993420,1,1,1,'X',1,1,264,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 301}}',17.4401,180927334,1257650,NULL,'2019-05-18 17:04:24',1558199064,NULL),(1936203021,12339727,2,993420,1,1,1,'X',1,1,264,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 301}}',17.4401,181208351,1259850,NULL,'2019-06-04 19:24:57',1559676297,NULL),(1931440853,12339727,2,1522505,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 159}}',17.4612,174866812,250710,NULL,'2018-06-09 11:31:09',1528543869,NULL),(1934562217,12339727,2,1734239,1,1,1,'X',1,1,308,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',17.5011,178947746,1664370,NULL,'2019-01-13 16:06:05',1547395565,NULL),(1936240417,12339727,2,1720675,1,1,1,'X',1,1,274,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',17.5245,181055879,1885654,NULL,'2019-05-26 14:48:47',1558882127,NULL),(1951476825,12339727,2,1720675,1,1,1,'X',1,1,274,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',17.5245,201502652,1883454,NULL,'2021-09-09 17:54:46',1631210086,NULL),(1938984196,12339727,2,2040745,1,1,1,'X',1,1,253,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 482}}',17.5653,184816911,1267656,NULL,'2020-01-23 18:59:24',1579805964,NULL),(1931488556,12339727,2,1390131,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 75, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 75, \"small_tick_hit\": 442}}',17.5974,174892526,1371688,NULL,'2018-06-10 09:44:37',1528623877,NULL),(1932531885,12339727,2,1524436,1,1,1,'X',1,1,243,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 336}}',17.6228,176173811,929476,NULL,'2018-08-08 09:40:52',1533721252,NULL),(1936252404,12339727,2,1838661,1,1,1,'X',1,1,134,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',17.6329,181146776,443438,NULL,'2019-06-01 09:37:49',1559381869,NULL),(1932988613,12339727,2,1516550,1,1,1,'X',1,1,327,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',17.6473,176861059,2011566,NULL,'2018-09-10 18:30:01',1536604201,NULL),(1932757275,12339727,2,1301169,1,1,1,'X',1,1,279,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 69, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 69, \"small_tick_hit\": 516}}',17.6669,176620299,815664,NULL,'2018-08-29 08:50:43',1535532643,NULL),(1936175956,12339727,2,1784143,1,1,1,'X',1,1,633,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 122, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 122, \"small_tick_hit\": 733}}',17.6737,181166546,5934746,NULL,'2019-06-02 09:34:31',1559468071,NULL),(1936191856,12339727,2,1947948,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 215}}',17.6767,181120604,2030510,NULL,'2019-05-30 18:19:03',1559240343,NULL),(1932535519,12339727,2,1526563,1,1,1,'X',1,1,280,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',17.7055,176304270,1490944,NULL,'2018-08-14 09:56:32',1534240592,NULL),(1936387578,12339727,2,1364099,1,1,1,'S',1,0.996558,288,958674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',17.7787,181356123,2039006,NULL,'2019-06-14 00:37:50',1560472670,NULL),(1933082509,12339727,2,1752314,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',17.8093,176860893,1114058,NULL,'2018-09-10 18:17:57',1536603477,NULL),(1938522934,12339727,2,2059891,1,1,1,'X',1,1,156,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 23, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 23, \"small_tick_hit\": 180}}',17.8532,184161584,499608,NULL,'2019-12-15 09:54:26',1576403666,NULL),(1932825086,12339727,2,1720951,1,1,1,'X',1,1,196,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',17.8565,176640580,975962,NULL,'2018-08-30 08:45:37',1535618737,NULL),(1938465393,12339727,2,1937045,1,1,1,'X',1,1,418,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 33, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 33, \"small_tick_hit\": 368}}',17.8798,184164347,3080720,NULL,'2019-12-15 13:41:25',1576417285,NULL),(1931882589,12339727,2,1566982,1,1,1,'S',1,0.998252,244,967198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',17.9519,175317994,1179266,NULL,'2018-06-30 09:43:20',1530351800,NULL),(1932720066,12339727,2,1491857,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9906,176558722,1748598,NULL,'2018-08-26 09:50:39',1535277039,NULL),(1933621950,12339727,2,1491857,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9906,177678709,1748598,NULL,'2018-10-30 21:48:41',1540936121,NULL),(1932703351,12339727,2,1477386,1,1,1,'X',1,1,512,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 137, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 137, \"small_tick_hit\": 875}}',18.0038,176558624,3662534,NULL,'2018-08-26 09:44:19',1535276659,NULL),(1938540309,12339727,2,2071047,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 17, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 17, \"small_tick_hit\": 269}}',18.0062,184162183,1630570,NULL,'2019-12-15 10:52:26',1576407146,NULL),(1933867383,12339727,2,1745848,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',18.0695,178139896,1619692,NULL,'2018-11-28 12:22:51',1543407771,NULL),(1936787679,12339727,2,1992635,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 22, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',18.0747,181745303,1257186,NULL,'2019-07-08 08:16:36',1562573796,NULL),(1936616271,12339727,2,1818816,1,1,1,'X',1,1,297,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',18.0785,181656610,2173702,NULL,'2019-07-02 16:01:46',1562083306,NULL),(1937149506,12339727,2,1818816,1,1,1,'X',1,1,297,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',18.0785,182247198,2173702,NULL,'2019-08-08 08:08:42',1565251722,NULL),(1933465892,12339727,2,1776030,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 427}}',18.1009,177419419,2708930,NULL,'2018-10-14 18:18:16',1539541096,NULL),(1933734487,12339727,2,1776030,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 427}}',18.1009,177977287,2708930,NULL,'2018-11-18 13:34:50',1542548090,NULL),(1936387559,12339727,2,1364099,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',18.1191,181272940,2039026,NULL,'2019-06-08 17:17:22',1560014242,NULL),(1931533182,12339727,2,1566982,1,1,1,'X',1,1,244,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',18.1255,174888968,1182576,NULL,'2018-06-10 05:49:45',1528609785,NULL),(1932564631,12339727,2,1665770,1,1,1,'S',1,0.998317,277,964113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',18.1264,176285198,1326604,NULL,'2018-08-13 11:54:13',1534161253,NULL),(1936203561,12339727,2,1695924,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',18.1413,181120919,429516,NULL,'2019-05-30 18:47:12',1559242032,NULL),(1935953214,12339727,2,1860937,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',18.159,180763038,2912554,NULL,'2019-05-08 18:04:54',1557338694,NULL),(1933591226,12339727,2,1786750,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',18.1855,177554163,2346464,NULL,'2018-10-23 10:54:59',1540292099,NULL),(1938852313,12339727,2,2046727,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 336}}',18.1931,184641066,2867808,NULL,'2020-01-12 16:44:52',1578847492,NULL),(1933834333,12339727,2,1695054,1,1,1,'S',1,0.99564,804,910245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 915, \"large_tick_hit\": 58, \"small_tick_hit\": 1082, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 58, \"small_tick_hit\": 1089}}',18.2378,177928300,15331916,NULL,'2018-11-15 19:40:24',1542310824,NULL),(1932190987,12339727,2,1545306,1,1,1,'X',1,1,312,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',18.2399,175811083,1802276,NULL,'2018-07-22 20:36:33',1532291793,NULL),(1932289627,12339727,2,1665770,1,1,1,'X',1,1,277,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',18.2951,175955020,1327714,NULL,'2018-07-29 06:36:29',1532846189,NULL),(1933840171,12339727,2,1567562,1,1,1,'X',1,1,766,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 135, \"small_tick_hit\": 1172}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 135, \"small_tick_hit\": 1172}}',18.3131,177939856,9048704,NULL,'2018-11-16 16:06:20',1542384380,NULL),(1936745590,12339727,2,1686566,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 54, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 54, \"small_tick_hit\": 398}}',18.3222,181745274,1790648,NULL,'2019-07-08 08:13:40',1562573620,NULL),(1933938914,12339727,2,47055,0,1,1,'X',1,1,336,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.3322,178055957,1500702,NULL,'2018-11-23 14:14:17',1542982457,NULL),(1936138320,12339727,2,1907906,1,1,1,'X',1,1,597,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 33, \"small_tick_hit\": 691}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 33, \"small_tick_hit\": 691}}',18.3396,180920619,8146374,NULL,'2019-05-18 10:13:21',1558174401,NULL),(1938567808,12339727,2,2090270,1,1,1,'X',1,1,656,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 21, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 21, \"small_tick_hit\": 687}}',18.3607,184161683,7695002,NULL,'2019-12-15 10:05:35',1576404335,NULL),(1933081378,12339727,2,1741064,1,1,1,'X',1,1,271,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 322}}',18.3815,176930635,1302280,NULL,'2018-09-15 06:51:29',1536994289,NULL),(1931378299,12339727,2,1086113,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',18.46,174788809,858332,NULL,'2018-06-05 19:06:40',1528225600,NULL),(1933755793,12339727,2,1651956,1,1,1,'X',1,1,242,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 23, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 23, \"small_tick_hit\": 216}}',18.4758,177956450,1376428,NULL,'2018-11-17 13:51:49',1542462709,NULL),(1932781065,12339727,2,1652573,1,1,1,'X',1,1,261,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',18.4908,176559480,1300280,NULL,'2018-08-26 10:45:04',1535280304,NULL),(1931507215,12339727,2,1600301,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',18.5355,174828162,3218956,NULL,'2018-06-07 16:51:12',1528390272,NULL),(1932569200,12339727,2,1707167,1,1,1,'S',1,0.998492,306,959389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}}',18.5709,176236326,1645504,NULL,'2018-08-11 09:03:08',1533978188,NULL),(1936161435,12339727,2,1861943,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',18.5793,181130114,3518774,NULL,'2019-05-31 10:04:44',1559297084,NULL),(1932545228,12339727,2,1642311,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',18.6086,176305607,1581200,NULL,'2018-08-14 11:33:06',1534246386,NULL),(1936381921,12339727,2,1973534,1,1,1,'X',1,1,261,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 283}}',18.6613,181359666,1268218,NULL,'2019-06-14 07:39:56',1560497996,NULL),(1933668064,12339727,2,1720786,1,1,1,'S',1,0.999214,606,962179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 55, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 55, \"small_tick_hit\": 666}}',18.7134,177677720,8295494,NULL,'2018-10-30 20:41:08',1540932068,NULL),(1932314340,12339727,2,1707167,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}}',18.7257,175954946,1645514,NULL,'2018-07-29 06:31:15',1532845875,NULL),(1931441891,12339727,2,1522703,1,1,1,'X',1,1,206,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',18.7793,174889470,630076,NULL,'2018-06-10 06:27:49',1528612069,NULL),(1932923355,12339727,2,1720786,1,1,1,'X',1,1,606,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 55, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 55, \"small_tick_hit\": 666}}',18.7946,176812610,8296604,NULL,'2018-09-08 08:09:17',1536394157,NULL),(1931362092,12339727,2,1557553,1,1,1,'X',1,1,256,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}}',18.8105,174707411,1227424,NULL,'2018-06-02 11:05:02',1527937502,NULL),(1932583913,12339727,2,1556409,1,1,1,'X',1,1,482,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 344}}',18.8179,176459369,4330280,NULL,'2018-08-21 16:53:27',1534870407,NULL),(1932817412,12339727,2,1246373,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 186}}',18.8529,176540286,320800,NULL,'2018-08-25 15:21:48',1535210508,NULL),(1932953234,12339727,2,1487505,1,1,1,'X',1,1,294,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',18.8781,176800876,2165208,NULL,'2018-09-07 17:50:17',1536342617,NULL),(1931801044,12339727,2,1611183,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 177}}',18.9001,175214826,2333790,NULL,'2018-06-25 08:25:18',1529915118,NULL),(1931892621,12339727,2,1654675,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 27, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 27, \"small_tick_hit\": 320}}',18.9023,175421185,1572416,NULL,'2018-07-05 08:45:16',1530780316,NULL),(1936226034,12339727,2,1601797,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 351}}',18.9652,181147058,2556702,NULL,'2019-06-01 10:02:06',1559383326,NULL),(1932762302,12339727,2,1307390,1,1,1,'X',1,1,573,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 25, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 25, \"small_tick_hit\": 595}}',18.9735,176559632,5786578,NULL,'2018-08-26 10:57:02',1535281022,NULL),(1936075980,12339727,2,1803382,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 20, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 20, \"small_tick_hit\": 258}}',18.9842,180908107,1367288,NULL,'2019-05-17 17:00:39',1558112439,NULL),(1938572659,12339727,2,2090848,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.9956,184164254,1327272,NULL,'2019-12-15 13:35:52',1576416952,NULL),(1936163011,12339727,2,1541169,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 19, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 19, \"small_tick_hit\": 421}}',19.0252,181054890,3232382,NULL,'2019-05-26 13:45:34',1558878334,NULL),(1936196635,12339727,2,1887010,1,1,1,'X',1,1,697,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 34, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 34, \"small_tick_hit\": 743}}',19.0603,181135361,11238786,NULL,'2019-05-31 16:46:36',1559321196,NULL),(1933563703,12339727,2,1707326,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 377}}',19.1846,177638233,2077698,NULL,'2018-10-28 10:07:54',1540721274,NULL),(1933733013,12339727,2,1707326,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 377}}',19.1846,177981281,2077698,NULL,'2018-11-18 17:25:16',1542561916,NULL),(1932843919,12339727,2,1498915,1,1,1,'X',1,1,322,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 489}}',19.1991,176800511,1089846,NULL,'2018-09-07 17:30:02',1536341402,NULL),(1936153875,12339727,2,1917081,1,1,1,'X',1,1,280,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',19.2223,181006117,1463702,NULL,'2019-05-23 17:43:27',1558633407,NULL),(1933698225,12339727,2,1049429,1,1,1,'S',1,0.996424,372,961662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 19, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 19, \"small_tick_hit\": 467}}',19.2653,177748510,2535560,NULL,'2018-11-03 22:33:18',1541284398,NULL),(1936380788,12339727,2,1911344,1,1,1,'X',1,1,182,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 172}}',19.279,181337464,826192,NULL,'2019-06-12 18:37:26',1560364646,NULL),(1937060231,12339727,2,1911344,1,1,1,'X',1,1,182,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 172}}',19.279,182247181,821792,NULL,'2019-08-08 08:06:56',1565251616,NULL),(1934616101,12339727,2,1825832,1,1,1,'X',1,1,453,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 42, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 42, \"small_tick_hit\": 415}}',19.3021,178911759,4678914,NULL,'2019-01-11 18:49:58',1547232598,NULL),(1938832482,12339727,2,1825832,1,1,1,'X',1,1,453,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 42, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 42, \"small_tick_hit\": 415}}',19.3021,184461721,4684414,NULL,'2020-01-02 10:27:23',1577960843,NULL),(1931319344,12339727,2,1619301,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',19.3358,174730647,1353436,NULL,'2018-06-03 06:26:00',1528007160,NULL),(1933901247,12339727,2,1619301,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',19.3358,178101297,1353436,NULL,'2018-11-25 18:42:38',1543171358,NULL),(1936195743,12339727,2,1684451,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 802}}',19.3525,181130091,3473216,NULL,'2019-05-31 10:02:38',1559296958,NULL),(1938972669,12339727,2,1684451,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 802}}',19.3525,184640588,3473216,NULL,'2020-01-12 16:17:52',1578845872,NULL),(1937837639,12339727,2,2025943,1,1,1,'X',1,1,202,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.3887,183311652,780522,NULL,'2019-10-20 07:32:19',1571556739,NULL),(1932572077,12339727,2,1237165,1,1,1,'X',1,1,268,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',19.396,176314877,1062242,NULL,'2018-08-14 19:57:02',1534276622,NULL),(1932749488,12339727,2,1416155,1,1,1,'X',1,1,317,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 347}}',19.4281,176542329,1692086,NULL,'2018-08-25 16:53:23',1535216003,NULL),(1936242399,12339727,2,1963769,1,1,1,'X',1,1,652,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 25, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 25, \"small_tick_hit\": 670}}',19.4344,181123103,7539068,NULL,'2019-05-30 21:32:16',1559251936,NULL),(1931517648,12339727,2,1322380,0,1,1,'X',1,1,185,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',19.4613,174808710,675726,NULL,'2018-06-06 18:07:51',1528308471,NULL),(1936129970,12339727,2,1900907,1,1,1,'X',1,1,214,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',19.5192,180920677,905580,NULL,'2019-05-18 10:17:31',1558174651,NULL),(1936172686,12339727,2,1778557,1,1,1,'X',1,1,252,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 262}}',19.5507,181054939,1267120,NULL,'2019-05-26 13:48:41',1558878521,NULL),(1932996983,12339727,2,1693806,1,1,1,'X',1,1,319,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 51, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 51, \"small_tick_hit\": 391}}',19.5808,176817306,1648842,NULL,'2018-09-08 12:56:43',1536411403,NULL),(1932708018,12339727,2,1482115,1,1,1,'X',1,1,446,973440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 584}}',19.5854,176520496,3235464,NULL,'2018-08-24 17:22:20',1535131340,NULL),(1931842976,12339727,2,1634422,1,1,1,'X',1,1,318,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 352}}',19.5892,175447782,1684072,NULL,'2018-07-06 15:39:13',1530891553,NULL),(1933724552,12339727,2,1634422,1,1,1,'X',1,1,318,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 352}}',19.5892,177980991,1686272,NULL,'2018-11-18 17:06:16',1542560776,NULL),(1936266910,12339727,2,1849897,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',19.6019,181055367,2829182,NULL,'2019-05-26 14:18:27',1558880307,NULL),(1933813248,12339727,2,1049429,1,1,1,'X',1,1,372,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 19, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 19, \"small_tick_hit\": 467}}',19.6486,177927022,2534490,NULL,'2018-11-15 18:11:00',1542305460,NULL),(1936177238,12339727,2,1787988,1,1,1,'X',1,1,538,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 575}}',19.6739,181090136,5013170,NULL,'2019-05-28 19:51:00',1559073060,NULL),(1932418584,12339727,2,687196,1,1,1,'X',1,1,278,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',19.6903,176088269,1878460,NULL,'2018-08-04 09:49:20',1533376160,NULL),(1931920784,12339727,2,1580950,1,1,1,'X',1,1,373,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 506}}',19.7115,175421234,1434008,NULL,'2018-07-05 08:50:42',1530780642,NULL),(1936247264,12339727,2,1617476,1,1,1,'X',1,1,377,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 513}}',19.7931,181152392,2225666,NULL,'2019-06-01 16:10:39',1559405439,NULL),(1936223685,12339727,2,1816134,1,1,1,'X',1,1,278,974208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 330}}',19.7931,181166490,1398636,NULL,'2019-06-02 09:30:18',1559467818,NULL),(1936226241,12339727,2,1475509,1,1,1,'X',1,1,273,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 327}}',19.8409,181135474,1885466,NULL,'2019-05-31 16:53:59',1559321639,NULL),(1933763709,12339727,2,1513129,1,1,1,'S',1,0.997019,307,960674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 364}}',19.9086,177977330,1517508,NULL,'2018-11-18 13:37:18',1542548238,NULL),(1932842564,12339727,2,1682096,1,1,1,'X',1,1,280,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',19.9337,176813069,1916600,NULL,'2018-09-08 08:41:24',1536396084,NULL),(1936248065,12339727,2,1360578,1,1,1,'X',1,1,638,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 50, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 50, \"small_tick_hit\": 690}}',19.9491,181130010,7114564,NULL,'2019-05-31 09:56:05',1559296565,NULL),(1939640478,12339727,2,1360578,1,1,1,'X',1,1,638,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 50, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 50, \"small_tick_hit\": 690}}',19.9491,185750031,7117864,NULL,'2020-03-17 09:01:05',1584435665,NULL),(1936176012,12339727,2,1784343,1,1,1,'X',1,1,844,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 765}}',19.9879,181051027,17344594,NULL,'2019-05-26 09:06:28',1558861588,NULL),(1936178935,12339727,2,1794351,1,1,1,'X',1,1,257,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 313}}',20.0266,181133679,1182730,NULL,'2019-05-31 14:56:09',1559314569,NULL),(1937933277,12339727,2,2014471,1,1,1,'X',1,1,327,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',20.0855,183311623,1961320,NULL,'2019-10-20 07:29:59',1571556599,NULL),(1932694904,12339727,2,1681820,1,1,1,'X',1,1,325,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 379}}',20.0863,176461932,2556430,NULL,'2018-08-21 19:28:19',1534879699,NULL),(1936984499,12339727,2,1946199,1,1,1,'X',1,1,290,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',20.0935,182105565,2097418,NULL,'2019-07-30 09:56:58',1564480618,NULL),(1936369721,12339727,2,1967725,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',20.0941,181293539,2154988,NULL,'2019-06-09 20:16:16',1560111376,NULL),(1932549450,12339727,2,1536684,1,1,1,'X',1,1,349,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 21, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 21, \"small_tick_hit\": 395}}',20.0967,176259747,2912810,NULL,'2018-08-12 08:14:29',1534061669,NULL),(1936162539,12339727,2,1769892,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',20.1495,181133543,2872390,NULL,'2019-05-31 14:48:17',1559314097,NULL),(1937621646,12339727,2,1803194,1,1,1,'X',1,1,305,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 308}}',20.1696,183024968,1762496,NULL,'2019-09-29 14:52:46',1569768766,NULL),(1936221778,12339727,2,1709651,1,1,1,'X',1,1,304,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',20.1982,181134962,1736804,NULL,'2019-05-31 16:20:53',1559319653,NULL),(1931419492,12339727,2,1513129,1,1,1,'X',1,1,307,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 364}}',20.2382,174891503,1548328,NULL,'2018-06-10 08:44:16',1528620256,NULL),(1931178895,12339727,2,1605431,1,1,1,'S',1,0.999344,717,482556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 59, \"small_tick_hit\": 806, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 59, \"small_tick_hit\": 807}}',20.2747,174577017,5966256,NULL,'2018-05-27 12:20:44',1527423644,NULL),(1936853673,12339727,2,1773335,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',20.2922,181988530,2806130,NULL,'2019-07-23 08:02:26',1563868946,NULL),(1931391999,12339727,2,1605431,1,1,1,'X',1,1,717,482592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 59, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 59, \"small_tick_hit\": 807}}',20.348,174730912,5965166,NULL,'2018-06-03 06:43:47',1528008227,NULL),(1932859811,12339727,2,1414071,1,1,1,'X',1,1,251,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 275}}',20.393,176812649,1473354,NULL,'2018-09-08 08:12:28',1536394348,NULL),(1932785929,12339727,2,1333150,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',20.4013,176542811,1125386,NULL,'2018-08-25 17:19:23',1535217563,NULL),(1933593791,12339727,2,1799844,1,1,1,'X',1,1,376,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',20.4212,177647549,3448924,NULL,'2018-10-28 19:33:29',1540755209,NULL),(1933720433,12339727,2,1799844,1,1,1,'X',1,1,376,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',20.4212,177660942,3448924,NULL,'2018-10-29 17:48:07',1540835287,NULL),(1932767678,12339727,2,1431285,1,1,1,'X',1,1,337,961248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 32, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 32, \"small_tick_hit\": 411}}',20.4217,176514105,1955022,NULL,'2018-08-24 11:02:26',1535108546,NULL),(1933700104,12339727,2,1616374,1,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',20.4316,177719897,1626346,NULL,'2018-11-02 14:47:57',1541170077,NULL),(1933817257,12339727,2,1616374,1,1,1,'X',1,1,296,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',20.4316,177980216,1625246,NULL,'2018-11-18 16:17:00',1542557820,NULL),(1932745807,12339727,2,1512106,1,1,1,'X',1,1,292,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 348}}',20.5044,176641523,2140428,NULL,'2018-08-30 10:03:44',1535623424,NULL),(1931333520,12339727,2,1043382,0,1,1,'X',1,1,412,482784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',20.5313,174731419,1669818,NULL,'2018-06-03 07:13:30',1528010010,NULL),(1935584425,12339727,2,1886664,1,1,1,'X',1,1,378,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 23, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',20.6003,180358940,3420106,NULL,'2019-04-14 07:29:20',1555226960,NULL),(1935669174,12339727,2,1886664,1,1,1,'X',1,1,378,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 23, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',20.6003,180385330,3423406,NULL,'2019-04-15 19:44:19',1555357459,NULL),(1933755485,12339727,2,1718158,1,1,1,'X',1,1,328,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',20.6058,177901040,2613220,NULL,'2018-11-13 19:39:42',1542137982,NULL),(1931408374,12339727,2,1432023,0,1,1,'X',1,1,292,480864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',20.6283,174741625,1110828,NULL,'2018-06-03 16:11:47',1528042307,NULL),(1934614474,12339727,2,1822753,1,1,1,'X',1,1,292,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',20.6656,178947687,2089496,NULL,'2019-01-13 16:02:22',1547395342,NULL),(1936187657,12339727,2,1269397,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 372}}',20.7133,181090521,2827204,NULL,'2019-05-28 20:20:24',1559074824,NULL),(1936513150,12339727,2,1826999,1,1,1,'X',1,1,373,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 269}}',20.7353,181426035,2539282,NULL,'2019-06-18 08:14:52',1560845692,NULL),(1933608763,12339727,2,1697697,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 198}}',20.7532,177669241,865608,NULL,'2018-10-30 08:04:27',1540886667,NULL),(1933065305,12339727,2,1724777,1,1,1,'X',1,1,476,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 206, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 206, \"small_tick_hit\": 328}}',20.7767,176860852,2458408,NULL,'2018-09-10 18:14:14',1536603254,NULL),(1936261226,12339727,2,1627244,1,1,1,'S',1,0.987322,167,738623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 277}}',20.809,181105880,1280502,NULL,'2019-05-29 20:33:42',1559162022,NULL),(1936189654,12339727,2,1881839,1,1,1,'X',1,1,345,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 368}}',20.8678,181059972,2741508,NULL,'2019-05-26 19:09:38',1558897778,NULL),(1932913186,12339727,2,1713105,1,1,1,'S',1,0.997836,216,965237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 246}}',20.8959,176804240,780074,NULL,'2018-09-07 21:32:57',1536355977,NULL),(1936218850,12339727,2,1707388,1,1,1,'X',1,1,545,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 28, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 28, \"small_tick_hit\": 599}}',20.9706,181136153,7124698,NULL,'2019-05-31 17:39:47',1559324387,NULL),(1933109407,12339727,2,1700020,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 398}}',20.9881,177072316,1825780,NULL,'2018-09-23 08:51:24',1537692684,NULL),(1934059404,12339727,2,1700020,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 398}}',20.9881,178313531,1825780,NULL,'2018-12-08 16:58:51',1544288331,NULL),(1932345995,12339727,2,1608166,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',21.0904,175999817,1059734,NULL,'2018-07-31 07:55:14',1533023714,NULL),(1936347356,12339727,2,1813917,1,1,1,'X',1,1,415,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 25, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',21.1116,181337319,3025984,NULL,'2019-06-12 18:25:54',1560363954,NULL),(1936277487,12339727,2,1644926,1,1,1,'X',1,1,305,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',21.115,181152350,2314966,NULL,'2019-06-01 16:08:19',1559405299,NULL),(1936164736,12339727,2,1652308,1,1,1,'X',1,1,418,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 35, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 35, \"small_tick_hit\": 477}}',21.1315,181137502,3105178,NULL,'2019-05-31 19:14:22',1559330062,NULL),(1933047128,12339727,2,1713105,1,1,1,'X',1,1,216,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 246}}',21.1464,176822239,780084,NULL,'2018-09-08 17:03:07',1536426187,NULL),(1931519893,12339727,2,1603989,1,1,1,'S',1,0.998236,250,961619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',21.1477,174828643,1192140,NULL,'2018-06-07 17:16:03',1528391763,NULL),(1936093678,12339727,2,1810845,1,1,1,'X',1,1,292,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 308}}',21.1741,181006420,2023784,NULL,'2019-05-23 18:04:59',1558634699,NULL),(1936185123,12339727,2,1877453,1,1,1,'X',1,1,371,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',21.1873,181136593,2518388,NULL,'2019-05-31 18:06:23',1559325983,NULL),(1933946959,12339727,2,1714346,1,1,1,'S',1,0.994587,357,957896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 382}}',21.2824,178101256,3086712,NULL,'2018-11-25 18:40:28',1543171228,NULL),(1933834346,12339727,2,1813649,1,1,1,'S',1,0.992263,276,955028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 240}}',21.2933,177929244,1454670,NULL,'2018-11-15 20:45:36',1542314736,NULL),(1936261396,12339727,2,1627271,1,1,1,'X',1,1,248,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 36, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 36, \"small_tick_hit\": 314}}',21.325,181129354,1041648,NULL,'2019-05-31 09:02:45',1559293365,NULL),(1936129298,12339727,2,1504923,1,1,1,'X',1,1,334,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',21.3384,180909244,2770116,NULL,'2019-05-17 18:09:19',1558116559,NULL),(1931520022,12339727,2,1603989,1,1,1,'X',1,1,250,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',21.354,174864766,1195450,NULL,'2018-06-09 09:28:51',1528536531,NULL),(1934525782,12339727,2,1707348,1,1,1,'S',1,0.985115,318,839139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 11, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',21.3784,178911933,2504874,NULL,'2019-01-11 19:02:31',1547233351,NULL),(1931287676,12339727,2,1599000,1,1,1,'X',1,1,447,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 446}}',21.3953,174580653,4892928,NULL,'2018-05-27 15:01:49',1527433309,NULL),(1931860652,12339727,2,1599000,1,1,1,'X',1,1,447,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 446}}',21.3953,175318247,4896228,NULL,'2018-06-30 10:03:55',1530353035,NULL),(1931421953,12339727,2,557815,0,1,1,'X',1,1,802,482880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',21.4466,174808575,3858342,NULL,'2018-06-06 18:00:36',1528308036,NULL),(1936226954,12339727,2,1475995,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',21.5653,181166263,2837968,NULL,'2019-06-02 09:12:52',1559466772,NULL),(1936187422,12339727,2,1879415,1,1,1,'X',1,1,329,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 336}}',21.6189,181135285,2528180,NULL,'2019-05-31 16:41:54',1559320914,NULL),(1931423900,12339727,2,1610432,1,1,1,'X',1,1,437,480864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 240}}',21.6255,174808839,2419320,NULL,'2018-06-06 18:14:57',1528308897,NULL),(1931679865,12339727,2,1246515,1,1,1,'X',1,1,496,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 26, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 26, \"small_tick_hit\": 678}}',21.6524,175214872,4315008,NULL,'2018-06-25 08:28:52',1529915332,NULL),(1931451368,12339727,2,1526885,1,1,1,'X',1,1,221,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',21.7176,174828201,776658,NULL,'2018-06-07 16:53:01',1528390381,NULL),(1932789747,12339727,2,985446,1,1,1,'X',1,1,362,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 95, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 95, \"small_tick_hit\": 495}}',21.7952,176542896,1345470,NULL,'2018-08-25 17:23:39',1535217819,NULL),(1934637852,12339727,2,1521303,1,1,1,'S',1,0.995465,214,910230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 14, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',21.8176,179047779,1139150,NULL,'2019-01-19 20:55:54',1547931354,NULL),(1935936745,12339727,2,1432337,1,1,1,'X',1,1,319,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 5, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 5, \"small_tick_hit\": 248}}',21.9258,180807631,2512768,NULL,'2019-05-11 11:26:01',1557573961,NULL),(1932570287,12339727,2,1714346,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 382}}',21.9273,176304792,3086752,NULL,'2018-08-14 10:35:22',1534242922,NULL),(1931490110,12339727,2,1546488,0,1,1,'X',1,1,229,483168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',21.9369,174808878,477380,NULL,'2018-06-06 18:16:55',1528309015,NULL),(1934914327,12339727,2,1733092,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 37, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 37, \"small_tick_hit\": 409}}',21.9937,179483019,4336970,NULL,'2019-02-16 10:09:59',1550311799,NULL),(1933672356,12339727,2,1724655,1,1,1,'X',1,1,720,983232,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 102, \"small_tick_hit\": 941}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 102, \"small_tick_hit\": 941}}',22.0233,177669741,8430262,NULL,'2018-10-30 09:15:38',1540890938,NULL),(1933760574,12339727,2,1724655,1,1,1,'X',1,1,720,983808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 102, \"small_tick_hit\": 941}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 102, \"small_tick_hit\": 941}}',22.0233,177929369,8433562,NULL,'2018-11-15 20:55:10',1542315310,NULL),(1932529090,12339727,2,1596104,1,1,1,'S',1,0.99875,368,962775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',22.0718,176180113,3348306,NULL,'2018-08-08 16:24:52',1533745492,NULL),(1932657100,12339727,2,1522625,1,1,1,'S',1,0.998145,283,962269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}}',22.1005,176314616,1616042,NULL,'2018-08-14 19:43:11',1534275791,NULL),(1931831479,12339727,2,1628252,1,1,1,'X',1,1,256,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 465}}',22.1086,175421880,1170094,NULL,'2018-07-05 09:49:05',1530784145,NULL),(1931848119,12339727,2,1596104,1,1,1,'X',1,1,368,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',22.2242,175447364,3348316,NULL,'2018-07-06 15:18:04',1530890284,NULL),(1936398008,12339727,2,1497765,1,1,1,'X',1,1,707,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 923}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 923}}',22.2558,181336882,12199850,NULL,'2019-06-12 17:51:52',1560361912,NULL),(1936192553,12339727,2,1680531,1,1,1,'X',1,1,682,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 144, \"small_tick_hit\": 975}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 144, \"small_tick_hit\": 975}}',22.2624,181146826,6690710,NULL,'2019-06-01 09:41:47',1559382107,NULL),(1932838617,12339727,2,1679268,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',22.2923,176813101,1381834,NULL,'2018-09-08 08:43:28',1536396208,NULL),(1933547387,12339727,2,1761259,1,1,1,'X',1,1,680,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 81, \"small_tick_hit\": 833}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 81, \"small_tick_hit\": 833}}',22.3076,177554298,7594482,NULL,'2018-10-23 11:09:39',1540292979,NULL),(1936015423,12339727,2,1522625,1,1,1,'X',1,1,283,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}}',22.3274,180829254,1614952,NULL,'2019-05-12 12:12:51',1557663171,NULL),(1931466278,12339727,2,1377245,1,1,1,'X',1,1,422,961824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 146, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 146, \"small_tick_hit\": 279}}',22.3327,174867806,2224806,NULL,'2018-06-09 12:25:03',1528547103,NULL),(1931413067,12339727,2,1607372,1,1,1,'X',1,1,308,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',22.4285,174731941,2347334,NULL,'2018-06-03 07:45:41',1528011941,NULL),(1939729632,12339727,2,1607372,1,1,1,'X',1,1,308,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',22.4285,185750084,2350634,NULL,'2020-03-17 09:07:03',1584436023,NULL),(1936210395,12339727,2,1701163,1,1,1,'X',1,1,770,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 22, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 22, \"small_tick_hit\": 811}}',22.5118,181129333,14115854,NULL,'2019-05-31 09:01:03',1559293263,NULL),(1939786155,12339727,2,1563138,1,1,1,'X',1,1,513,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',22.552,185875249,6362600,NULL,'2020-03-22 11:03:37',1584875017,NULL),(1933960698,12339727,2,678021,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 390}}',22.6241,178056014,3077232,NULL,'2018-11-23 14:18:33',1542982713,NULL),(1934548523,12339727,2,1803430,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',22.6266,178911703,2791966,NULL,'2019-01-11 18:45:22',1547232322,NULL),(1934545919,12339727,2,1840048,1,1,1,'X',1,1,400,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 40, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 40, \"small_tick_hit\": 476}}',22.6829,178946800,2747576,NULL,'2019-01-13 15:08:28',1547392108,NULL),(1934648352,12339727,2,1840048,1,1,1,'X',1,1,400,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 40, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 40, \"small_tick_hit\": 476}}',22.6829,179047838,2746476,NULL,'2019-01-19 20:59:05',1547931545,NULL),(1931279566,12339727,2,1630033,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',22.7451,174576889,2168474,NULL,'2018-05-27 12:13:04',1527423184,NULL),(1936077824,12339727,2,1679267,1,1,1,'S',1,0.992381,173,757176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 31, \"small_tick_hit\": 146}}',22.7992,180927396,1076546,NULL,'2019-05-18 17:09:30',1558199370,NULL),(1936210299,12339727,2,1132307,1,1,1,'X',1,1,808,976128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 26, \"small_tick_hit\": 973}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 26, \"small_tick_hit\": 973}}',22.8412,181152302,11693550,NULL,'2019-06-01 16:06:07',1559405167,NULL),(1936222538,12339727,2,1959319,1,1,1,'X',1,1,860,969799,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 19, \"small_tick_hit\": 1137}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 19, \"small_tick_hit\": 1137}}',22.9207,181129209,17771974,NULL,'2019-05-31 08:47:50',1559292470,NULL),(1936268266,12339727,2,1922285,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',22.9286,181134928,1551794,NULL,'2019-05-31 16:18:26',1559319506,NULL),(1932521957,12339727,2,1518710,1,1,1,'S',1,0.998425,317,963810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 318}}',22.9643,176235962,1915290,NULL,'2018-08-11 08:35:45',1533976545,NULL),(1933834277,12339727,2,1813649,1,1,1,'X',1,1,277,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 240}}',22.9763,177900370,1469300,NULL,'2018-11-13 18:48:13',1542134893,NULL),(1936243395,12339727,2,1727328,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 236}}',23.0638,181133508,919016,NULL,'2019-05-31 14:46:03',1559313963,NULL),(1935959812,12339727,2,1784076,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 389}}',23.1107,180762492,3423074,NULL,'2019-05-08 17:33:59',1557336839,NULL),(1935024888,12339727,2,1647920,1,1,1,'X',1,1,736,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 63, \"small_tick_hit\": 823}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 63, \"small_tick_hit\": 823}}',23.1347,179620201,9137594,NULL,'2019-02-24 18:54:24',1551034464,NULL),(1932651784,12339727,2,1518710,1,1,1,'X',1,1,317,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 318}}',23.1643,176439469,1917500,NULL,'2018-08-20 16:46:56',1534783616,NULL),(1936091184,12339727,2,1695054,1,1,1,'X',1,1,975,979776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 59, \"small_tick_hit\": 1089}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 59, \"small_tick_hit\": 1089}}',23.1668,180920740,21901450,NULL,'2019-05-18 10:22:53',1558174973,NULL),(1931466220,12339727,2,1452669,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',23.2014,174802175,347558,NULL,'2018-06-06 12:07:17',1528286837,NULL),(1931692726,12339727,2,1452669,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',23.2014,175255653,347558,NULL,'2018-06-27 09:37:40',1530092260,NULL),(1938625869,12339727,2,1980045,1,1,1,'X',1,1,539,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 125, \"small_tick_hit\": 782}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 125, \"small_tick_hit\": 782}}',23.2607,184445315,4225200,NULL,'2020-01-01 10:13:25',1577873605,NULL),(1931323990,12339727,2,1536979,1,1,1,'X',1,1,359,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}}',23.3305,174729778,646556,NULL,'2018-06-03 05:27:47',1528003667,NULL),(1936220544,12339727,2,1894676,1,1,1,'X',1,1,298,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 303}}',23.3358,181130768,2019194,NULL,'2019-05-31 10:57:54',1559300274,NULL),(1936720637,12339727,2,2030805,1,1,1,'X',1,1,338,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 411}}',23.3483,181745135,2664842,NULL,'2019-07-08 07:58:49',1562572729,NULL),(1936280858,12339727,2,2003882,1,1,1,'S',1,0.985816,404,760870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 774, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',23.4711,181105843,5030832,NULL,'2019-05-29 20:30:57',1559161857,NULL),(1932695138,12339727,2,1687539,1,1,1,'X',1,1,371,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',23.5076,176315426,3389136,NULL,'2018-08-14 20:23:28',1534278208,NULL),(1936216282,12339727,2,1813404,1,1,1,'X',1,1,800,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 11, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 11, \"small_tick_hit\": 653}}',23.7645,181166590,15344366,NULL,'2019-06-02 09:38:39',1559468319,NULL),(1933662399,12339727,2,1416845,1,1,1,'X',1,1,551,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 135, \"small_tick_hit\": 855}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 135, \"small_tick_hit\": 855}}',24.0019,177679438,2927830,NULL,'2018-10-30 22:43:24',1540939404,NULL),(1936091223,12339727,2,1807643,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',24.0059,180874976,2124124,NULL,'2019-05-15 12:52:13',1557924733,NULL),(1936153909,12339727,2,1634735,1,1,1,'X',1,1,651,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 544}}',24.0097,180908256,7862240,NULL,'2019-05-17 17:08:47',1558112927,NULL),(1931523257,12339727,2,1605431,1,1,1,'X',1,1,717,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 59, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 59, \"small_tick_hit\": 807}}',24.2031,174808040,11683762,NULL,'2018-06-06 17:30:16',1528306216,NULL),(1935708244,12339727,2,980812,1,1,1,'X',1,1,536,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',24.4328,180370325,5307242,NULL,'2019-04-14 20:33:48',1555274028,NULL),(1936232781,12339727,2,1482417,1,1,1,'X',1,1,186,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',24.5725,181058170,904938,NULL,'2019-05-26 17:13:48',1558890828,NULL),(1936247215,12339727,2,1910041,1,1,1,'X',1,1,356,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 371}}',24.6647,181136708,3099790,NULL,'2019-05-31 18:14:25',1559326465,NULL),(1936014409,12339727,2,1521303,1,1,1,'X',1,1,235,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',24.8551,180790102,1357136,NULL,'2019-05-10 13:12:17',1557493937,NULL),(1931438657,12339727,2,1579635,1,1,1,'X',1,1,305,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 361}}',24.991,174808611,1712586,NULL,'2018-06-06 18:02:31',1528308151,NULL),(1932718027,12339727,2,1387898,1,1,1,'X',1,1,323,961200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 399}}',25.0672,176583724,1782294,NULL,'2018-08-27 13:12:40',1535375560,NULL),(1934551264,12339727,2,1636583,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 22, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 22, \"small_tick_hit\": 393}}',25.1293,178946755,2669878,NULL,'2019-01-13 15:05:49',1547391949,NULL),(1939469334,12339727,2,2039880,1,1,1,'X',1,1,749,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 8, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 8, \"small_tick_hit\": 670}}',25.1325,185447713,13585028,NULL,'2020-02-29 18:43:29',1583001809,NULL),(1932653674,12339727,2,1312517,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 59, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 59, \"small_tick_hit\": 295}}',25.1392,176459465,3371346,NULL,'2018-08-21 16:58:32',1534870712,NULL),(1936279290,12339727,2,1929562,1,1,1,'X',1,1,351,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 288}}',25.1634,181137559,3067280,NULL,'2019-05-31 19:17:47',1559330267,NULL),(1934503014,12339727,2,1525052,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',25.2183,178946992,2756574,NULL,'2019-01-13 15:19:28',1547392768,NULL),(1931333396,12339727,2,1542361,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',25.2825,174729554,687694,NULL,'2018-06-03 05:12:22',1528002742,NULL),(1938521426,12339727,2,2057792,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 314}}',25.6314,184209905,2305932,NULL,'2019-12-18 17:44:43',1576691083,NULL),(1936194460,12339727,2,1948942,1,1,1,'X',1,1,140,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 51}}',25.7689,181106561,514978,NULL,'2019-05-29 21:27:23',1559165243,NULL),(1938301162,12339727,2,1948942,1,1,1,'X',1,1,140,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 51}}',25.7689,183900538,514978,NULL,'2019-11-27 19:27:33',1574882853,NULL),(1936185933,12339727,2,1674220,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 239}}',26.1688,181167884,2158298,NULL,'2019-06-02 11:22:15',1559474535,NULL),(1936280217,12339727,2,2002483,1,1,1,'X',1,1,834,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',26.3304,181105981,16770164,NULL,'2019-05-29 20:41:46',1559162506,NULL),(1936152041,12339727,2,1049429,1,1,1,'XH',1,1,372,1078178,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 19, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 19, \"small_tick_hit\": 467}}',26.3834,181006265,2821883,NULL,'2019-05-23 17:53:30',1558634010,NULL),(1939164344,12339727,2,2037893,1,1,1,'X',1,1,818,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 220, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 220, \"small_tick_hit\": 476}}',26.7098,184977608,11924324,NULL,'2020-02-02 14:36:29',1580654189,NULL),(1936344090,12339727,2,1959141,1,1,1,'X',1,1,850,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 485}}',26.742,181284803,17538698,NULL,'2019-06-09 10:34:52',1560076492,NULL),(1936066826,12339727,2,1868882,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 287}}',26.7633,181022085,3408950,NULL,'2019-05-24 18:26:46',1558722406,NULL),(1936332798,12339727,2,1954782,1,1,1,'X',1,1,423,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',26.8304,181337387,4388800,NULL,'2019-06-12 18:30:57',1560364257,NULL),(1936841862,12339727,2,2020602,1,1,1,'X',1,1,144,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,181933983,557494,NULL,'2019-07-19 23:55:16',1563580516,NULL),(1935952863,12339727,2,1455296,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 350}}',28.0732,180807690,3248768,NULL,'2019-05-11 11:29:54',1557574194,NULL),(1936161374,12339727,2,1861942,1,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',28.0805,181130140,5208908,NULL,'2019-05-31 10:06:42',1559297202,NULL),(1933908925,12339727,2,1298490,1,1,1,'X',1,1,350,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',28.2727,178097444,3028550,NULL,'2018-11-25 14:51:44',1543157504,NULL),(1931338961,12339727,2,1623658,1,1,1,'X',1,1,592,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',28.5946,174731085,4365640,NULL,'2018-06-03 06:54:14',1528008854,NULL),(1931290999,12339727,2,1522259,0,1,1,'X',1,1,281,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',28.6566,174788761,637934,NULL,'2018-06-05 19:03:44',1528225424,NULL),(1936200878,12339727,2,1444855,1,1,1,'X',1,1,277,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',28.742,181136471,1944234,NULL,'2019-05-31 17:57:40',1559325460,NULL),(1931356851,12339727,2,1596106,0,1,1,'X',1,1,530,144338,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',28.7679,174731548,1181275,NULL,'2018-06-03 07:21:50',1528010510,NULL),(1936169894,12339727,2,1866138,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 120}}',28.9692,181090928,3228840,NULL,'2019-05-28 20:47:43',1559076463,NULL),(1936397773,12339727,2,1746521,1,1,1,'X',1,1,790,974784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 188, \"small_tick_hit\": 853}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 188, \"small_tick_hit\": 853}}',29.1539,181251803,8879314,NULL,'2019-06-07 14:07:43',1559916463,NULL),(1936161235,12339727,2,1861551,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 481}}',29.3054,181058104,6613018,NULL,'2019-05-26 17:07:45',1558890465,NULL),(1933500063,12339727,2,1073834,1,1,1,'X',1,1,288,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',29.3405,177638025,1546240,NULL,'2018-10-28 09:52:03',1540720323,NULL),(1936143938,12339727,2,1522625,1,1,1,'XH',1,1,283,1078621,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}}',29.6585,180909144,1798710,NULL,'2019-05-17 18:01:49',1558116109,NULL),(1936262903,12339727,2,1516536,1,1,1,'X',1,1,770,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 6, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 6, \"small_tick_hit\": 586}}',29.7935,181106320,14381348,NULL,'2019-05-29 21:10:34',1559164234,NULL),(1935936071,12339727,2,1770622,1,1,1,'S',1,0.998895,397,905664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',29.8329,180779750,5069754,NULL,'2019-05-09 19:23:57',1557429837,NULL),(1933900200,12339727,2,30011,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 78}}',30.2401,177999766,539952,NULL,'2018-11-19 20:05:11',1542657911,NULL),(1933835145,12339727,2,1562172,1,1,1,'S',1,0.998185,314,962565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',30.25,177980766,1873068,NULL,'2018-11-18 16:52:22',1542559942,NULL),(1933653502,12339727,2,1712800,1,1,1,'X',1,1,219,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 124}}',30.2545,177679239,594076,NULL,'2018-10-30 22:30:53',1540938653,NULL),(1933653515,12339727,2,1712800,1,1,1,'X',1,1,219,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 124}}',30.2545,177699008,595176,NULL,'2018-11-01 07:21:36',1541056896,NULL),(1936148631,12339727,2,1913574,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',30.3528,181006056,3408980,NULL,'2019-05-23 17:39:13',1558633153,NULL),(1936248605,12339727,2,1835737,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 331}}',30.3585,181059769,3537154,NULL,'2019-05-26 18:57:15',1558897035,NULL),(1935678485,12339727,2,1522259,1,1,1,'S',1,0.993711,281,957329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',30.4709,180370711,1200178,NULL,'2019-04-14 20:58:12',1555275492,NULL),(1937690889,12339727,2,2025939,1,1,1,'X',1,1,237,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',30.525,183054737,1407968,NULL,'2019-10-01 20:49:02',1569962942,NULL),(1933919868,12339727,2,1562172,1,1,1,'X',1,1,314,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',30.5537,178055595,1878578,NULL,'2018-11-23 13:51:28',1542981088,NULL),(1936253685,12339727,2,1619696,1,1,1,'X',1,1,396,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 31, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 31, \"small_tick_hit\": 382}}',30.8127,181088066,3573652,NULL,'2019-05-28 16:58:01',1559062681,NULL),(1938768497,12339727,2,2070613,1,1,1,'X',1,1,1039,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 768}}',30.8839,184481127,26209224,NULL,'2020-01-03 12:57:00',1578056220,NULL),(1939752250,12339727,2,2028259,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 223}}',31.2508,185856723,3408310,NULL,'2020-03-21 16:50:10',1584809410,NULL),(1936313153,12339727,2,2004646,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',31.2515,181283674,3194348,NULL,'2019-06-09 08:41:58',1560069718,NULL),(1935092452,12339727,2,1522259,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',31.5469,179620065,1200218,NULL,'2019-02-24 18:44:51',1551033891,NULL),(1939802447,12339727,2,2102288,1,1,1,'X',1,1,171,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',32.131,185856773,743550,NULL,'2020-03-21 16:53:02',1584809582,NULL),(1936159861,12339727,2,1767256,1,1,1,'X',1,1,292,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 345}}',32.5749,181059891,2094458,NULL,'2019-05-26 19:04:18',1558897458,NULL),(1936194542,12339727,2,1682472,1,1,1,'X',1,1,441,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',32.9273,181135049,4788126,NULL,'2019-05-31 16:27:29',1559320049,NULL),(1936189302,12339727,2,1881693,1,1,1,'X',1,1,868,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 512}}',32.9889,181166441,18285248,NULL,'2019-06-02 09:25:35',1559467535,NULL),(1936143818,12339727,2,1911786,1,1,1,'X',1,1,237,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',33.0579,180987359,1391190,NULL,'2019-05-22 12:31:36',1558528296,NULL),(1934525948,12339727,2,1707348,1,1,1,'X',1,1,399,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 11, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',33.4197,178947442,3785444,NULL,'2019-01-13 15:46:49',1547394409,NULL),(1936187365,12339727,2,397534,0,1,1,'X',1,1,766,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.5576,181166823,12240654,NULL,'2019-06-02 09:55:35',1559469335,NULL),(1936179654,12339727,2,1669225,1,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',33.5843,181099752,3600324,NULL,'2019-05-29 12:56:36',1559134596,NULL),(1936161926,12339727,2,355283,0,1,1,'X',1,1,338,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',33.9738,181129679,2854518,NULL,'2019-05-31 09:31:56',1559295116,NULL),(1938242684,12339727,2,2014468,1,1,1,'X',1,1,406,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',34.8599,183900698,4060632,NULL,'2019-11-27 19:36:18',1574883378,NULL),(1936164039,12339727,2,1933500,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',35.8572,181136927,2921726,NULL,'2019-05-31 18:34:08',1559327648,NULL),(1938562663,12339727,2,1905191,1,1,1,'X',1,1,431,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',36.2772,184209581,4485398,NULL,'2019-12-18 17:17:04',1576689424,NULL),(1936303575,12339727,2,1939079,1,1,1,'X',1,1,383,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',36.4586,181336953,3601046,NULL,'2019-06-12 17:58:17',1560362297,NULL),(1936177801,12339727,2,1417726,1,1,1,'X',1,1,712,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 81, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 81, \"small_tick_hit\": 662}}',36.5747,181146694,10896596,NULL,'2019-06-01 09:29:09',1559381349,NULL),(1936237934,12339727,2,1609715,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 203}}',36.9478,181136448,3194558,NULL,'2019-05-31 17:56:04',1559325364,NULL),(1936321734,12339727,2,1799159,1,1,1,'X',1,1,367,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 28, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 28, \"small_tick_hit\": 296}}',38.1764,181283426,3100164,NULL,'2019-06-09 08:18:16',1560068296,NULL),(1936279354,12339727,2,1929565,1,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',38.4117,181137587,6256822,NULL,'2019-05-31 19:19:40',1559330380,NULL),(1936265422,12339727,2,1632111,1,1,1,'X',1,1,414,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 234}}',38.7381,181137331,4171188,NULL,'2019-05-31 19:03:31',1559329411,NULL),(1936237979,12339727,2,1900682,1,1,1,'X',1,1,351,963299,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',38.7731,181136226,3014926,NULL,'2019-05-31 17:44:05',1559324645,NULL),(1936189874,12339727,2,1881883,1,1,1,'X',1,1,432,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',38.7834,181136328,4577768,NULL,'2019-05-31 17:50:02',1559325002,NULL),(1936181782,12339727,2,1568287,1,1,1,'X',1,1,370,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',39.4552,181147179,3286142,NULL,'2019-06-01 10:11:55',1559383915,NULL),(1936550351,12339727,2,1858798,1,1,1,'S',1,0.996063,453,958488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 309}}',40.9378,181701548,5031408,NULL,'2019-07-05 15:11:46',1562339506,NULL),(1936169738,12339727,2,1256178,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',41.8344,181090617,4292684,NULL,'2019-05-28 20:26:43',1559075203,NULL),(1935951336,12339727,2,1858798,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 309}}',41.8357,180790216,5031438,NULL,'2019-05-10 13:20:00',1557494400,NULL),(1936202987,12339727,2,993418,1,1,1,'X',1,1,351,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',41.8943,181135117,3076542,NULL,'2019-05-31 16:32:01',1559320321,NULL),(1933949726,12339727,2,670330,1,1,1,'X',1,1,245,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',42.2181,178097156,1475554,NULL,'2018-11-25 14:32:50',1543156370,NULL),(1936162091,12339727,2,1862914,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 333}}',42.5313,181146861,3799758,NULL,'2019-06-01 09:44:51',1559382291,NULL),(1936203224,12339727,2,1805005,1,1,1,'X',1,1,986,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',42.9918,181167172,23268134,NULL,'2019-06-02 10:26:23',1559471183,NULL),(1936258200,12339727,2,1917399,1,1,1,'X',1,1,956,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',43.4475,181135768,22083864,NULL,'2019-05-31 17:11:20',1559322680,NULL),(1936850873,12339727,2,1770622,1,1,1,'X',1,1,620,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',44.2023,182014951,9299090,NULL,'2019-07-24 21:18:56',1564003136,NULL),(1936721411,12339727,2,2032795,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',44.3349,181745222,5082518,NULL,'2019-07-08 08:08:20',1562573300,NULL),(1936219435,12339727,2,1814227,1,1,1,'X',1,1,947,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 602}}',45.0294,181113223,21821300,NULL,'2019-05-30 09:38:54',1559209134,NULL),(1939709477,12339727,2,1815135,1,1,1,'X',1,1,444,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 264}}',45.2443,185750390,4856084,NULL,'2020-03-17 09:30:17',1584437417,NULL),(1936248608,12339727,2,1495746,1,1,1,'X',1,1,1066,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 838}}',45.8496,181170941,27540520,NULL,'2019-06-02 14:40:24',1559486424,NULL),(1936261233,12339727,2,1627244,1,1,1,'X',1,1,354,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 277}}',45.9907,181113132,3109814,NULL,'2019-05-30 09:27:31',1559208451,NULL),(1936178888,12339727,2,1794349,1,1,1,'X',1,1,430,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',46.3073,181134854,4552714,NULL,'2019-05-31 16:13:30',1559319210,NULL),(1936169130,12339727,2,1776019,1,1,1,'X',1,1,364,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',46.4811,181090453,3284608,NULL,'2019-05-28 20:15:20',1559074520,NULL),(1936220646,12339727,2,1708279,1,1,1,'X',1,1,399,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 325}}',46.8337,181133488,3844546,NULL,'2019-05-31 14:44:25',1559313865,NULL),(1936192302,12339727,2,1679267,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 31, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 31, \"small_tick_hit\": 146}}',48.7919,181054596,3271104,NULL,'2019-05-26 13:25:28',1558877128,NULL),(1937420900,12339727,2,2008999,1,1,1,'X',1,1,555,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 8, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',50.3682,182666029,7346538,NULL,'2019-09-03 19:21:23',1567538483,NULL),(1936552407,12339727,2,1632570,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',54.2835,181657115,4460800,NULL,'2019-07-02 16:35:25',1562085325,NULL),(1936280901,12339727,2,2003882,1,1,1,'X',1,1,782,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',54.947,181120512,14913380,NULL,'2019-05-30 18:11:27',1559239887,NULL),(1956059869,12347372,2,3567712,1,1,1,'D',1,0.833784,23,337229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',0.159251,207411470,149960,NULL,'2022-06-03 16:09:38',1654272578,NULL),(3160361894,12347372,2,2108797,0,1,1,'C',1,0.876501,65,397066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 304, \"large_tick_hit\": 14, \"small_tick_hit\": 193, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',2.06372,217542465,254966,NULL,'2024-07-14 22:09:02',1720994942,NULL),(1937539509,12347372,2,958160,0,1,1,'B',1,0.924769,60,419738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 423, \"small_tick_hit\": 376, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',2.36132,182889638,412496,NULL,'2019-09-20 01:53:38',1568944418,NULL),(3160405251,12347372,2,4484657,1,1,1,'C',1,0.89769,34,410739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 231, \"small_tick_hit\": 313, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 354}}',2.95904,217542560,198542,NULL,'2024-07-14 22:20:30',1720995630,NULL),(1937499596,12347372,2,1686532,1,1,1,'A',1,0.966715,113,735050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 60, \"small_tick_hit\": 391, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 60, \"small_tick_hit\": 411}}',4.86563,182865360,451930,NULL,'2019-09-18 04:14:04',1568780044,NULL),(1958164500,12347372,2,3147684,1,1,1,'B',1,0.931915,26,334918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',5.45088,210119749,86938,NULL,'2022-11-06 20:51:04',1667767864,NULL),(1937471430,12347372,2,1653115,0,1,1,'A',1,0.973344,153,627553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 712, \"small_tick_hit\": 493, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 512}}',6.79951,182889979,1584226,NULL,'2019-09-20 02:29:40',1568946580,NULL),(1937519193,12347372,2,1429060,0,1,1,'A',1,0.97277,170,720035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 527, \"large_tick_hit\": 16, \"small_tick_hit\": 493, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',7.153,182871872,1194054,NULL,'2019-09-18 17:51:13',1568829073,NULL),(1941006222,12347372,2,1220325,0,1,1,'B',1,0.908046,36,508589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 75, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',7.4228,187453201,58422,NULL,'2020-05-17 18:00:22',1589738422,NULL),(1937455030,12347372,2,1349921,0,1,1,'A',1,0.969945,124,620678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',8.74205,182889471,922562,NULL,'2019-09-20 01:35:23',1568943323,NULL),(1956068938,12347372,2,48690,1,1,1,'A',1,0.965389,202,678034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 22, \"small_tick_hit\": 435}}',11.4281,207499494,1190246,NULL,'2022-06-07 22:52:25',1654642345,NULL),(1937512778,12347372,2,1417593,1,1,1,'S',1,0.997863,204,959147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 264}}',12.0279,182889395,707618,NULL,'2019-09-20 01:25:43',1568942743,NULL),(1958176439,12347372,2,3175482,1,1,1,'A',1,0.959638,210,673877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 492, \"small_tick_hit\": 673, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 709}}',12.2335,210119799,1651758,NULL,'2022-11-06 20:54:06',1667768046,NULL),(1937502064,12347372,2,1044378,0,1,1,'S',1,0.992965,314,960971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 674, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',12.603,182889418,1569168,NULL,'2019-09-20 01:29:05',1568942945,NULL),(1940991753,12347372,2,2276633,0,1,1,'S',1,0.992883,77,938875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',13.9174,187453137,121232,NULL,'2020-05-17 17:58:36',1589738316,NULL),(1937551333,12347372,2,1945156,1,1,1,'S',1,0.998471,277,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 49, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 49, \"small_tick_hit\": 377}}',13.9451,182889441,846356,NULL,'2019-09-20 01:31:24',1568943084,NULL),(1956083947,12347372,2,56601,1,1,1,'S',1,0.998217,177,965626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 384}}',14.2343,207499461,411174,NULL,'2022-06-07 22:49:42',1654642182,NULL),(1937492186,12347372,2,1220323,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,182890100,126222,NULL,'2019-09-20 02:44:02',1568947442,NULL),(1937445541,12347372,2,1333149,1,1,1,'A',1,0.947589,176,687274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',14.9813,182889589,850182,NULL,'2019-09-20 01:47:52',1568944072,NULL),(1956124807,12347372,2,3527170,1,1,1,'S',1,0.982456,92,736170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',16.6429,207499867,259542,NULL,'2022-06-07 23:30:01',1654644601,NULL),(1937534957,12347372,2,1099382,1,1,1,'A',1,0.978723,147,953884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',17.0644,182890045,553370,NULL,'2019-09-20 02:36:33',1568946993,NULL),(1937499876,12347372,2,1687762,1,1,1,'S',1,0.989474,302,943820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',17.299,182889560,2268882,NULL,'2019-09-20 01:45:03',1568943903,NULL),(1956124798,12347372,2,3527170,1,1,1,'X',1,1,162,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',18.1597,207499839,528340,NULL,'2022-06-07 23:27:33',1654644453,NULL),(1937497831,12347372,2,1228311,1,1,1,'X',1,1,95,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',18.4318,182890127,236892,NULL,'2019-09-20 02:46:52',1568947612,NULL),(1956044210,12347372,2,3253988,0,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',18.524,207499293,290218,NULL,'2022-06-07 22:33:12',1654641192,NULL),(1956051451,12347372,2,3011267,1,1,1,'X',1,1,254,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 440}}',18.5693,207499549,1276572,NULL,'2022-06-07 22:56:49',1654642609,NULL),(1937498370,12347372,2,1230041,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',18.6981,182890140,203018,NULL,'2019-09-20 02:48:33',1568947713,NULL),(1937460319,12347372,2,21746,0,1,1,'S',1,0.995455,133,967609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 87}}',18.7022,182890089,335664,NULL,'2019-09-20 02:42:22',1568947342,NULL),(1956094677,12347372,2,2141705,0,1,1,'S',1,0.995708,109,962661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',18.8063,207499230,291870,NULL,'2022-06-07 22:26:25',1654640785,NULL),(1937456431,12347372,2,1353275,1,1,1,'S',1,0.992523,256,910608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',19.4128,182889494,1680646,NULL,'2019-09-20 01:38:20',1568943500,NULL),(3160337526,12347372,2,1971059,0,1,1,'X',1,1,250,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.6793,217542414,1175524,NULL,'2024-07-14 22:02:32',1720994552,NULL),(1956168918,12347372,2,3575127,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',19.8682,207575714,409214,NULL,'2022-06-11 18:37:13',1654972633,NULL),(1956022029,12347372,2,2937465,1,1,1,'X',1,1,183,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',22.3078,207499224,656956,NULL,'2022-06-07 22:25:29',1654640729,NULL),(1956051413,12347372,2,3567708,1,1,1,'X',1,1,309,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',22.3406,207411520,1556822,NULL,'2022-06-03 16:13:06',1654272786,NULL),(3239288677,12347372,2,4610709,1,1,1,'S',1,0.988078,239,754763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',22.4312,217708902,1908044,NULL,'2024-07-29 03:45:06',1722224706,NULL),(2696720082,12347372,2,3184366,1,1,1,'X',1,1,173,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',22.6366,216556968,783428,NULL,'2024-04-19 14:42:46',1713537766,NULL),(1956114868,12347372,2,3147680,1,1,1,'X',1,1,119,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',22.7517,207479307,283234,NULL,'2022-06-06 20:20:39',1654546839,NULL),(1956062657,12347372,2,3568661,1,1,1,'S',1,0.995516,368,960343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',23.127,207479593,3203208,NULL,'2022-06-06 20:38:52',1654547932,NULL),(1937477176,12347372,2,1535635,0,1,1,'S',1,0.980556,145,724874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',23.2006,182889851,595930,NULL,'2019-09-20 02:16:12',1568945772,NULL),(1937562726,12347372,2,1956842,1,1,1,'S',1,0.998909,454,967445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 463}}',23.3625,182890006,5039560,NULL,'2019-09-20 02:32:26',1568946746,NULL),(1956129967,12347372,2,2905228,0,1,1,'S',1,0.99187,73,956878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',23.6522,207479092,115626,NULL,'2022-06-06 20:05:34',1654545934,NULL),(1956055574,12347372,2,2379548,1,1,1,'X',1,1,148,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',23.8203,207499138,454046,NULL,'2022-06-07 22:18:27',1654640307,NULL),(3160415781,12347372,2,4355768,1,1,1,'S',1,0.983373,100,737753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',23.9312,217542587,303172,NULL,'2024-07-14 22:23:19',1720995799,NULL),(1956050399,12347372,2,3008177,1,1,1,'S',1,0.994595,204,959265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',24.592,207499443,808648,NULL,'2022-06-07 22:47:58',1654642078,NULL),(1956130116,12347372,2,3175483,1,1,1,'X',1,1,435,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',24.6661,207479232,3533826,NULL,'2022-06-06 20:14:44',1654546484,NULL),(1956142985,12347372,2,3541910,1,1,1,'S',1,0.998944,535,960937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 412}}',24.9788,207499119,5295506,NULL,'2022-06-07 22:16:19',1654640179,NULL),(1956070881,12347372,2,3490614,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',25.4193,207479109,415966,NULL,'2022-06-06 20:06:46',1654546006,NULL),(1958112679,12347372,2,2685021,1,1,1,'S',1,0.998895,774,962027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1034, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',25.9276,210107967,8932988,NULL,'2022-11-06 05:32:44',1667712764,NULL),(3160449803,12347372,2,4471148,1,1,1,'S',1,0.984064,260,777644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',26.4952,217542643,1816678,NULL,'2024-07-14 22:32:28',1720996348,NULL),(1956777915,12347372,2,3528253,1,1,1,'S',1,0.995495,172,960381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',27.4166,208229429,761870,NULL,'2022-07-14 18:53:42',1657824822,NULL),(1937454014,12347372,2,1349620,1,1,1,'S',1,0.982558,165,953637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',27.9921,182890056,690422,NULL,'2019-09-20 02:37:56',1568947076,NULL),(1956072273,12347372,2,3311456,1,1,1,'S',1,0.994544,563,962805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 713, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 720}}',28.4786,207499275,5379878,NULL,'2022-06-07 22:31:12',1654641072,NULL),(1958085573,12347372,2,3774601,1,1,1,'S',1,0.994561,570,918008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"large_tick_hit\": 8, \"small_tick_hit\": 599, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 605}}',29.5894,210119619,8192042,NULL,'2022-11-06 20:42:54',1667767374,NULL),(1956772381,12347372,2,2141706,1,1,1,'S',1,0.992308,113,926089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',30.4245,208229728,328698,NULL,'2022-07-14 19:14:12',1657826052,NULL),(1956138264,12347372,2,2248305,1,1,1,'S',1,0.992714,285,961373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',30.4587,207499314,1978036,NULL,'2022-06-07 22:35:35',1654641335,NULL),(1956740060,12347372,2,3252881,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',31.6803,208229696,392358,NULL,'2022-07-14 19:12:02',1657825922,NULL),(1956108982,12347372,2,2532000,1,1,1,'S',1,0.999078,441,914194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 33, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 559}}',31.8562,207499956,4746142,NULL,'2022-06-07 23:39:05',1654645145,NULL),(1956069883,12347372,2,2759800,0,1,1,'X',1,1,299,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',31.8573,207499204,2225686,NULL,'2022-06-07 22:24:03',1654640643,NULL),(1956076072,12347372,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,207479636,3818174,NULL,'2022-06-06 20:42:02',1654548122,NULL),(1958352894,12347372,2,3689173,1,1,1,'S',1,0.99,112,956160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',33.0481,210425642,328490,NULL,'2022-11-28 00:26:28',1669595188,NULL),(1956051830,12347372,2,3011638,1,1,1,'S',1,0.99569,418,967627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 510}}',33.5047,207499374,2839308,NULL,'2022-06-07 22:41:53',1654641713,NULL),(1958165892,12347372,2,2835236,1,1,1,'S',1,0.999205,671,964294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',34.6797,210108004,10648800,NULL,'2022-11-06 05:37:20',1667713040,NULL),(1958106839,12347372,2,2671019,1,1,1,'S',1,0.999027,479,974394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',37.4507,210108132,3984876,NULL,'2022-11-06 05:51:57',1667713917,NULL),(1941668498,12363267,2,2036865,0,1,1,'C',1,0.89125,59,427116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.1317,188423885,353750,NULL,'2020-06-18 03:06:09',1592449569,NULL),(1931498421,12373267,2,1302785,0,1,1,'C',1,0.89102,74,418820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 997, \"large_tick_hit\": 18, \"small_tick_hit\": 1029, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 18, \"small_tick_hit\": 1181}}',0.10504,174801593,913430,NULL,'2018-06-06 11:18:35',1528283915,NULL),(1931349833,12377672,2,1302785,0,1,1,'A',1,0.941151,151,508952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1029, \"large_tick_hit\": 20, \"small_tick_hit\": 1110, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}}',0.704642,174693776,1439772,NULL,'2018-06-01 20:23:36',1527884616,NULL),(1931862477,12377896,2,1552277,1,1,1,'D',1,0.750405,38,382008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 122, \"large_tick_hit\": 59, \"small_tick_hit\": 282, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 59, \"small_tick_hit\": 373}}',0.091693,175308626,72352,NULL,'2018-06-29 21:48:05',1530308885,NULL),(1931458938,12390632,2,1583135,1,1,1,'D',1,0.597889,30,90898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 850, \"great\": 1054, \"large_tick_hit\": 50, \"small_tick_hit\": 652, \"small_tick_miss\": 331}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 50, \"small_tick_hit\": 983}}',0,174829522,384576,NULL,'2018-06-07 18:01:01',1528394461,NULL),(1945058789,12410805,2,557812,0,1,1,'D',1,0.673171,13,156665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 520, \"large_tick_hit\": 99, \"small_tick_hit\": 485, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 99, \"small_tick_hit\": 653}}',0.000003,192848751,227538,NULL,'2020-12-05 08:50:17',1607158217,NULL),(1932412606,12410805,2,1592525,0,1,1,'D',1,0.352756,6,33496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 130, \"small_tick_hit\": 94, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',0.000004,176002912,41025,NULL,'2018-07-31 11:49:38',1533037778,NULL),(1931456164,12410805,2,1143704,0,1,1,'A',1,0.946229,107,116345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 737, \"large_tick_hit\": 19, \"small_tick_hit\": 599, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',0.883004,174804664,415542,NULL,'2018-06-06 14:35:11',1528295711,NULL),(1944294497,12410805,2,1947217,0,1,1,'A',1,0.965054,86,275825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 507, \"large_tick_hit\": 25, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.01573,191849621,425766,NULL,'2020-10-28 16:31:43',1603902703,NULL),(1954786917,12431022,2,2036865,0,1,1,'A',1,0.94625,83,546450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.80114,205835896,526410,NULL,'2022-03-15 08:40:00',1647333600,NULL),(1933163960,12449587,2,106961,1,1,1,'C',1,0.894875,108,427181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',NULL,177043489,558276,NULL,'2018-09-21 22:58:19',1537570699,NULL),(1944843636,12449587,2,2210619,1,1,1,'C',1,0.888301,57,374591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 780, \"large_tick_hit\": 8, \"small_tick_hit\": 556, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 628}}',0.214132,192651467,633924,NULL,'2020-11-28 02:35:03',1606530903,NULL),(1935264843,12449587,2,1482568,1,1,1,'A',1,0.943182,73,437630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 919, \"large_tick_hit\": 16, \"small_tick_hit\": 559, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',0.815345,179910370,1005378,NULL,'2019-03-16 02:35:29',1552703729,NULL),(1944843154,12449587,2,2404061,0,1,1,'C',1,0.871338,38,353641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',0.852444,192651657,246140,NULL,'2020-11-28 02:47:33',1606531653,NULL),(1935385144,12449587,2,1784486,1,1,1,'A',1,0.953457,83,462155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 923, \"large_tick_hit\": 15, \"small_tick_hit\": 455, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 15, \"small_tick_hit\": 475}}',1.44644,179910624,1199358,NULL,'2019-03-16 02:54:56',1552704896,NULL),(1935566661,12449587,2,1414781,0,1,1,'C',1,0.890093,53,406391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 285, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 37, \"small_tick_hit\": 310}}',1.55091,180251259,208714,NULL,'2019-04-07 06:44:23',1554619463,NULL),(1934023548,12449587,2,888017,0,1,1,'A',1,0.956964,103,504523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 663, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',1.7051,178251391,1457258,NULL,'2018-12-05 00:55:11',1543971311,NULL),(1934406514,12449587,2,553728,0,1,1,'A',1,0.942993,283,625669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 658, \"large_tick_hit\": 64, \"small_tick_hit\": 866, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 64, \"small_tick_hit\": 929}}',3.23849,178710188,2216748,NULL,'2018-12-30 22:12:32',1546207952,NULL),(1934082823,12449587,2,813127,0,1,1,'A',1,0.970539,131,562318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 465, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',5.43136,178251484,1260226,NULL,'2018-12-05 01:02:45',1543971765,NULL),(1934016592,12449587,2,1608849,0,1,1,'A',1,0.967742,83,532798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',9.84389,178251422,392996,NULL,'2018-12-05 00:57:16',1543971436,NULL),(1931643361,12449587,2,1076845,0,1,1,'S',1,0.980436,237,765130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 445, \"large_tick_hit\": 16, \"small_tick_hit\": 842, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 16, \"small_tick_hit\": 862}}',10.7672,175014528,1305620,NULL,'2018-06-16 01:28:16',1529112496,NULL),(1934453505,12449587,2,661235,1,1,1,'X',1,1,576,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 86, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 86, \"small_tick_hit\": 678}}',17.058,178710116,5373756,NULL,'2018-12-30 22:08:33',1546207713,NULL),(1944795844,12449587,2,1414779,0,1,1,'A',1,0.973643,222,836740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 201, \"large_tick_hit\": 70, \"small_tick_hit\": 357, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 70, \"small_tick_hit\": 369}}',17.8636,192651297,789126,NULL,'2020-11-28 02:25:08',1606530308,NULL),(1938544054,12451918,2,164175,0,1,1,'S',1,0.990307,201,906451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 103, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 103, \"small_tick_hit\": 399}}',6.88749,184143647,327366,NULL,'2019-12-14 08:38:38',1576312718,NULL),(1952770820,12451918,2,1220325,0,1,1,'B',1,0.931035,33,476203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',7.70597,203065056,57580,NULL,'2021-11-10 14:57:44',1636556264,NULL),(1938547125,12451918,2,2183819,1,1,1,'S',1,0.981538,137,842005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 145}}',11.0903,184143655,535100,NULL,'2019-12-14 08:39:57',1576312797,NULL),(1933472691,12451946,2,1659830,0,1,1,'D',1,0.819799,53,348921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 539, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 5, \"small_tick_hit\": 647}}',0.029021,177598428,282978,NULL,'2018-10-26 10:35:07',1540550107,NULL),(1933545237,12451946,2,1493420,0,1,1,'C',1,0.891892,51,403703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 457, \"large_tick_hit\": 51, \"small_tick_hit\": 548, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 51, \"small_tick_hit\": 617}}',0.236656,177598462,307668,NULL,'2018-10-26 10:38:43',1540550323,NULL),(1947036537,12451946,2,2444150,0,1,1,'C',1,0.895522,32,377102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',0.767147,195530082,301368,NULL,'2021-03-02 05:55:46',1614664546,NULL),(1944622111,12451946,2,1031483,0,1,1,'B',1,0.929444,52,528168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 437, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 477}}',1.77777,192445693,146554,NULL,'2020-11-20 15:00:31',1605884431,NULL),(1946993564,12451946,2,1366187,1,1,1,'A',1,0.952135,70,566857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 241, \"large_tick_hit\": 59, \"small_tick_hit\": 436, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 461}}',3.41827,195529826,376576,NULL,'2021-03-02 05:37:13',1614663433,NULL),(1947046391,12451946,2,1173883,1,1,1,'A',1,0.967276,227,631210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 677, \"large_tick_hit\": 12, \"small_tick_hit\": 582, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 12, \"small_tick_hit\": 605}}',4.72061,195529971,2134620,NULL,'2021-03-02 05:47:54',1614664074,NULL),(1946952258,12451946,2,34468,0,1,1,'A',1,0.960302,125,709923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"large_tick_hit\": 43, \"small_tick_hit\": 278, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 294}}',5.08656,195529719,315856,NULL,'2021-03-02 05:30:31',1614663031,NULL),(1946951152,12451946,2,33743,0,1,1,'B',1,0.936953,66,577914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 174, \"large_tick_hit\": 69, \"small_tick_hit\": 292, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 69, \"small_tick_hit\": 320}}',5.59034,195530130,184988,NULL,'2021-03-02 06:01:38',1614664898,NULL),(1944623041,12451946,2,1032282,0,1,1,'A',1,0.970631,100,647387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 372, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',5.7481,192446061,418576,NULL,'2020-11-20 15:14:25',1605885265,NULL),(1944629246,12451946,2,1762731,0,1,1,'B',1,0.93956,51,556299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 80, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',5.8361,192445797,82980,NULL,'2020-11-20 15:04:35',1605884675,NULL),(1946993213,12451946,2,2700362,1,1,1,'A',1,0.973684,90,623217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 186}}',5.83898,195530808,707848,NULL,'2021-03-02 06:55:49',1614668149,NULL),(1955109954,12451946,2,928521,0,1,1,'A',1,0.94382,86,555098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',6.45927,206172678,432536,NULL,'2022-04-01 15:20:53',1648826453,NULL),(1946924328,12451946,2,514517,0,1,1,'A',1,0.940767,61,556704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 118, \"large_tick_hit\": 18, \"small_tick_hit\": 134, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',6.93922,195530018,149016,NULL,'2021-03-02 05:50:55',1614664255,NULL),(1947027492,12451946,2,455807,1,1,1,'S',1,0.996245,176,866689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 52, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 496}}',7.55035,195530119,548824,NULL,'2021-03-02 05:59:52',1614664792,NULL),(1947012592,12451946,2,1072802,0,1,1,'A',1,0.959627,56,571147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 13, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 13, \"small_tick_hit\": 166}}',7.7795,195530842,194344,NULL,'2021-03-02 06:57:58',1614668278,NULL),(1944730902,12451946,2,1869934,0,1,1,'A',1,0.961945,132,777492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"large_tick_hit\": 51, \"small_tick_hit\": 265, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 51, \"small_tick_hit\": 280}}',8.03271,192445764,301666,NULL,'2020-11-20 15:03:10',1605884590,NULL),(1950651047,12451946,2,1317696,1,1,1,'S',1,0.99388,137,804294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 44, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 492}}',8.83436,200490255,711886,NULL,'2021-08-04 05:04:55',1628053495,NULL),(1957748106,12451946,2,2036865,0,1,1,'A',1,0.97125,151,682556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.03539,209656270,977918,NULL,'2022-10-07 12:20:29',1665145229,NULL),(1944670260,12451946,2,1941025,0,1,1,'S',1,0.980198,163,766490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',9.8026,192445966,716654,NULL,'2020-11-20 15:10:58',1605885058,NULL),(1946973462,12451946,2,979232,0,1,1,'S',1,0.990712,185,826923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 30, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',9.84331,195530234,737878,NULL,'2021-03-02 06:10:15',1614665415,NULL),(1946940575,12451946,2,1617643,0,1,1,'S',1,0.987179,83,720322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',9.99343,195530500,266408,NULL,'2021-03-02 06:32:22',1614666742,NULL),(1947036758,12451946,2,2202788,1,1,1,'S',1,0.98929,182,816982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 42, \"small_tick_hit\": 397, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 42, \"small_tick_hit\": 403}}',10.7853,195530281,977722,NULL,'2021-03-02 06:13:48',1614665628,NULL),(1947013446,12451946,2,1419401,1,1,1,'S',1,0.990403,139,783719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',10.8092,195530520,590436,NULL,'2021-03-02 06:34:21',1614666861,NULL),(1947010152,12451946,2,87172,0,1,1,'S',1,0.98308,170,738721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 131, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 131, \"small_tick_hit\": 202}}',10.8993,195530896,720316,NULL,'2021-03-02 07:01:23',1614668483,NULL),(1947019009,12451946,2,2732591,1,1,1,'S',1,0.986411,225,815558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 89, \"small_tick_hit\": 805, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 89, \"small_tick_hit\": 819}}',11.2157,195530677,1431510,NULL,'2021-03-02 06:45:54',1614667554,NULL),(1947007452,12451946,2,1609452,0,1,1,'S',1,0.992013,151,851709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',11.4128,195530304,1058576,NULL,'2021-03-02 06:16:00',1614665760,NULL),(1947036704,12451946,2,2444152,1,1,1,'S',1,0.985591,191,788733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 343, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',11.6749,195530054,1123578,NULL,'2021-03-02 05:53:27',1614664407,NULL),(1957724416,12451946,2,1612940,0,1,1,'A',1,0.979874,157,718164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.8804,209656237,1078606,NULL,'2022-10-07 12:17:07',1665145027,NULL),(1946939986,12451946,2,1513222,0,1,1,'S',1,0.996236,261,892389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 60, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 463}}',12.1203,195530191,792398,NULL,'2021-03-02 06:07:00',1614665220,NULL),(1946960176,12451946,2,950287,1,1,1,'S',1,0.98743,190,815838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 21, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',12.3953,195530778,1219418,NULL,'2021-03-02 06:53:53',1614668033,NULL),(1946997833,12451946,2,1700020,0,1,1,'S',1,0.991655,194,821662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 16, \"small_tick_hit\": 398}}',12.6049,195530564,869828,NULL,'2021-03-02 06:38:36',1614667116,NULL),(1947005508,12451946,2,1054741,0,1,1,'S',1,0.981333,139,954740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',12.9572,195530147,508734,NULL,'2021-03-02 06:02:55',1614664975,NULL),(1950648326,12451946,2,1818429,1,1,1,'S',1,0.993837,221,873338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 334}}',13.0922,200490286,1096426,NULL,'2021-08-04 05:06:33',1628053593,NULL),(1947012485,12451946,2,1072786,1,1,1,'A',1,0.97931,121,953760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',13.3413,195530370,259026,NULL,'2021-03-02 06:21:15',1614666075,NULL),(1947008704,12451946,2,382315,0,1,1,'S',1,0.990536,119,958267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',14.065,195530343,263682,NULL,'2021-03-02 06:19:17',1614665957,NULL),(1947029650,12451946,2,1119785,0,1,1,'S',1,0.991903,107,959114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.4556,195530385,233940,NULL,'2021-03-02 06:22:30',1614666150,NULL),(1946997948,12451946,2,713703,0,1,1,'S',1,0.988166,222,871366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 60, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',15.021,195530432,1347910,NULL,'2021-03-02 06:26:18',1614666378,NULL),(1946986282,12451946,2,1675831,0,1,1,'S',1,0.985163,155,954269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',15.5225,195530242,606110,NULL,'2021-03-02 06:11:55',1614665515,NULL),(1950670615,12451946,2,1860937,1,1,1,'S',1,0.989796,341,945627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',16.4174,200490194,2813842,NULL,'2021-08-04 05:01:10',1628053270,NULL),(1947131744,12451946,2,2810039,0,1,1,'S',1,0.994728,167,892722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',16.9767,195778961,564296,NULL,'2021-03-10 06:52:08',1615359128,NULL),(1946997650,12451946,2,713689,0,1,1,'S',1,0.996988,277,960423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.3927,195530414,733626,NULL,'2021-03-02 06:24:41',1614666281,NULL),(1946942685,12451946,2,1619998,0,1,1,'S',1,0.993691,316,960408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',17.932,195530473,2419552,NULL,'2021-03-02 06:30:02',1614666602,NULL),(1946960810,12451946,2,659785,0,1,1,'X',1,1,126,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',18.0333,195530440,310198,NULL,'2021-03-02 06:27:33',1614666453,NULL),(1950701003,12451946,2,2038991,1,1,1,'S',1,0.998701,382,959494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 11, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',18.0444,200490132,2639510,NULL,'2021-08-04 04:58:31',1628053111,NULL),(1946982270,12451946,2,2331475,1,1,1,'S',1,0.996094,239,960717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',20.7891,195530609,961510,NULL,'2021-03-02 06:42:00',1614667320,NULL),(1950652474,12451946,2,1827252,0,1,1,'S',1,0.990315,168,836668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',20.9758,200490317,606874,NULL,'2021-08-04 05:08:02',1628053682,NULL),(1947727620,12452671,2,1582770,0,1,1,'A',1,0.951372,64,548204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 467, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',2.15821,196518826,208622,NULL,'2021-04-01 14:26:08',1617287168,NULL),(1958263837,12460544,2,843832,0,1,1,'A',1,0.952381,55,572232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 35, \"small_tick_hit\": 322, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 35, \"small_tick_hit\": 342}}',2.37562,210235332,169764,NULL,'2022-11-14 20:43:01',1668458581,NULL),(1939888723,12471915,2,1121402,0,1,1,'B',1,0.905681,75,453355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 365, \"large_tick_hit\": 22, \"small_tick_hit\": 458, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}}',1.09765,185999488,345992,NULL,'2020-03-27 12:13:20',1585311200,NULL),(1957202392,12478894,2,955343,1,1,1,'C',1,0.873529,25,353536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 269, \"large_tick_hit\": 22, \"small_tick_hit\": 303, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',NULL,208979421,194414,NULL,'2022-08-24 21:53:38',1661378018,NULL),(1931603847,12478894,2,939328,0,1,1,'B',1,0.90566,57,466799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 369, \"large_tick_hit\": 82, \"small_tick_hit\": 605, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 82, \"small_tick_hit\": 681}}',1.12042,175030029,352550,NULL,'2018-06-16 17:16:29',1529169389,NULL),(1957201357,12478894,2,2032726,0,1,1,'A',1,0.940476,59,584401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.05506,208979384,168914,NULL,'2022-08-24 21:50:17',1661377817,NULL),(1958420549,12478894,2,3207130,1,1,1,'S',1,0.980226,167,718754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',12.6874,210398223,731940,NULL,'2022-11-26 08:49:36',1669452576,NULL),(1932543484,12482185,2,1220323,0,1,1,'A',1,0.945946,21,388193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.50955,176164167,63992,NULL,'2018-08-07 20:30:17',1533673817,NULL),(1944178993,12497351,2,2379548,0,1,1,'C',1,0.860806,42,360873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',1.95117,191649422,111138,NULL,'2020-10-20 20:15:46',1603224946,NULL),(1944563215,12498679,2,1637842,1,1,1,'A',1,0.956989,192,673223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 350, \"large_tick_hit\": 150, \"small_tick_hit\": 746, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 150, \"small_tick_hit\": 788}}',NULL,192288311,568948,NULL,'2020-11-14 16:11:49',1605370309,NULL),(1946198886,12498679,2,1679180,1,1,1,'A',1,0.978079,248,367724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 629, \"large_tick_hit\": 57, \"small_tick_hit\": 831, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 57, \"small_tick_hit\": 857}}',NULL,194560932,1079274,NULL,'2021-02-01 16:55:15',1612198515,NULL),(1946073761,12498679,2,1918232,1,1,1,'C',1,0.879045,32,182713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 520, \"large_tick_hit\": 66, \"small_tick_hit\": 555, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 66, \"small_tick_hit\": 607}}',0.053456,194261615,384094,NULL,'2021-01-23 16:39:26',1611419966,NULL),(1948436744,12498679,2,502225,0,1,1,'D',1,0.807047,17,130969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',0.184471,197361043,142232,NULL,'2021-04-26 19:51:00',1619466660,NULL),(1946174300,12498679,2,1871676,0,1,1,'C',1,0.888889,43,192935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 615, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',0.187077,194561056,287238,NULL,'2021-02-01 17:00:57',1612198857,NULL),(1944932618,12498679,2,52333,0,1,1,'C',1,0.899811,60,190341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 573, \"large_tick_hit\": 49, \"small_tick_hit\": 330, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',0.293629,192679134,401480,NULL,'2020-11-29 02:03:55',1606615435,NULL),(1944606277,12498679,2,2050721,0,1,1,'C',1,0.89148,45,411610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 427, \"small_tick_hit\": 567, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',0.32465,192288493,328206,NULL,'2020-11-14 16:17:50',1605370670,NULL),(1931598344,12498679,2,671411,0,1,1,'C',1,0.890519,27,346079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 442, \"small_tick_hit\": 347, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',0.339114,175099857,266918,NULL,'2018-06-19 22:11:01',1529446261,NULL),(1944458445,12498679,2,318612,0,1,1,'B',1,0.921839,69,542746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 318, \"large_tick_hit\": 53, \"small_tick_hit\": 1233, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 53, \"small_tick_hit\": 1346}}',0.842543,192133130,267422,NULL,'2020-11-08 15:27:41',1604849261,NULL),(1944922162,12498679,2,2328677,1,1,1,'B',1,0.903825,67,458436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 361, \"small_tick_hit\": 466, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 524}}',0.861003,192694647,277048,NULL,'2020-11-29 16:08:50',1606666130,NULL),(1944588409,12498679,2,1468469,0,1,1,'B',1,0.908676,32,384747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',0.988647,192288574,184394,NULL,'2020-11-14 16:20:32',1605370832,NULL),(1950892189,12498679,2,1516550,0,1,1,'B',1,0.935135,47,451436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',1.20732,200575079,234744,NULL,'2021-08-06 19:49:11',1628279351,NULL),(1944571686,12498679,2,913257,0,1,1,'A',1,0.941844,89,564930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 323, \"large_tick_hit\": 129, \"small_tick_hit\": 876, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 129, \"small_tick_hit\": 936}}',1.52339,192291564,379216,NULL,'2020-11-14 18:07:04',1605377224,NULL),(1944647963,12498679,2,502227,0,1,1,'C',1,0.855738,41,373336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 348}}',1.54142,192356425,174620,NULL,'2020-11-17 05:55:53',1605592553,NULL),(1932293050,12498679,2,1596704,0,1,1,'B',1,0.928205,43,479650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 232, \"large_tick_hit\": 9, \"small_tick_hit\": 302, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',1.7835,175853188,175036,NULL,'2018-07-24 18:52:21',1532458341,NULL),(1944534814,12498679,2,174918,0,1,1,'A',1,0.95915,58,591870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"large_tick_hit\": 73, \"small_tick_hit\": 372, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 73, \"small_tick_hit\": 390}}',1.92944,192317112,132564,NULL,'2020-11-15 15:54:06',1605455646,NULL),(1944607978,12498679,2,1871615,0,1,1,'A',1,0.940114,89,574208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 345, \"small_tick_hit\": 644, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',2.19138,192291682,460084,NULL,'2020-11-14 18:11:51',1605377511,NULL),(1931640558,12498679,2,1596748,0,1,1,'A',1,0.949515,63,539106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"large_tick_hit\": 37, \"small_tick_hit\": 290, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',2.27295,175122621,157708,NULL,'2018-06-21 01:27:29',1529544449,NULL),(1944580353,12498679,2,932426,0,1,1,'S',1,0.986862,122,359534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 104, \"small_tick_hit\": 790, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 104, \"small_tick_hit\": 801}}',2.41428,192319850,381908,NULL,'2020-11-15 17:47:03',1605462423,NULL),(1944991047,12498679,2,2024293,0,1,1,'A',1,0.973057,120,316364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 286, \"large_tick_hit\": 129, \"small_tick_hit\": 524, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 129, \"small_tick_hit\": 538}}',2.76649,192679053,191132,NULL,'2020-11-29 02:00:09',1606615209,NULL),(1945235295,12498679,2,2033385,0,1,1,'A',1,0.943645,159,640690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 495, \"large_tick_hit\": 31, \"small_tick_hit\": 1048, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 31, \"small_tick_hit\": 1127}}',2.87199,193107587,875168,NULL,'2020-12-14 14:55:50',1607957750,NULL),(1935088547,12498679,2,950823,0,1,1,'C',1,0.889831,65,423313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 290, \"small_tick_hit\": 235, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',2.92947,179638109,308326,NULL,'2019-02-26 00:41:30',1551141690,NULL),(1946268201,12498679,2,871794,0,1,1,'S',1,0.994065,59,383752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',2.95922,194560753,80568,NULL,'2021-02-01 16:48:47',1612198127,NULL),(1944967646,12498679,2,1864359,1,1,1,'A',1,0.948787,60,515192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"large_tick_hit\": 11, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 180}}',2.97916,192694735,163808,NULL,'2020-11-29 16:13:20',1606666400,NULL),(1945208473,12498679,2,1804847,0,1,1,'A',1,0.954274,52,534927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"large_tick_hit\": 51, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 51, \"small_tick_hit\": 301}}',2.98723,193142442,130378,NULL,'2020-12-15 20:35:27',1608064527,NULL),(1944571020,12498679,2,2353457,0,1,1,'A',1,0.961652,165,641605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 349, \"large_tick_hit\": 77, \"small_tick_hit\": 552, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 77, \"small_tick_hit\": 576}}',2.98725,192316273,517480,NULL,'2020-11-15 15:17:16',1605453436,NULL),(1944571512,12498679,2,1182441,0,1,1,'A',1,0.976571,87,353868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 53, \"small_tick_hit\": 682, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',3.10786,192319662,147716,NULL,'2020-11-15 17:39:01',1605461941,NULL),(1944507557,12498679,2,1517376,0,1,1,'A',1,0.963345,123,746452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"large_tick_hit\": 45, \"small_tick_hit\": 646, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 673}}',3.13729,192271675,152868,NULL,'2020-11-14 00:06:18',1605312378,NULL),(1945936101,12498679,2,2328677,1,1,1,'S',1,0.989071,97,332860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 384, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 524}}',3.28223,194149537,372482,NULL,'2021-01-20 03:00:38',1611111638,NULL),(1945832210,12498679,2,52871,0,1,1,'B',1,0.93038,66,575035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 151, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',3.3725,193917193,178638,NULL,'2021-01-12 00:03:47',1610409827,NULL),(1945185491,12498679,2,821752,0,1,1,'S',1,0.984127,82,369355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"large_tick_hit\": 146, \"small_tick_hit\": 536, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 146, \"small_tick_hit\": 546}}',3.51567,193107639,121120,NULL,'2020-12-14 14:58:26',1607957906,NULL),(1935345607,12498679,2,1534491,1,1,1,'A',1,0.952305,90,512947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 331, \"large_tick_hit\": 31, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 31, \"small_tick_hit\": 248}}',3.88645,179886100,487442,NULL,'2019-03-14 13:21:02',1552569662,NULL),(1944712736,12498679,2,2050721,0,1,1,'A',1,0.963229,167,316639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 466, \"small_tick_hit\": 608, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',3.8884,192415848,680656,NULL,'2020-11-19 13:13:51',1605791631,NULL),(1944588364,12498679,2,1468468,0,1,1,'A',1,0.961821,115,743211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 43, \"small_tick_hit\": 437, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 43, \"small_tick_hit\": 460}}',4.59672,192274875,242070,NULL,'2020-11-14 03:26:34',1605324394,NULL),(1947442040,12498679,2,1871615,0,1,1,'S',1,0.980038,167,380359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"small_tick_hit\": 675, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',5.27975,196223775,490524,NULL,'2021-03-23 18:57:10',1616525830,NULL),(1944533061,12498679,2,832801,0,1,1,'S',1,0.984794,243,398752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 66, \"small_tick_hit\": 665, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',5.40465,192316835,543194,NULL,'2020-11-15 15:41:59',1605454919,NULL),(1944954479,12498679,2,1223879,0,1,1,'S',1,0.983813,190,403855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',5.53361,192783260,422004,NULL,'2020-12-03 01:51:11',1606960271,NULL),(1945424166,12498679,2,1148432,0,1,1,'S',1,0.992691,183,440664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 37, \"small_tick_hit\": 1131, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',5.58526,193439700,656526,NULL,'2020-12-26 02:16:16',1608948976,NULL),(1945214511,12498679,2,877963,1,1,1,'A',1,0.977901,293,368469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 530, \"large_tick_hit\": 39, \"small_tick_hit\": 670, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 39, \"small_tick_hit\": 688}}',5.95982,193142556,1079556,NULL,'2020-12-15 20:40:39',1608064839,NULL),(1944913218,12498679,2,174917,1,1,1,'A',1,0.978558,123,363729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 288}}',6.23323,192679187,228380,NULL,'2020-11-29 02:06:37',1606615597,NULL),(1947520837,12498679,2,824719,0,1,1,'A',1,0.968661,149,738315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"large_tick_hit\": 108, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 108, \"small_tick_hit\": 413}}',6.516,196223449,494808,NULL,'2021-03-23 18:46:43',1616525203,NULL),(1945922889,12498679,2,866940,0,1,1,'S',1,0.990398,154,374737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 29, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',6.55229,194149944,373650,NULL,'2021-01-20 03:22:19',1611112939,NULL),(1944539405,12498679,2,848233,0,1,1,'S',1,0.984601,175,757677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 130, \"small_tick_hit\": 656, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 130, \"small_tick_hit\": 667}}',6.71335,192316348,453852,NULL,'2020-11-15 15:20:14',1605453614,NULL),(1946041226,12498679,2,1466169,0,1,1,'A',1,0.964392,140,711565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 383, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 54, \"small_tick_hit\": 401}}',7.16011,194261420,301346,NULL,'2021-01-23 16:33:43',1611419623,NULL),(1944890875,12498679,2,1375577,0,1,1,'S',1,0.991206,253,456560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 516, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 29, \"small_tick_hit\": 521}}',7.52423,192679265,424952,NULL,'2020-11-29 02:10:14',1606615814,NULL),(1944893088,12498679,2,1382311,1,1,1,'S',1,0.987252,180,430684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 382}}',7.83085,192679313,556056,NULL,'2020-11-29 02:12:38',1606615958,NULL),(1944949500,12498679,2,2548345,1,1,1,'S',1,0.98932,255,452570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 30, \"small_tick_hit\": 725, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 30, \"small_tick_hit\": 735}}',7.88657,192679400,457238,NULL,'2020-11-29 02:16:45',1606616205,NULL),(1931610958,12498679,2,1541746,0,1,1,'S',1,0.987138,170,805637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',7.98296,175115534,852670,NULL,'2018-06-20 17:46:38',1529516798,NULL),(1931717728,12498679,2,928521,0,1,1,'A',1,0.959872,90,595569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',8.05276,175145592,518854,NULL,'2018-06-22 05:23:06',1529644986,NULL),(1931789980,12498679,2,1571864,1,1,1,'X',1,1,222,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',8.65654,175161759,561148,NULL,'2018-06-22 22:51:49',1529707909,NULL),(1945238067,12498679,2,1468468,0,1,1,'X',1,1,221,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',9.07515,193142822,300564,NULL,'2020-12-15 20:51:24',1608065484,NULL),(1932009090,12498679,2,1036654,0,1,1,'S',1,0.998988,369,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.20934,175545570,1238008,NULL,'2018-07-11 00:47:48',1531270068,NULL),(1946015898,12498679,2,804920,0,1,1,'S',1,0.997706,135,481478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',9.29019,194149656,225086,NULL,'2021-01-20 03:07:21',1611112041,NULL),(1944913579,12498679,2,848235,0,1,1,'S',1,0.987578,244,395021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 84, \"small_tick_hit\": 553, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',9.66126,192783372,648660,NULL,'2020-12-03 01:57:26',1606960646,NULL),(1946021633,12498679,2,2644260,0,1,1,'S',1,0.982036,176,426904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',9.7726,194150006,389376,NULL,'2021-01-20 03:25:37',1611113137,NULL),(1945980544,12498679,2,1715159,1,1,1,'S',1,0.994688,258,478980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 491, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 495}}',9.77471,194149738,674438,NULL,'2021-01-20 03:11:56',1611112316,NULL),(1931643673,12498679,2,1404843,1,1,1,'S',1,0.990291,296,903369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 62, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 62, \"small_tick_hit\": 497}}',10.7365,175123227,1363148,NULL,'2018-06-21 02:19:04',1529547544,NULL),(1944547830,12498679,2,1594969,0,1,1,'S',1,0.981818,202,929458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',10.8025,192225838,795340,NULL,'2020-11-12 08:08:14',1605168494,NULL),(1931610405,12498679,2,1044378,0,1,1,'S',1,0.98191,292,921257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 53, \"small_tick_hit\": 664, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',10.8459,175115748,1382440,NULL,'2018-06-20 17:58:19',1529517499,NULL),(1931601810,12498679,2,671413,0,1,1,'S',1,0.991409,203,887096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',12.7104,175115491,833752,NULL,'2018-06-20 17:44:17',1529516657,NULL),(1931748640,12498679,2,1488230,1,1,1,'S',1,0.99708,374,959020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.5237,175145666,922730,NULL,'2018-06-22 05:29:44',1529645384,NULL),(1931738466,12498679,2,351190,0,1,1,'S',1,0.99941,730,963387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2626,175145735,6832880,NULL,'2018-06-22 05:38:14',1529645894,NULL),(1931763846,12498679,2,240255,1,1,1,'X',1,1,483,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',16.5869,175145794,2454476,NULL,'2018-06-22 05:43:03',1529646183,NULL),(1931714438,12498679,2,1036656,1,1,1,'S',1,0.995749,531,922061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 172, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',19.134,175141539,3855264,NULL,'2018-06-21 23:27:49',1529623669,NULL),(1934438532,12511410,2,1331685,0,1,1,'C',1,0.853403,17,254494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 54, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',0.7397,178786601,35996,NULL,'2019-01-04 10:22:50',1546597370,NULL),(1931725979,12511410,2,1596171,1,1,1,'C',1,0.864151,73,544248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 129, \"large_tick_hit\": 36, \"small_tick_hit\": 522, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 614}}',1.13561,175252587,127792,NULL,'2018-06-27 05:19:23',1530076763,NULL),(1931689143,12511410,2,1256135,0,1,1,'B',1,0.917808,63,521474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 33, \"small_tick_hit\": 259, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',1.39745,175252607,136726,NULL,'2018-06-27 05:22:27',1530076947,NULL),(1961051670,12511410,2,34527,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,213918244,85720,NULL,'2023-08-25 12:33:11',1692966791,NULL),(1931792177,12511410,2,1518940,0,1,1,'A',1,0.961883,61,811894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 126, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',6.90881,175214881,127679,NULL,'2018-06-25 08:29:33',1529915373,NULL),(1931792164,12511410,2,1518940,0,1,1,'X',1,1,131,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',7.05287,175214862,266790,NULL,'2018-06-25 08:27:50',1529915270,NULL),(1931779401,12511410,2,722237,0,1,1,'A',1,0.979434,50,914357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 13, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',8.39816,175214921,78763,NULL,'2018-06-25 08:33:21',1529915601,NULL),(1931779408,12511410,2,722237,0,1,1,'B',1,0.935733,62,1008657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 13, \"small_tick_hit\": 277, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',9.97229,175214933,89431,NULL,'2018-06-25 08:34:14',1529915654,NULL),(1961052073,12511410,2,34529,0,1,1,'S',1,0.991071,62,959419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1177,213918258,100910,NULL,'2023-08-25 12:35:21',1692966921,NULL),(1961052081,12511410,2,34529,0,1,1,'X',1,1,62,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,213918270,100920,NULL,'2023-08-25 12:37:05',1692967025,NULL),(1931728259,12511410,2,1545599,1,1,1,'SH',1,0.990765,106,1091574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 32, \"small_tick_hit\": 593, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 32, \"small_tick_hit\": 599}}',11.1448,175214948,215521,NULL,'2018-06-25 08:35:48',1529915748,NULL),(1931728186,12511410,2,1545599,1,1,1,'S',1,0.986807,159,1176195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 33, \"small_tick_hit\": 589, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 33, \"small_tick_hit\": 599}}',12.3674,175214903,335872,NULL,'2018-06-25 08:31:44',1529915504,NULL),(1944923996,12521616,2,1612940,0,1,1,'C',1,0.884277,51,386683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.63681,192832419,272358,NULL,'2020-12-04 19:33:15',1607110395,NULL),(1931716191,12521616,2,1467477,0,1,1,'B',1,0.901478,8,292752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 28, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',1.73628,175225846,25004,NULL,'2018-06-25 19:59:01',1529956741,NULL),(1931715509,12521616,2,1467476,0,1,1,'D',1,0.844068,12,283085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 31, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',1.85678,175225866,14108,NULL,'2018-06-25 19:59:58',1529956798,NULL),(1931715160,12521616,2,1467475,0,1,1,'B',1,0.918455,23,577233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',3.02517,175225826,27556,NULL,'2018-06-25 19:58:02',1529956682,NULL),(1943313820,12529444,2,1995048,0,1,1,'B',1,0.911374,52,434877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.49034,190495152,287282,NULL,'2020-09-03 03:56:55',1599105415,NULL),(1947032575,12529444,2,1947217,0,1,1,'A',1,0.948029,117,575956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 508, \"large_tick_hit\": 26, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',4.13087,195587000,743540,NULL,'2021-03-04 03:28:16',1614828496,NULL),(1945478333,12529444,2,1612940,0,1,1,'B',1,0.939623,107,544148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.53138,193391260,726186,NULL,'2020-12-24 08:39:15',1608799155,NULL),(1945465440,12529444,2,65390,0,1,1,'A',1,0.958485,219,648949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 580, \"large_tick_hit\": 102, \"small_tick_hit\": 634, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 102, \"small_tick_hit\": 675}}',4.70535,193391766,1367976,NULL,'2020-12-24 09:10:35',1608801035,NULL),(1958759485,12529613,2,296914,0,1,1,'A',1,0.963151,69,594509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 302, \"large_tick_hit\": 30, \"small_tick_hit\": 426, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 30, \"small_tick_hit\": 443}}',7.72604,210925244,359594,NULL,'2023-01-03 07:47:30',1672732050,NULL),(1958961556,12529613,2,3831515,1,1,1,'A',1,0.974495,139,689337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 504, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',9.81758,211177944,836789,NULL,'2023-01-22 02:46:57',1674355617,NULL),(1958783996,12529613,2,2021392,1,1,1,'S',1,0.983257,83,685158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',9.83279,210925090,329338,NULL,'2023-01-03 07:26:37',1672730797,NULL),(1958722895,12529613,2,1057544,0,1,1,'S',1,0.993571,387,838971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 785, \"large_tick_hit\": 145, \"small_tick_hit\": 1079, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',13.7215,210925210,4151562,NULL,'2023-01-03 07:42:30',1672731750,NULL),(1959483207,12529613,2,2036865,0,1,1,'S',1,0.9925,272,851134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.9784,211982618,2124222,NULL,'2023-03-25 06:13:36',1679724816,NULL),(1958842911,12529613,2,3704693,1,1,1,'S',1,0.995227,486,964683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 765, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',27.6789,211177884,4404630,NULL,'2023-01-22 02:41:56',1674355316,NULL),(1932866525,12531317,2,26728,0,1,1,'C',1,0.88404,78,366206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 472, \"small_tick_hit\": 237, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',0.662084,176668088,525954,NULL,'2018-08-31 15:30:23',1535729423,NULL),(1931823347,12531317,2,1592245,1,1,1,'B',1,0.924514,74,471565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 423, \"large_tick_hit\": 36, \"small_tick_hit\": 778, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 36, \"small_tick_hit\": 836}}',0.916777,175443166,449368,NULL,'2018-07-06 11:19:53',1530875993,NULL),(1932775944,12531317,2,1070235,0,1,1,'A',1,0.944334,49,478248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',4.09086,176582019,177250,NULL,'2018-08-27 11:36:00',1535369760,NULL),(1959388114,12531632,2,1612940,0,1,1,'B',1,0.91195,53,420050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.30575,211818203,323212,NULL,'2023-03-12 17:21:36',1678641696,NULL),(1932451884,12538558,2,397536,0,1,1,'D',1,0.828788,33,367121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 346, \"large_tick_hit\": 148, \"small_tick_hit\": 600, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 148, \"small_tick_hit\": 723}}',0.021452,176201421,206616,NULL,'2018-08-09 17:24:48',1533835488,NULL),(1947568025,12544143,2,2651898,1,1,1,'A',1,0.971743,150,640826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',10.2299,196353486,591604,NULL,'2021-03-27 13:27:39',1616851659,NULL),(1937906643,12545467,2,1657611,1,1,1,'B',1,0.900929,36,385143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',0.773877,183285769,215374,NULL,'2019-10-18 18:03:25',1571421805,NULL),(1944438083,12545467,2,2018774,0,1,1,'D',1,0.796537,13,207792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 59, \"small_tick_hit\": 125, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',1.18707,192144837,52338,NULL,'2020-11-09 01:19:52',1604884792,NULL),(1941944377,12545467,2,1109207,0,1,1,'C',1,0.881064,28,390555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 172, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 418}}',1.31574,188840004,138392,NULL,'2020-07-02 18:27:01',1593714421,NULL),(1941353645,12545467,2,2244186,1,1,1,'B',1,0.937213,60,506265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 208, \"large_tick_hit\": 57, \"small_tick_hit\": 347, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 57, \"small_tick_hit\": 372}}',1.4849,187890663,159858,NULL,'2020-05-31 03:47:36',1590896856,NULL),(1940891934,12545467,2,1827619,1,1,1,'C',1,0.896364,49,455153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 182, \"large_tick_hit\": 29, \"small_tick_hit\": 282, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 29, \"small_tick_hit\": 322}}',2.03909,187277631,144576,NULL,'2020-05-12 00:26:24',1589243184,NULL),(1937673946,12545467,2,1463940,1,1,1,'C',1,0.897727,31,212597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 49, \"large_tick_hit\": 41, \"small_tick_hit\": 147, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 41, \"small_tick_hit\": 165}}',2.4159,183032246,36182,NULL,'2019-09-30 01:11:34',1569805894,NULL),(1942633566,12545467,2,2348772,0,1,1,'B',1,0.920742,96,500229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 263, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',2.99231,189685312,330666,NULL,'2020-08-02 20:46:01',1596401161,NULL),(1949575980,12545467,2,1975973,1,1,1,'B',1,0.936339,64,627379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',5.57296,198996292,140968,NULL,'2021-06-14 00:12:21',1623629541,NULL),(1943867928,12545467,2,2458083,0,1,1,'B',1,0.931937,69,521922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"small_tick_hit\": 175, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',5.86143,191347761,233406,NULL,'2020-10-08 03:27:45',1602127665,NULL),(1943773939,12545467,2,2018772,0,1,1,'A',1,0.976744,60,879152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',11.4068,191206894,112462,NULL,'2020-10-02 03:18:34',1601608714,NULL),(1943772566,12545467,2,2558768,0,1,1,'A',1,0.971671,101,952303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',17.2451,191206918,204324,NULL,'2020-10-02 03:20:08',1601608808,NULL),(1956509137,12559548,2,3365777,1,1,1,'A',1,0.941764,76,499323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 597, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 638}}',1.22647,207958798,517410,NULL,'2022-06-30 14:43:06',1656600186,NULL),(1931946202,12571851,2,397536,0,1,1,'B',1,0.937121,126,554580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 403, \"large_tick_hit\": 166, \"small_tick_hit\": 668, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 166, \"small_tick_hit\": 723}}',1.20926,175468166,706960,NULL,'2018-07-07 13:54:55',1530971695,NULL),(1932285982,12571851,2,1594554,0,1,1,'A',1,0.963134,79,527301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 251, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',5.67306,175941509,363250,NULL,'2018-07-28 16:56:14',1532796974,NULL),(1932290615,12571851,2,1594969,0,1,1,'S',1,0.987013,127,752499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',7.90899,175941478,421998,NULL,'2018-07-28 16:54:44',1532796884,NULL),(1940026625,12579421,2,1612940,0,1,1,'C',1,0.87044,56,390132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.629265,186281426,264448,NULL,'2020-04-07 09:44:31',1586252671,NULL),(1940156309,12579421,2,2036865,0,1,1,'A',1,0.965,116,654818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.06173,186357238,844124,NULL,'2020-04-09 23:59:04',1586476744,NULL),(1934759757,12589089,2,1406011,1,1,1,'D',1,0.574446,47,173701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1387, \"great\": 1731, \"large_tick_hit\": 51, \"small_tick_hit\": 421, \"small_tick_miss\": 245}, \"maximum_statistics\": {\"great\": 3118, \"large_tick_hit\": 51, \"small_tick_hit\": 666}}',0,179259941,652970,NULL,'2019-02-01 21:18:16',1549055896,NULL),(1949255560,12589089,2,1560449,1,1,1,'B',1,0.920032,106,433435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1338, \"large_tick_hit\": 7, \"small_tick_hit\": 979, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 7, \"small_tick_hit\": 1070}}',0.261025,198645676,1389958,NULL,'2021-06-02 20:55:38',1622667338,NULL),(1934806436,12589089,2,36657,0,1,1,'C',1,0.899225,31,315632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 27, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',4.10908,179259798,76438,NULL,'2019-02-01 21:07:43',1549055263,NULL),(1949314529,12589089,2,1623206,0,1,1,'A',1,0.964337,89,561788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 433, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',6.55906,198645523,748990,NULL,'2021-06-02 20:49:31',1622666971,NULL),(1934735567,12589089,2,300255,1,1,1,'S',1,0.996716,199,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}}',7.14054,179093781,138252,NULL,'2019-01-22 17:18:28',1548177508,NULL),(1934801523,12589089,2,34529,0,1,1,'S',1,0.982143,50,784156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',7.86653,179259775,76486,NULL,'2019-02-01 21:05:57',1549055157,NULL),(1939235055,12589089,2,259,0,1,1,'C',1,0.880435,59,646691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 74, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',9.3365,185304171,88898,NULL,'2020-02-21 20:53:26',1582318406,NULL),(1943469167,12589089,2,1841108,1,1,1,'S',1,0.984973,240,779479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 44, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 44, \"small_tick_hit\": 341}}',11.7078,190841619,1296478,NULL,'2020-09-17 07:40:23',1600328423,NULL),(1936074193,12589089,2,97603,0,1,1,'S',1,0.995423,285,965909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',14.6846,181042578,1147664,NULL,'2019-05-25 20:16:58',1558815418,NULL),(1939315718,12589089,2,505470,0,1,1,'X',1,1,104,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',14.7094,185304178,293564,NULL,'2020-02-21 20:54:12',1582318452,NULL),(1934992421,12589089,2,1262335,0,1,1,'S',1,0.996047,290,959805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',15.915,179382908,2076936,NULL,'2019-02-09 17:16:15',1549732575,NULL),(1936091203,12589089,2,995838,1,1,1,'S',1,0.997452,317,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 51, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 51, \"small_tick_hit\": 468}}',16.5147,181042617,1118728,NULL,'2019-05-25 20:18:58',1558815538,NULL),(1943474956,12589089,2,2257127,1,1,1,'S',1,0.990114,457,790166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 684, \"large_tick_hit\": 46, \"small_tick_hit\": 572, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 46, \"small_tick_hit\": 576}}',18.4189,190841653,5243280,NULL,'2020-09-17 07:43:42',1600328622,NULL),(1942510258,12589089,2,200905,1,1,1,'S',1,0.995386,363,968325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 34, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 34, \"small_tick_hit\": 504}}',18.4278,189569176,1622584,NULL,'2020-07-29 14:42:53',1596033773,NULL),(1931819606,12591546,2,397536,0,1,1,'S',1,0.981818,171,692093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 415, \"large_tick_hit\": 172, \"small_tick_hit\": 709, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',3.45162,175439485,1032962,NULL,'2018-07-06 05:40:05',1530855605,NULL),(1931928086,12591546,2,351190,0,1,1,'S',1,0.989971,352,800895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 213, \"small_tick_hit\": 954, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',6.73236,175439970,2392664,NULL,'2018-07-06 06:36:46',1530859006,NULL),(1931922190,12591546,2,1518940,1,1,1,'X',1,1,131,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',7.05287,175439553,272290,NULL,'2018-07-06 05:47:02',1530856022,NULL),(1931918488,12591546,2,848233,0,1,1,'X',1,1,372,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,175439875,1201746,NULL,'2018-07-06 06:26:04',1530858364,NULL),(1931987261,12594191,2,453359,0,1,1,'C',1,0.890817,57,476512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 858, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 980}}',0.496697,175464136,290512,NULL,'2018-07-07 10:02:02',1530957722,NULL),(1932323129,12594191,2,855079,0,1,1,'C',1,0.850282,44,369097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 225, \"large_tick_hit\": 56, \"small_tick_hit\": 321, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 56, \"small_tick_hit\": 364}}',0.626896,175983767,133334,NULL,'2018-07-30 14:13:25',1532960005,NULL),(1931984981,12594191,2,315550,0,1,1,'A',1,0.976,120,708362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 712, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',3.95872,175509048,403076,NULL,'2018-07-09 10:23:14',1531131794,NULL),(1932011214,12594191,2,1148432,0,1,1,'A',1,0.977409,133,751563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 37, \"small_tick_hit\": 1111, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',4.22947,175509016,664666,NULL,'2018-07-09 10:19:56',1531131596,NULL),(1932028679,12594191,2,1044378,0,1,1,'A',1,0.9799,105,750407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 53, \"small_tick_hit\": 664, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',4.45203,175519423,564408,NULL,'2018-07-09 19:58:52',1531166332,NULL),(1931949038,12594191,2,397536,0,1,1,'S',1,0.981818,245,743259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 417, \"large_tick_hit\": 172, \"small_tick_hit\": 707, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',4.8912,175519374,1345686,NULL,'2018-07-09 19:55:56',1531166156,NULL),(1932416689,12594191,2,1670492,0,1,1,'S',1,0.981499,300,800160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 126, \"small_tick_hit\": 593, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 126, \"small_tick_hit\": 607}}',7.19007,175969246,988370,NULL,'2018-07-29 20:46:04',1532897164,NULL),(1932395958,12594191,2,939328,0,1,1,'A',1,0.973413,153,721435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 89, \"small_tick_hit\": 656, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',8.61293,176006975,817416,NULL,'2018-07-31 15:48:41',1533052121,NULL),(1932299081,12594191,2,855076,0,1,1,'S',1,0.980614,178,774412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"large_tick_hit\": 67, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 67, \"small_tick_hit\": 328}}',14.0726,175960164,586556,NULL,'2018-07-29 12:27:49',1532867269,NULL),(1940048625,12595010,2,147824,1,1,1,'S',1,0.998991,650,961530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',NULL,186242461,10291688,NULL,'2020-04-05 20:41:49',1586119309,NULL),(1939941970,12595010,2,441828,1,1,1,'X',1,1,165,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 101}}',NULL,186162167,745978,NULL,'2020-04-02 19:33:44',1585856024,NULL),(1958796162,12595010,2,451714,1,1,1,'A',1,0.970492,71,545371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 205, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,211002991,325738,NULL,'2023-01-08 22:39:31',1673217571,NULL),(1939951347,12595010,2,460451,1,1,1,'A',1,0.979167,156,965802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,186087980,675282,NULL,'2020-03-30 23:00:18',1585609218,NULL),(1939951886,12595010,2,460459,1,1,1,'X',1,1,135,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,186134501,275470,NULL,'2020-04-01 17:30:38',1585762238,NULL),(1940106102,12595010,2,515641,1,1,1,'X',1,1,196,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 50, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 50, \"small_tick_hit\": 90}}',NULL,186293677,766812,NULL,'2020-04-07 19:18:10',1586287090,NULL),(1932957565,12595010,2,884085,0,1,1,'D',1,0.530747,41,28158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1245, \"great\": 1298, \"large_tick_hit\": 76, \"small_tick_hit\": 76, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2543, \"large_tick_hit\": 76, \"small_tick_hit\": 113}}',NULL,176909663,464524,NULL,'2018-09-14 00:47:23',1536886043,NULL),(1931997711,12595010,2,1134237,1,1,1,'D',1,0.765748,167,26135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 354, \"great\": 992, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',NULL,175542677,396012,NULL,'2018-07-10 21:19:16',1531257556,NULL),(1932003317,12595010,2,1141084,0,1,1,'A',1,0.953341,133,32951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1232, \"large_tick_hit\": 8, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,175542576,526574,NULL,'2018-07-10 21:13:07',1531257187,NULL),(1940188073,12595010,2,1155228,1,1,1,'S',1,0.986784,161,880648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 42, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 42, \"small_tick_hit\": 48}}',NULL,186468198,551178,NULL,'2020-04-13 19:01:57',1586804517,NULL),(1954609026,12595010,2,1289886,1,1,1,'B',1,0.935361,205,774895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 263}}',NULL,205653153,919328,NULL,'2022-03-05 20:54:30',1646513670,NULL),(1940028633,12595010,2,1395958,1,1,1,'S',1,0.999022,646,944227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 12, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,186243593,7531546,NULL,'2020-04-05 21:43:32',1586123012,NULL),(1939905336,12595010,2,1907489,1,1,1,'S',1,0.999214,718,959691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 31, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 31, \"small_tick_hit\": 554}}',NULL,186135757,11507930,NULL,'2020-04-01 18:26:15',1585765575,NULL),(1940607065,12595010,2,2171121,0,1,1,'D',1,0.431342,51,17736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2019, \"great\": 1202, \"large_tick_hit\": 182, \"small_tick_hit\": 262, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 3221, \"large_tick_hit\": 182, \"small_tick_hit\": 413}}',0,186874056,513630,NULL,'2020-04-27 19:59:06',1588017546,NULL),(1940252476,12595010,2,2365752,1,1,1,'C',1,0.896927,142,78946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 439, \"great\": 3718, \"large_tick_hit\": 35, \"small_tick_hit\": 363, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 4157, \"large_tick_hit\": 35, \"small_tick_hit\": 397}}',0.000019,186493880,2554975,NULL,'2020-04-14 16:46:39',1586882799,NULL),(1932326231,12595010,2,1351114,0,1,1,'B',1,0.918155,143,57508,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 2126, \"large_tick_hit\": 46, \"small_tick_hit\": 655, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 2328, \"large_tick_hit\": 46, \"small_tick_hit\": 705}}',0.031428,176078074,1170314,NULL,'2018-08-03 21:43:56',1533332636,NULL),(1936672109,12595010,2,1044378,0,1,1,'C',1,0.864322,29,411148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 581, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 49, \"small_tick_hit\": 681}}',0.30091,181831859,162446,NULL,'2019-07-13 19:22:57',1563045777,NULL),(1932414262,12595010,2,50712,0,1,1,'C',1,0.890552,134,99076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 581, \"large_tick_hit\": 133, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 133, \"small_tick_hit\": 245}}',0.511024,176078512,488160,NULL,'2018-08-03 22:11:09',1533334269,NULL),(1956379893,12595010,2,2035767,0,1,1,'C',1,0.87925,51,383214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 340, \"large_tick_hit\": 27, \"small_tick_hit\": 383, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.532874,207807418,315342,NULL,'2022-06-23 02:44:03',1655952243,NULL),(1933057079,12595010,2,50712,0,1,1,'B',1,0.913003,96,57646,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 602, \"large_tick_hit\": 133, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 133, \"small_tick_hit\": 245}}',1.2171,176929160,353765,NULL,'2018-09-15 04:15:37',1536984937,NULL),(1932214434,12595010,2,1139966,0,1,1,'A',1,0.956184,140,548671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 849, \"large_tick_hit\": 8, \"small_tick_hit\": 496, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',4.05437,175900086,1871884,NULL,'2018-07-26 22:32:31',1532644351,NULL),(1940483979,12595010,2,204971,0,1,1,'D',1,0.827338,25,339893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 87, \"small_tick_hit\": 143, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',5.51411,186787704,61580,NULL,'2020-04-24 21:09:52',1587762592,NULL),(1932187114,12595010,2,996858,1,1,1,'A',1,0.973617,89,577008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 648, \"large_tick_hit\": 12, \"small_tick_hit\": 484, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 12, \"small_tick_hit\": 498}}',5.6426,175899675,1046400,NULL,'2018-07-26 22:06:42',1532642802,NULL),(1932440689,12595010,2,1691020,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 25, \"small_tick_hit\": 691}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',6.4175,176051368,562454,NULL,'2018-08-02 17:06:56',1533229616,NULL),(1932266946,12595010,2,1432438,0,1,1,'A',1,0.962406,41,708388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',6.56999,175895694,91047,NULL,'2018-07-26 18:22:56',1532629376,NULL),(1932256615,12595010,2,1580739,1,1,1,'A',1,0.968026,121,520413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 744, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 140}}',6.77307,175900262,1328252,NULL,'2018-07-26 22:44:15',1532645055,NULL),(1932272438,12595010,2,1657042,1,1,1,'A',1,0.945428,68,481138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',7.10351,175899887,393330,NULL,'2018-07-26 22:18:36',1532643516,NULL),(1932313162,12595010,2,1694739,1,1,1,'A',1,0.971831,39,669369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 65, \"large_tick_hit\": 11, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',7.21636,175895724,58551,NULL,'2018-07-26 18:24:53',1532629493,NULL),(1932191025,12595010,2,1545306,1,1,1,'S',1,0.987138,84,682991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',7.39499,175897172,425676,NULL,'2018-07-26 19:41:05',1532634065,NULL),(1932412213,12595010,2,1623311,1,1,1,'S',1,0.997076,180,1073933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',7.45469,176030994,479415,NULL,'2018-08-01 18:06:22',1533146782,NULL),(1932397164,12595010,2,1656204,1,1,1,'X',1,1,125,1081426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',7.62205,176031024,244539,NULL,'2018-08-01 18:07:56',1533146876,NULL),(1932348473,12595010,2,1639735,1,1,1,'S',1,0.990244,67,1073190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',7.7237,176031041,82008,NULL,'2018-08-01 18:08:47',1533146927,NULL),(1932312163,12595010,2,1686080,1,1,1,'A',1,0.968593,163,605773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 830, \"large_tick_hit\": 18, \"small_tick_hit\": 694, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 18, \"small_tick_hit\": 723}}',8.24122,175899776,2221996,NULL,'2018-07-26 22:12:43',1532643163,NULL),(1933512488,12595010,2,1681557,1,1,1,'X',1,1,87,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 31, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 31, \"small_tick_hit\": 150}}',8.81756,177505526,121240,NULL,'2018-10-20 13:59:57',1540043997,NULL),(1932304271,12595010,2,1675691,1,1,1,'A',1,0.966351,163,578014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 587, \"small_tick_hit\": 332, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 344}}',9.17089,175899640,1419452,NULL,'2018-07-26 22:03:55',1532642635,NULL),(1936585249,12595010,2,1569585,1,1,1,'A',1,0.975374,155,626828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 639, \"large_tick_hit\": 39, \"small_tick_hit\": 431, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 39, \"small_tick_hit\": 445}}',9.31517,181629861,1496890,NULL,'2019-06-30 20:16:58',1561925818,NULL),(1932313418,12595010,2,1695282,1,1,1,'A',1,0.979367,124,790050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 82, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 82, \"small_tick_hit\": 465}}',9.34048,175895596,261589,NULL,'2018-07-26 18:17:55',1532629075,NULL),(1932261618,12595010,2,1583174,1,1,1,'A',1,0.978374,155,634543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 733, \"small_tick_hit\": 398, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 410}}',9.40312,175921454,1608596,NULL,'2018-07-27 20:16:19',1532722579,NULL),(1932228471,12595010,2,1484933,1,1,1,'S',1,0.986159,90,933082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 48, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 48, \"small_tick_hit\": 358}}',9.51609,175897109,299448,NULL,'2018-07-26 19:37:50',1532633870,NULL),(1940500756,12595010,2,1028733,1,1,1,'B',1,0.928571,170,221131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 659, \"large_tick_hit\": 7, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 7, \"small_tick_hit\": 109}}',10.2422,186787542,1081050,NULL,'2020-04-24 21:03:47',1587762227,NULL),(1932291761,12595010,2,242200,0,1,1,'S',1,0.987775,113,843703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 32, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 454}}',10.6598,175897530,737658,NULL,'2018-07-26 19:57:36',1532635056,NULL),(1932298041,12595010,2,1634027,1,1,1,'A',1,0.973418,121,589651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 501, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 276}}',10.9505,175900037,945556,NULL,'2018-07-26 22:28:58',1532644138,NULL),(1932246855,12595010,2,1646794,1,1,1,'A',1,0.949275,66,512440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 302, \"small_tick_hit\": 222, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 237}}',11.1867,175899809,367644,NULL,'2018-07-26 22:14:28',1532643268,NULL),(1933570607,12595010,2,1646081,1,1,1,'X',1,1,247,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 448}}',11.6718,177505548,1158084,NULL,'2018-10-20 14:01:47',1540044107,NULL),(1932266913,12595010,2,1432438,0,1,1,'S',1,0.988722,113,1053645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',12.4767,175895642,200651,NULL,'2018-07-26 18:20:30',1532629230,NULL),(1932487035,12595010,2,1036654,0,1,1,'X',1,1,370,1079477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',12.5162,176204734,1387467,NULL,'2018-08-09 20:44:46',1533847486,NULL),(1932343885,12595010,2,582941,1,1,1,'X',1,1,197,1078625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 293}}',12.5643,176054476,490916,NULL,'2018-08-02 20:04:00',1533240240,NULL),(1932439838,12595010,2,1535885,1,1,1,'X',1,1,117,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',12.8866,176054511,201595,NULL,'2018-08-02 20:05:37',1533240337,NULL),(1932368267,12595010,2,1612058,1,1,1,'X',1,1,268,1081414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',12.9861,176075056,943397,NULL,'2018-08-03 19:06:16',1533323176,NULL),(1932040018,12595010,2,242231,1,1,1,'S',1,0.993355,328,965419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 88, \"small_tick_hit\": 569, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 88, \"small_tick_hit\": 575}}',13.5433,175514155,1059230,NULL,'2018-07-09 15:26:43',1531150003,NULL),(1932291351,12595010,2,1669229,1,1,1,'S',1,0.985141,173,974198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 439, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}}',13.853,175895791,685539,NULL,'2018-07-26 18:28:14',1532629694,NULL),(1932441533,12595010,2,1699736,1,1,1,'S',1,0.996063,405,1076660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 860, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 865}}',13.9501,176031393,3305521,NULL,'2018-08-01 18:31:52',1533148312,NULL),(1958719586,12595010,2,2027798,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',14.0179,210985212,109700,NULL,'2023-01-07 18:07:24',1673114844,NULL),(1932400546,12595010,2,1586619,1,1,1,'S',1,0.996764,184,1055234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 35, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',14.0303,176051400,420630,NULL,'2018-08-02 17:08:40',1533229720,NULL),(1932258011,12595010,2,671413,0,1,1,'S',1,0.986254,110,790428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',14.2776,175897618,481935,NULL,'2018-07-26 20:02:15',1532635335,NULL),(1932247176,12595010,2,36348,1,1,1,'A',1,0.963964,153,624353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 467, \"small_tick_hit\": 282, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 299}}',14.5729,175900125,1185336,NULL,'2018-07-26 22:35:20',1532644520,NULL),(1932190546,12595010,2,1545302,1,1,1,'X',1,1,230,1080990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 414}}',14.599,175896881,605442,NULL,'2018-07-26 19:27:30',1532633250,NULL),(1932016546,12595010,2,348549,0,1,1,'S',1,0.998739,272,971164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',14.6971,175540953,719364,NULL,'2018-07-10 19:40:24',1531251624,NULL),(1932248655,12595010,2,476366,0,1,1,'S',1,0.993174,119,884100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',14.7798,175897401,437243,NULL,'2018-07-26 19:50:31',1532634631,NULL),(1939897448,12595010,2,336275,0,1,1,'S',1,0.997917,221,961275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',14.8459,186086944,868224,NULL,'2020-03-30 22:05:57',1585605957,NULL),(1932241075,12595010,2,1572843,1,1,1,'S',1,0.995708,268,1071773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 56, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 56, \"small_tick_hit\": 430}}',14.9646,175948192,855508,NULL,'2018-07-28 23:10:49',1532819449,NULL),(1932333951,12595010,2,1547673,1,1,1,'XH',1,1,158,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 235}}',15.0298,176051506,361173,NULL,'2018-08-02 17:14:12',1533230052,NULL),(1939881146,12595010,2,302056,0,1,1,'S',1,0.996169,95,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.1593,186086957,157574,NULL,'2020-03-30 22:06:54',1585606014,NULL),(1932416248,12595010,2,1670250,1,1,1,'X',1,1,205,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',15.1689,176031423,557798,NULL,'2018-08-01 18:33:37',1533148417,NULL),(1932397893,12595010,2,1656873,1,1,1,'X',1,1,316,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',15.187,176031276,1325236,NULL,'2018-08-01 18:25:09',1533147909,NULL),(1940507869,12595010,2,768459,0,1,1,'A',1,0.975689,166,576736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 777, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',15.201,186787046,1714914,NULL,'2020-04-24 20:42:28',1587760948,NULL),(1932441067,12595010,2,1694739,1,1,1,'X',1,1,78,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',15.4164,176073857,128883,NULL,'2018-08-03 17:57:45',1533319065,NULL),(1932266930,12595010,2,1432438,1,1,1,'S',1,0.992481,113,1182612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',15.7355,175895672,222351,NULL,'2018-07-26 18:21:57',1532629317,NULL),(1932440646,12595010,2,1694090,1,1,1,'S',1,0.998667,279,1085736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 471}}',15.7438,176054876,962545,NULL,'2018-08-02 20:24:07',1533241447,NULL),(1932410893,12595010,2,1661013,1,1,1,'S',1,0.994859,187,866448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 478}}',15.9246,176055784,1225430,NULL,'2018-08-02 21:17:00',1533244620,NULL),(1932362122,12595010,2,1385771,1,1,1,'S',1,0.998549,304,1077733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 44, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 44, \"small_tick_hit\": 385}}',16.0499,176031347,1144918,NULL,'2018-08-01 18:28:50',1533148130,NULL),(1932326378,12595010,2,995942,1,1,1,'X',1,1,235,1081203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 351}}',16.2487,176054613,728521,NULL,'2018-08-02 20:10:35',1533240635,NULL),(1932365970,12595010,2,315550,0,1,1,'S',1,0.998,270,1104821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 728, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',16.4163,176054582,1125304,NULL,'2018-08-02 20:08:49',1533240529,NULL),(1932187781,12595010,2,1604184,1,1,1,'S',1,0.990789,195,894859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 427}}',16.5113,175897233,1096561,NULL,'2018-07-26 19:43:42',1532634222,NULL),(1932440987,12595010,2,1695127,1,1,1,'SH',1,0.998442,137,1204867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 32, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 32, \"small_tick_hit\": 505}}',16.5346,176051601,248511,NULL,'2018-08-02 17:20:13',1533230413,NULL),(1932281838,12595010,2,1628218,1,1,1,'A',1,0.970414,201,653980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 488, \"small_tick_hit\": 332, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 345}}',16.5556,175899850,1442180,NULL,'2018-07-26 22:16:27',1532643387,NULL),(1940578347,12595010,2,2245787,0,1,1,'A',1,0.964981,52,479982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',16.5686,186879199,181470,NULL,'2020-04-27 23:51:24',1588031484,NULL),(1932441061,12595010,2,1695282,1,1,1,'SH',1,0.998625,190,1100354,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 85, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 85, \"small_tick_hit\": 465}}',16.6041,176031475,454075,NULL,'2018-08-01 18:37:03',1533148623,NULL),(1940049059,12595010,2,710727,0,1,1,'A',1,0.978723,70,563501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',16.6418,186242639,302360,NULL,'2020-04-05 20:48:41',1586119721,NULL),(1932313242,12595010,2,1696765,1,1,1,'A',1,0.947867,37,409682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 99, \"large_tick_hit\": 10, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}}',16.6488,175900206,110278,NULL,'2018-07-26 22:40:43',1532644843,NULL),(1932538338,12595010,2,1528788,1,1,1,'XH',1,1,119,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 181}}',16.7261,176204784,201794,NULL,'2018-08-09 20:48:15',1533847695,NULL),(1932307739,12595010,2,1535885,1,1,1,'A',1,0.97861,117,1129609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',16.7507,175896943,211506,NULL,'2018-07-26 19:30:20',1532633420,NULL),(1932261593,12595010,2,348551,0,1,1,'S',1,0.994764,241,828209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 126, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',16.9181,175921272,1076382,NULL,'2018-07-27 20:06:04',1532721964,NULL),(1932218533,12595010,2,1479462,1,1,1,'SH',1,0.997696,212,929700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 419}}',16.929,175898210,2125564,NULL,'2018-07-26 20:36:46',1532637406,NULL),(1940052917,12595010,2,716268,0,1,1,'S',1,0.99635,82,778390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 128}}',16.9498,186184085,291068,NULL,'2020-04-03 16:33:31',1585931611,NULL),(1932385342,12595010,2,1652189,1,1,1,'S',1,0.98005,97,578647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 292, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 101}}',16.9702,176055596,529794,NULL,'2018-08-02 21:05:34',1533243934,NULL),(1932332552,12595010,2,1606807,1,1,1,'SH',1,0.992754,152,979459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}}',17.058,176054744,383405,NULL,'2018-08-02 20:17:00',1533241020,NULL),(1932443672,12595010,2,994523,0,1,1,'S',1,0.996454,105,1058942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',17.0623,176204744,140528,NULL,'2018-08-09 20:45:39',1533847539,NULL),(1932289466,12595010,2,1629357,1,1,1,'S',1,0.997586,365,907579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 6, \"small_tick_hit\": 654}}',17.3058,175921234,4547904,NULL,'2018-07-27 20:03:39',1532721819,NULL),(1932434625,12595010,2,1678957,1,1,1,'X',1,1,139,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 406}}',17.3551,176031063,297397,NULL,'2018-08-01 18:10:09',1533147009,NULL),(1932379932,12595010,2,1649182,1,1,1,'S',1,0.999178,477,1082947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',17.5931,176075171,2568917,NULL,'2018-08-03 19:11:47',1533323507,NULL),(1932278749,12595010,2,229181,1,1,1,'S',1,0.995696,287,1080722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 410}}',17.6073,175895860,1543733,NULL,'2018-07-26 18:32:22',1532629942,NULL),(1932101620,12595010,2,1636977,1,1,1,'S',1,0.993833,447,998846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 32, \"small_tick_hit\": 586, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 32, \"small_tick_hit\": 591}}',17.8916,175759260,4018104,NULL,'2018-07-20 16:47:17',1532105237,NULL),(1932443681,12595010,2,994523,1,1,1,'SH',1,0.996454,105,1208542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',17.9278,176204762,161378,NULL,'2018-08-09 20:46:56',1533847616,NULL),(1932260448,12595010,2,1317696,1,1,1,'S',1,0.992656,174,970837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 44, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 492}}',17.9819,175897574,1048424,NULL,'2018-07-26 19:59:57',1532635197,NULL),(1932310252,12595010,2,1604183,1,1,1,'S',1,0.987513,298,794783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 535, \"large_tick_hit\": 68, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 68, \"small_tick_hit\": 354}}',18.0599,175898863,2875908,NULL,'2018-07-26 21:15:22',1532639722,NULL),(1932564764,12595010,2,1661795,1,1,1,'X',1,1,246,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',18.3574,176227054,708346,NULL,'2018-08-10 22:09:43',1533938983,NULL),(1932386496,12595010,2,476367,1,1,1,'S',1,0.995342,150,1187714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',18.5427,176031099,323215,NULL,'2018-08-01 18:12:51',1533147171,NULL),(1932995126,12595010,2,1176063,1,1,1,'S',1,0.99323,240,763411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 752, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',18.674,176929041,3349714,NULL,'2018-09-15 04:05:12',1536984312,NULL),(1932275396,12595010,2,1435203,1,1,1,'S',1,0.990741,114,700422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 69}}',18.7498,175898653,589994,NULL,'2018-07-26 21:03:36',1532639016,NULL),(1958821820,12595010,2,3800907,1,1,1,'A',1,0.973822,63,500117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',18.8386,210998151,249000,NULL,'2023-01-08 15:22:16',1673191336,NULL),(1932414620,12595010,2,1668164,1,1,1,'S',1,0.991049,190,1181145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 585, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 592}}',19.0618,176051441,512234,NULL,'2018-08-02 17:10:42',1533229842,NULL),(1932022609,12595010,2,1608097,1,1,1,'S',1,0.998458,518,959408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 777, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 779}}',19.1927,175516926,4965066,NULL,'2018-07-09 17:48:32',1531158512,NULL),(1932242202,12595010,2,1645399,1,1,1,'S',1,0.996448,200,937935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',19.228,175897368,1338592,NULL,'2018-07-26 19:48:53',1532634533,NULL),(1932292165,12595010,2,1631041,1,1,1,'S',1,0.988372,411,762246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 855, \"small_tick_hit\": 420, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 427}}',19.2898,175898491,5716152,NULL,'2018-07-26 20:53:15',1532638395,NULL),(1932331855,12595010,2,397536,0,1,1,'S',1,0.99697,597,1078598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.3541,176073829,5038818,NULL,'2018-08-03 17:56:42',1533319002,NULL),(1932279665,12595010,2,1627676,1,1,1,'SH',1,0.996422,224,1004128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 297}}',19.4615,175897929,1385879,NULL,'2018-07-26 20:21:05',1532636465,NULL),(1932425483,12595010,2,1674972,1,1,1,'X',1,1,176,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',19.5313,176074110,864380,NULL,'2018-08-03 18:12:19',1533319939,NULL),(1932237422,12595010,2,1642915,1,1,1,'S',1,0.988183,197,732558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',19.5362,175921390,1493378,NULL,'2018-07-27 20:12:57',1532722377,NULL),(1932199759,12595010,2,17906,0,1,1,'S',1,0.994728,195,977046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 207, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 207, \"small_tick_hit\": 226}}',19.5876,175897494,428498,NULL,'2018-07-26 19:55:19',1532634919,NULL),(1932250524,12595010,2,1044378,1,1,1,'S',1,0.998995,314,1079018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',19.6625,175896823,1743948,NULL,'2018-07-26 19:24:39',1532633079,NULL),(1932510658,12595010,2,1628217,1,1,1,'X',1,1,298,1080555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 72, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 72, \"small_tick_hit\": 451}}',19.7066,176205129,1018860,NULL,'2018-08-09 21:10:05',1533849005,NULL),(1936586325,12595010,2,1569587,1,1,1,'S',1,0.99859,325,926531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 19, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 360}}',19.7119,181629439,2010372,NULL,'2019-06-30 19:45:43',1561923943,NULL),(1933374325,12595010,2,1655999,0,1,1,'S',1,0.998392,271,923288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',19.751,177405639,1737472,NULL,'2018-10-14 00:20:02',1539476402,NULL),(1932402589,12595010,2,1657682,1,1,1,'S',1,0.998858,370,1074671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',19.7551,176073963,2397431,NULL,'2018-08-03 18:03:03',1533319383,NULL),(1932410832,12595010,2,1623310,1,1,1,'S',1,0.996099,217,979123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',19.7621,176055357,1737673,NULL,'2018-08-02 20:51:55',1533243115,NULL),(1932352514,12595010,2,1639740,1,1,1,'X',1,1,98,1077341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',19.9701,176031179,291630,NULL,'2018-08-01 18:17:54',1533147474,NULL),(1932334298,12595010,2,1607061,1,1,1,'S',1,0.997118,247,835139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',20.0793,176055887,2077570,NULL,'2018-08-02 21:23:10',1533244990,NULL),(1932439658,12595010,2,1682104,1,1,1,'S',1,0.994709,186,1062157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',20.1108,176030946,700612,NULL,'2018-08-01 18:03:20',1533146600,NULL),(1932504852,12595010,2,1586620,1,1,1,'S',1,0.998055,204,1079924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',20.2213,176227122,895174,NULL,'2018-08-10 22:12:47',1533939167,NULL),(1936666720,12595010,2,2044361,0,1,1,'S',1,0.997037,247,994620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',20.4106,181629915,1723255,NULL,'2019-06-30 20:20:13',1561926013,NULL),(1932370643,12595010,2,1148432,1,1,1,'X',1,1,364,1079685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',20.4286,176075283,2531201,NULL,'2018-08-03 19:16:51',1533323811,NULL),(1932421059,12595010,2,1674585,1,1,1,'S',1,0.984979,127,731740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 183}}',20.443,176052012,760846,NULL,'2018-08-02 17:43:35',1533231815,NULL),(1932242739,12595010,2,1645554,1,1,1,'S',1,0.984642,221,1174788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 46, \"small_tick_hit\": 364}}',20.5961,175897002,627844,NULL,'2018-07-26 19:32:58',1532633578,NULL),(1932217101,12595010,2,1478679,1,1,1,'S',1,0.990385,273,946972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"large_tick_hit\": 28, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 28, \"small_tick_hit\": 365}}',20.7315,175895916,1695980,NULL,'2018-07-26 18:35:20',1532630120,NULL),(1932549624,12595010,2,983897,1,1,1,'X',1,1,134,1077554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',20.7575,176227281,351884,NULL,'2018-08-10 22:21:13',1533939673,NULL),(1933275941,12595010,2,1611009,1,1,1,'S',1,0.996652,328,901420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 490}}',20.955,177193464,2792252,NULL,'2018-09-30 17:19:16',1538327956,NULL),(1934389140,12595010,2,1681556,1,1,1,'X',1,1,125,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 111}}',21.1128,178711434,420058,NULL,'2018-12-30 23:33:22',1546212802,NULL),(1932390724,12595010,2,1654957,1,1,1,'X',1,1,204,1080987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 285}}',21.3524,176054441,920334,NULL,'2018-08-02 20:02:12',1533240132,NULL),(1932405316,12595010,2,1657950,1,1,1,'S',1,0.98539,207,923843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',21.3694,176055100,1440145,NULL,'2018-08-02 20:37:03',1533242223,NULL),(1933334836,12595010,2,1728696,1,1,1,'S',1,0.995119,442,852512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 834, \"large_tick_hit\": 30, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 30, \"small_tick_hit\": 567}}',21.4382,177193533,6174106,NULL,'2018-09-30 17:24:16',1538328256,NULL),(1932190102,12595010,2,736216,0,1,1,'S',1,0.98906,328,797470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 765, \"small_tick_hit\": 772, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',21.5013,175899022,4114716,NULL,'2018-07-26 21:25:59',1532640359,NULL),(1932270143,12595010,2,1506844,1,1,1,'S',1,0.986547,267,1179702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 393, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 402}}',21.7313,175897061,942856,NULL,'2018-07-26 19:35:15',1532633715,NULL),(1932419457,12595010,2,1672059,1,1,1,'X',1,1,177,1078411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 196}}',21.7547,176074080,443479,NULL,'2018-08-03 18:10:24',1533319824,NULL),(1932506021,12595010,2,1503407,1,1,1,'S',1,0.997636,376,1067510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',21.7721,176227593,2888280,NULL,'2018-08-10 22:36:22',1533940582,NULL),(1958743051,12595010,2,36211,1,1,1,'X',1,1,344,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 408}}',21.815,210997977,2153756,NULL,'2023-01-08 15:05:44',1673190344,NULL),(1932298313,12595010,2,1634028,1,1,1,'SH',1,0.989824,372,1026128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 653, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',22.0086,175897852,2941886,NULL,'2018-07-26 20:15:47',1532636147,NULL),(1940128814,12595010,2,2352268,1,1,1,'S',1,0.998433,306,479699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',22.0425,186184241,1207238,NULL,'2020-04-03 16:40:21',1585932021,NULL),(1932557219,12595010,2,1649004,1,1,1,'XH',1,1,122,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',22.0486,176204830,339398,NULL,'2018-08-09 20:51:40',1533847900,NULL),(1932434892,12595010,2,846258,0,1,1,'S',1,0.997664,394,1039995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',22.068,176056539,3195354,NULL,'2018-08-02 22:06:33',1533247593,NULL),(1932495224,12595010,2,1580950,1,1,1,'S',1,0.998862,346,1039483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 78, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 506}}',22.0912,176227813,1375558,NULL,'2018-08-10 22:48:16',1533941296,NULL),(1932463014,12595010,2,1258240,1,1,1,'X',1,1,335,1085282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 69, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 69, \"small_tick_hit\": 507}}',22.1757,176227169,1307300,NULL,'2018-08-10 22:15:34',1533939334,NULL),(1932314257,12595010,2,1707139,1,1,1,'S',1,0.983565,147,669093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 409, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',22.2055,175898561,1242606,NULL,'2018-07-26 20:58:14',1532638694,NULL),(1940501229,12595010,2,2328396,1,1,1,'A',1,0.944149,68,465223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 232, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 128}}',22.214,186787282,287586,NULL,'2020-04-24 20:52:43',1587761563,NULL),(1942889497,12595010,2,1855249,1,1,1,'A',1,0.977755,159,672754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 227, \"large_tick_hit\": 157, \"small_tick_hit\": 583, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 157, \"small_tick_hit\": 592}}',22.2761,190070356,381450,NULL,'2020-08-17 14:45:27',1597675527,NULL),(1932427064,12595010,2,1675831,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',22.3803,176055170,673076,NULL,'2018-08-02 20:41:07',1533242467,NULL),(1932261214,12595010,2,1494788,1,1,1,'XH',1,1,256,1076467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 8, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 8, \"small_tick_hit\": 350}}',22.3977,175897991,1335384,NULL,'2018-07-26 20:24:16',1532636656,NULL),(1932323229,12595010,2,993420,1,1,1,'S',1,0.99292,264,1077785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 301}}',22.398,176056308,1394379,NULL,'2018-08-02 21:51:06',1533246666,NULL),(1932332564,12595010,2,1606807,1,1,1,'XH',1,1,219,1208539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}}',22.4295,176054823,718570,NULL,'2018-08-02 20:21:24',1533241284,NULL),(1932366658,12595010,2,1568742,1,1,1,'X',1,1,330,1088073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 272}}',22.591,176056490,2252815,NULL,'2018-08-02 22:03:03',1533247383,NULL),(1932028660,12595010,2,50933,0,1,1,'S',1,0.991121,333,400784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 493, \"large_tick_hit\": 130, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',22.6097,175629910,1513652,NULL,'2018-07-14 21:04:22',1531602262,NULL),(1932404295,12595010,2,1657948,1,1,1,'S',1,0.998371,244,1076163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 29, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 29, \"small_tick_hit\": 370}}',22.6562,176074261,1175082,NULL,'2018-08-03 18:22:17',1533320537,NULL),(1936724378,12595010,2,2033875,1,1,1,'S',1,0.985825,237,798570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',22.7524,181831878,1972130,NULL,'2019-07-13 19:24:44',1563045884,NULL),(1932460629,12595010,2,1558871,1,1,1,'X',1,1,292,1080337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 32, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 32, \"small_tick_hit\": 400}}',22.9976,176227856,1133829,NULL,'2018-08-10 22:50:17',1533941417,NULL),(1932280238,12595010,2,972378,1,1,1,'SH',1,0.99375,355,1072278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 64, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 64, \"small_tick_hit\": 445}}',23.2685,175897791,2234637,NULL,'2018-07-26 20:12:22',1532635942,NULL),(1933245827,12595010,2,1650440,1,1,1,'S',1,0.994021,275,807052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',23.3427,177193589,2526906,NULL,'2018-09-30 17:28:26',1538328506,NULL),(1932423294,12595010,2,1432762,1,1,1,'X',1,1,163,1077980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',23.414,176055151,582591,NULL,'2018-08-02 20:39:39',1533242379,NULL),(1932239888,12595010,2,1572485,1,1,1,'S',1,0.998733,308,898381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 233}}',23.5159,175898721,3928218,NULL,'2018-07-26 21:07:55',1532639275,NULL),(1932279050,12595010,2,1657949,1,1,1,'S',1,0.989971,271,884731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',23.6019,175898621,2893358,NULL,'2018-07-26 21:02:20',1532638940,NULL),(1932960194,12595010,2,1623309,1,1,1,'S',1,0.993804,281,885686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 389}}',23.7249,176831626,2437990,NULL,'2018-09-09 03:01:53',1536462113,NULL),(1939922475,12595010,2,716270,0,1,1,'S',1,0.985765,115,793790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',23.7666,186107565,388856,NULL,'2020-03-31 17:22:31',1585675351,NULL),(1932441784,12595010,2,1700902,1,1,1,'S',1,0.998211,296,1075660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 262}}',23.7965,176056683,1871655,NULL,'2018-08-02 22:14:54',1533248094,NULL),(1932418072,12595010,2,1671552,1,1,1,'X',1,1,249,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',23.9662,176056567,1671043,NULL,'2018-08-02 22:08:25',1533247705,NULL),(1939923094,12595010,2,1588368,1,1,1,'A',1,0.967742,92,637478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 85}}',24.0712,186113071,378240,NULL,'2020-03-31 21:36:58',1585690618,NULL),(1933017409,12595010,2,1649184,1,1,1,'S',1,0.992611,508,846321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 871, \"large_tick_hit\": 225, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 225, \"small_tick_hit\": 524}}',24.0879,176929000,7080028,NULL,'2018-09-15 04:01:59',1536984119,NULL),(1939937904,12595010,2,2227243,1,1,1,'S',1,0.995,258,822906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 47, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 47, \"small_tick_hit\": 400}}',24.1104,186157665,1827878,NULL,'2020-04-02 15:56:47',1585843007,NULL),(1932190817,12595010,2,1545304,1,1,1,'S',1,0.988571,335,817102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 23, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 363}}',24.3238,175898898,3094682,NULL,'2018-07-26 21:17:30',1532639850,NULL),(1940082008,12595010,2,1655726,0,1,1,'S',1,0.994845,88,766491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',24.3463,186271629,312838,NULL,'2020-04-06 23:01:58',1586214118,NULL),(1932570292,12595010,2,1720949,1,1,1,'X',1,1,261,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',24.5156,176204965,1703414,NULL,'2018-08-09 21:01:03',1533848463,NULL),(1932314284,12595010,2,1707167,1,1,1,'SH',1,0.996983,306,1073830,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}}',24.533,175897895,1832221,NULL,'2018-07-26 20:18:36',1532636316,NULL),(1932527058,12595010,2,1313276,1,1,1,'S',1,0.999441,764,1075298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 157, \"small_tick_hit\": 1024, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 157, \"small_tick_hit\": 1025}}',24.6192,176227437,6448788,NULL,'2018-08-10 22:28:50',1533940130,NULL),(1933135028,12595010,2,1608849,0,1,1,'S',1,0.994624,137,783930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',24.6301,177064732,950642,NULL,'2018-09-22 23:16:35',1537658195,NULL),(1940000297,12595010,2,2336385,1,1,1,'S',1,0.98878,212,832230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 389}}',24.6699,186160263,1441214,NULL,'2020-04-02 18:03:20',1585850600,NULL),(1932490160,12595010,2,453359,1,1,1,'S',1,0.999277,403,1081299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 979, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',24.7387,176227738,3309737,NULL,'2018-08-10 22:44:07',1533941047,NULL),(1932502571,12595010,2,1414509,1,1,1,'X',1,1,268,1081199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',24.9172,176272906,1410630,NULL,'2018-08-12 20:14:36',1534104876,NULL),(1940128807,12595010,2,2352268,1,1,1,'S',1,0.995298,298,942529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',24.9916,186184187,2204584,NULL,'2020-04-03 16:38:09',1585931889,NULL),(1932285271,12595010,2,1628410,0,1,1,'A',1,0.97032,96,678903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',25.1914,175899905,346176,NULL,'2018-07-26 22:19:51',1532643591,NULL),(1932441823,12595010,2,1702275,1,1,1,'S',1,0.999069,365,1074800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 709}}',25.2529,176074967,2780186,NULL,'2018-08-03 19:01:27',1533322887,NULL),(1932351186,12595010,2,1639739,1,1,1,'X',1,1,138,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',25.3904,176055058,504638,NULL,'2018-08-02 20:34:52',1533242092,NULL),(1932397778,12595010,2,671579,1,1,1,'S',1,0.998603,290,1074554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 50, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 50, \"small_tick_hit\": 426}}',25.5467,176077902,1441007,NULL,'2018-08-03 21:34:46',1533332086,NULL),(1932524327,12595010,2,1520629,1,1,1,'XH',1,1,166,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',25.578,176204929,660346,NULL,'2018-08-09 20:58:32',1533848312,NULL),(1939893723,12595010,2,1382726,0,1,1,'S',1,0.988006,241,809265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',25.6003,186087539,1617420,NULL,'2020-03-30 22:36:36',1585607796,NULL),(1932428979,12595010,2,1675843,1,1,1,'S',1,0.99403,134,772715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',25.829,176052029,580682,NULL,'2018-08-02 17:44:53',1533231893,NULL),(1932538262,12595010,2,1528787,1,1,1,'X',1,1,161,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',25.8386,176273155,715566,NULL,'2018-08-12 20:26:35',1534105595,NULL),(1932478495,12595010,2,1572459,1,1,1,'S',1,0.998582,346,1074570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',26.0683,176272860,2321636,NULL,'2018-08-12 20:12:30',1534104750,NULL),(1932028593,12595010,2,50933,0,1,1,'S',1,0.988901,498,212351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 129, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 129, \"small_tick_hit\": 274}}',26.0947,175514370,1474944,NULL,'2018-07-09 15:37:56',1531150676,NULL),(1933327149,12595010,2,1692248,0,1,1,'S',1,0.994669,343,806751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 608, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 326}}',26.1063,177193638,3807710,NULL,'2018-09-30 17:31:29',1538328689,NULL),(1939964351,12595010,2,230162,0,1,1,'S',1,0.992658,303,831936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 35, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',26.2882,186135064,2340410,NULL,'2020-04-01 17:54:28',1585763668,NULL),(1940499063,12595010,2,234412,0,1,1,'A',1,0.971576,57,574257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 165}}',26.291,186786662,245886,NULL,'2020-04-24 20:24:08',1587759848,NULL),(1932441898,12595010,2,1703135,1,1,1,'X',1,1,125,1076694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',26.2994,176055412,352621,NULL,'2018-08-02 20:54:50',1533243290,NULL),(1939973874,12595010,2,2239793,1,1,1,'X',1,1,292,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',26.3133,186106251,1554136,NULL,'2020-03-31 16:27:32',1585672052,NULL),(1932441011,12595010,2,1695126,1,1,1,'X',1,1,242,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',26.3215,176055808,1456528,NULL,'2018-08-02 21:18:15',1533244695,NULL),(1932439861,12595010,2,1535889,1,1,1,'S',1,0.992574,138,1027449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 10, \"small_tick_hit\": 257}}',26.4539,176056350,407810,NULL,'2018-08-02 21:53:20',1533246800,NULL),(1940252882,12595010,2,234378,0,1,1,'S',1,0.982857,154,735674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',26.5855,186440476,659470,NULL,'2020-04-12 19:53:21',1586721201,NULL),(1932351869,12595010,2,1559740,1,1,1,'S',1,0.991917,329,808580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 338}}',26.597,176051868,3351206,NULL,'2018-08-02 17:35:30',1533231330,NULL),(1932563709,12595010,2,1657681,1,1,1,'S',1,0.99691,498,1073836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',26.6361,176272968,6581957,NULL,'2018-08-12 20:17:15',1534105035,NULL),(1939874131,12595010,2,2167916,1,1,1,'X',1,1,309,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',26.7219,186134467,2242842,NULL,'2020-04-01 17:28:48',1585762128,NULL),(1932212708,12595010,2,1267717,1,1,1,'S',1,0.997877,465,946434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 26, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 26, \"small_tick_hit\": 466}}',26.7842,175921319,5148518,NULL,'2018-07-27 20:08:46',1532722126,NULL),(1932530085,12595010,2,687196,1,1,1,'S',1,0.996241,278,1075468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',26.9092,176273267,2093624,NULL,'2018-08-12 20:31:56',1534105916,NULL),(1932336667,12595010,2,1547675,1,1,1,'S',1,0.997355,213,1074062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 165}}',27.037,176055485,1267835,NULL,'2018-08-02 20:59:28',1533243568,NULL),(1932396241,12595010,2,489620,0,1,1,'S',1,0.990755,267,898599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',27.1535,176055038,1862678,NULL,'2018-08-02 20:33:52',1533242032,NULL),(1932557803,12595010,2,1649060,1,1,1,'S',1,0.999155,558,1064057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 15, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 15, \"small_tick_hit\": 615}}',27.2317,176273075,8484336,NULL,'2018-08-12 20:22:37',1534105357,NULL),(1932342463,12595010,2,1608073,1,1,1,'X',1,1,303,1078829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',27.3147,176056643,2435286,NULL,'2018-08-02 22:12:24',1533247944,NULL),(1940120827,12595010,2,2266414,1,1,1,'S',1,0.992063,155,765482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 55, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 55, \"small_tick_hit\": 256}}',27.3305,186326715,1330320,NULL,'2020-04-08 23:28:00',1586388480,NULL),(3144878202,12595010,2,3610989,1,1,1,'X',1,1,378,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',27.3482,217508252,2679256,NULL,'2024-07-12 02:36:41',1720751801,NULL),(1958764362,12595010,2,3746427,1,1,1,'S',1,0.995745,187,805689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 164}}',27.4389,210985466,1076072,NULL,'2023-01-07 18:26:30',1673115990,NULL),(1939933185,12595010,2,1220325,0,1,1,'X',1,1,82,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,186106198,149614,NULL,'2020-03-31 16:25:26',1585671926,NULL),(1932275552,12595010,2,1626730,1,1,1,'S',1,0.988406,275,817924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',27.6655,175898953,1961110,NULL,'2018-07-26 21:21:24',1532640084,NULL),(1932564266,12595010,2,1659037,1,1,1,'X',1,1,311,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',27.7867,176273003,2613498,NULL,'2018-08-12 20:19:04',1534105144,NULL),(1932189053,12595010,2,1544370,1,1,1,'X',1,1,358,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 221}}',27.9844,175900329,3178518,NULL,'2018-07-26 22:48:24',1532645304,NULL),(1940031819,12595010,2,2201294,1,1,1,'S',1,0.99393,340,902718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',28.2377,186184285,2925282,NULL,'2020-04-03 16:42:20',1585932140,NULL),(1932568146,12595010,2,1694027,1,1,1,'X',1,1,299,1077754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 310}}',28.3318,176273127,1790064,NULL,'2018-08-12 20:25:02',1534105502,NULL),(1939878634,12595010,2,298493,0,1,1,'S',1,0.997379,210,879075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',28.3839,186135404,2026830,NULL,'2020-04-01 18:07:58',1585764478,NULL),(1932395632,12595010,2,1618048,1,1,1,'X',1,1,412,1084839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 459}}',28.5706,176077788,3506823,NULL,'2018-08-03 21:27:53',1533331673,NULL),(1932265367,12595010,2,1655999,1,1,1,'SH',1,0.998392,292,1074487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',28.7432,175898095,2198759,NULL,'2018-07-26 20:30:01',1532637001,NULL),(1932570411,12595010,2,1720951,1,1,1,'S',1,0.997743,196,1075497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',28.893,176226459,1081158,NULL,'2018-08-10 21:35:08',1533936908,NULL),(1939997935,12595010,2,2302326,1,1,1,'X',1,1,160,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',28.9535,186087168,593550,NULL,'2020-03-30 22:17:25',1585606645,NULL),(1940051517,12595010,2,1588963,1,1,1,'S',1,0.996407,325,898860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',28.9767,186264194,2530030,NULL,'2020-04-06 17:30:52',1586194252,NULL),(1939966050,12595010,2,1286617,1,1,1,'S',1,0.994206,337,852940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',28.979,186136068,3468776,NULL,'2020-04-01 18:40:57',1585766457,NULL),(1932291782,12595010,2,242200,1,1,1,'SH',1,0.996333,364,1083628,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 454}}',29.1232,175898144,2504950,NULL,'2018-07-26 20:33:07',1532637187,NULL),(1932517706,12595010,2,1631405,1,1,1,'S',1,0.998647,332,1046628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 37, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 37, \"small_tick_hit\": 390}}',29.1483,176273804,2772033,NULL,'2018-08-12 21:00:16',1534107616,NULL),(1932467043,12595010,2,1563634,1,1,1,'S',1,0.998658,389,1079526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 356}}',29.154,176226484,4157621,NULL,'2018-08-10 21:37:05',1533937025,NULL),(1958717640,12595010,2,2590202,1,1,1,'S',1,0.992933,179,807584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',29.4149,210985343,1068158,NULL,'2023-01-07 18:17:24',1673115444,NULL),(1958755455,12595010,2,3737303,1,1,1,'S',1,0.991489,76,713074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 105}}',29.5156,211016673,266018,NULL,'2023-01-10 01:20:14',1673313614,NULL),(1932568278,12595010,2,1696122,1,1,1,'S',1,0.991007,161,1072513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 12, \"small_tick_hit\": 390, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 12, \"small_tick_hit\": 395}}',29.7865,176205175,525491,NULL,'2018-08-09 21:13:29',1533849209,NULL),(1932395695,12595010,2,1655999,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',29.9608,176074290,2198769,NULL,'2018-08-03 18:24:04',1533320644,NULL),(1939959313,12595010,2,793936,1,1,1,'S',1,0.988338,174,877816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 138}}',29.9873,186157319,796182,NULL,'2020-04-02 15:42:38',1585842158,NULL),(1940078453,12595010,2,2235766,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',30.0747,186263796,2088818,NULL,'2020-04-06 17:14:12',1586193252,NULL),(1939895514,12595010,2,900890,1,1,1,'X',1,1,285,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',30.1394,186087050,1467202,NULL,'2020-03-30 22:12:06',1585606326,NULL),(1933423058,12595010,2,1688004,1,1,1,'S',1,0.990755,298,831806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',30.2536,177405665,2337930,NULL,'2018-10-14 00:22:19',1539476539,NULL),(1958820140,12595010,2,3667743,1,1,1,'S',1,0.988201,107,769270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',30.2655,210990453,402700,NULL,'2023-01-08 01:06:45',1673140005,NULL),(1932324700,12595010,2,1604181,1,1,1,'X',1,1,545,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 97, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 97, \"small_tick_hit\": 425}}',30.3914,176056423,5993062,NULL,'2018-08-02 21:58:05',1533247085,NULL),(1932441965,12595010,2,1703066,1,1,1,'S',1,0.986175,145,739870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 217}}',30.5034,176052074,626180,NULL,'2018-08-02 17:47:27',1533232047,NULL),(1932565080,12595010,2,1667533,1,1,1,'S',1,0.993174,302,1074344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 284}}',30.5593,176273889,2465235,NULL,'2018-08-12 21:04:58',1534107898,NULL),(1940227047,12595010,2,168634,1,1,1,'S',1,0.998319,337,963769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',30.6611,186346985,2830410,NULL,'2020-04-09 16:47:33',1586450853,NULL),(1932399911,12595010,2,1619696,1,1,1,'X',1,1,396,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 31, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 31, \"small_tick_hit\": 382}}',30.8127,176055850,3573652,NULL,'2018-08-02 21:20:41',1533244841,NULL),(1958775021,12595010,2,3757472,1,1,1,'S',1,0.99416,402,831105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 798, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 803}}',30.8243,210989867,4910132,NULL,'2023-01-08 00:04:12',1673136252,NULL),(1939997863,12595010,2,2303722,1,1,1,'S',1,0.99455,310,857172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',30.9287,186135950,2557254,NULL,'2020-04-01 18:35:42',1585766142,NULL),(1958730355,12595010,2,3541389,1,1,1,'S',1,0.995781,234,876366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 352}}',31.0729,210992642,1752268,NULL,'2023-01-08 04:40:11',1673152811,NULL),(1940127228,12595010,2,2344571,1,1,1,'S',1,0.998483,400,959409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',31.0997,186239027,3763260,NULL,'2020-04-05 17:59:56',1586109596,NULL),(1939993184,12595010,2,2276631,1,1,1,'X',1,1,86,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',31.2044,186087134,191048,NULL,'2020-03-30 22:16:14',1585606574,NULL),(1958736389,12595010,2,3720788,1,1,1,'S',1,0.996661,203,828709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 290}}',31.2048,210990500,1261160,NULL,'2023-01-08 01:11:05',1673140265,NULL),(1939917349,12595010,2,710208,1,1,1,'S',1,0.995588,344,885318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',31.2927,186162139,3014232,NULL,'2020-04-02 19:32:51',1585855971,NULL),(1939970715,12595010,2,2269518,1,1,1,'S',1,0.992366,152,850531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',31.345,186087465,638240,NULL,'2020-03-30 22:31:53',1585607513,NULL),(1958776225,12595010,2,2391318,1,1,1,'S',1,0.998667,330,961377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',31.3513,210985240,1852134,NULL,'2023-01-07 18:09:41',1673114981,NULL),(1932559502,12595010,2,848235,1,1,1,'X',1,1,406,1087212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',31.4207,176273415,2864215,NULL,'2018-08-12 20:39:41',1534106381,NULL),(1939947813,12595010,2,772889,0,1,1,'S',1,0.986395,95,882328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',31.4236,186087705,283936,NULL,'2020-03-30 22:45:09',1585608309,NULL),(1933239299,12595010,2,1311531,1,1,1,'S',1,0.995939,404,903460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 12, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',31.5031,177193566,4406258,NULL,'2018-09-30 17:26:32',1538328392,NULL),(1932433044,12595010,2,1678955,1,1,1,'X',1,1,499,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 479}}',31.51,176077826,6071658,NULL,'2018-08-03 21:30:33',1533331833,NULL),(1939986976,12595010,2,276226,0,1,1,'S',1,0.995327,154,961852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',31.6106,186157288,625834,NULL,'2020-04-02 15:41:25',1585842085,NULL),(1939998060,12595010,2,2302404,1,1,1,'S',1,0.998861,424,973763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',31.7203,186087664,3342642,NULL,'2020-03-30 22:43:25',1585608205,NULL),(1932568817,12595010,2,1697697,1,1,1,'S',1,0.997389,185,1074077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 198}}',31.8047,176273526,962486,NULL,'2018-08-12 20:46:22',1534106782,NULL),(1932567111,12595010,2,1683487,1,1,1,'S',1,0.99637,329,934922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',32.0218,176226693,2644678,NULL,'2018-08-10 21:50:07',1533937807,NULL),(1939979381,12595010,2,2160131,1,1,1,'X',1,1,437,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,186090269,2774720,NULL,'2020-03-31 01:15:31',1585617331,NULL),(1940244291,12595010,2,2254603,1,1,1,'S',1,0.996652,432,865022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',32.1163,186347455,5381564,NULL,'2020-04-09 17:05:46',1586451946,NULL),(1940030843,12595010,2,1139277,1,1,1,'S',1,0.9984,301,964529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',32.1664,186239075,2031126,NULL,'2020-04-05 18:02:04',1586109724,NULL),(1932556342,12595010,2,1090290,1,1,1,'S',1,0.998628,358,1080591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',32.2521,176273644,2651943,NULL,'2018-08-12 20:53:01',1534107181,NULL),(1932524225,12595010,2,1520626,1,1,1,'S',1,0.9941,154,966093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 147}}',32.3119,176274011,717660,NULL,'2018-08-12 21:12:39',1534108359,NULL),(1939998403,12595010,2,2314292,1,1,1,'S',1,0.99169,340,892570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 331}}',32.3317,186107704,2910018,NULL,'2020-03-31 17:27:45',1585675665,NULL),(1933516875,12595010,2,1619998,1,1,1,'S',1,0.993691,316,1056842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',32.3505,177530704,2560043,NULL,'2018-10-21 18:14:09',1540145649,NULL),(1932375593,12595010,2,1036656,1,1,1,'S',1,0.998937,596,1080190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',32.375,176078177,5167125,NULL,'2018-08-03 21:50:22',1533333022,NULL),(1932307612,12595010,2,1535887,1,1,1,'S',1,0.983968,178,857751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',32.4556,175898926,824048,NULL,'2018-07-26 21:19:28',1532639968,NULL),(1940097101,12595010,2,2245908,1,1,1,'S',1,0.998227,309,905520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 209}}',32.7478,186290600,2423042,NULL,'2020-04-07 17:00:17',1586278817,NULL),(1939996902,12595010,2,2286234,1,1,1,'S',1,0.993603,275,895126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',32.8605,186162424,1953642,NULL,'2020-04-02 19:45:27',1585856727,NULL),(1940220075,12595010,2,961907,0,1,1,'S',1,0.986842,137,767789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',32.8909,186408320,564122,NULL,'2020-04-11 17:32:43',1586626363,NULL),(1958744186,12595010,2,3729224,1,1,1,'S',1,0.996769,230,873529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',32.971,210985570,1644346,NULL,'2023-01-07 18:34:06',1673116446,NULL),(1940053264,12595010,2,2223734,0,1,1,'S',1,0.996154,162,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',32.98,186319632,667810,NULL,'2020-04-08 18:09:40',1586369380,NULL),(1932391285,12595010,2,1654983,1,1,1,'S',1,0.995323,511,1081045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 23, \"small_tick_hit\": 553, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 23, \"small_tick_hit\": 558}}',33.1192,176055707,5230219,NULL,'2018-08-02 21:12:14',1533244334,NULL),(1940346086,12595010,2,63411,1,1,1,'X',1,1,608,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',33.2133,186526203,8988654,NULL,'2020-04-15 19:53:52',1586980432,NULL),(1940377114,12595010,2,2246112,1,1,1,'S',1,0.996528,423,846933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 661, \"large_tick_hit\": 7, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 7, \"small_tick_hit\": 481}}',33.398,186521242,5221624,NULL,'2020-04-15 16:21:57',1586967717,NULL),(1939920807,12595010,2,391521,0,1,1,'S',1,0.998408,400,963227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.4073,186157516,3955518,NULL,'2020-04-02 15:50:33',1585842633,NULL),(1932284228,12595010,2,1628224,1,1,1,'SH',1,0.998649,392,1079947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',33.4484,175898293,4146769,NULL,'2018-07-26 20:41:05',1532637665,NULL),(1932488822,12595010,2,1487505,1,1,1,'S',1,0.996429,294,1082229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',33.5923,176273704,2412434,NULL,'2018-08-12 20:55:39',1534107339,NULL),(1932278816,12595010,2,1627632,1,1,1,'S',1,0.997664,187,961714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',33.7779,175968298,571444,NULL,'2018-07-29 19:59:38',1532894378,NULL),(1940081616,12595010,2,1256295,0,1,1,'S',1,0.998452,443,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',33.8576,186242577,4768672,NULL,'2020-04-05 20:46:31',1586119591,NULL),(1933308562,12595010,2,1681558,1,1,1,'S',1,0.996416,132,883638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 129}}',33.9604,177193611,473670,NULL,'2018-09-30 17:29:28',1538328568,NULL),(1939953315,12595010,2,784537,0,1,1,'S',1,0.995804,317,872498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',33.9673,186107030,2589096,NULL,'2020-03-31 16:59:39',1585673979,NULL),(1940073313,12595010,2,2232761,1,1,1,'S',1,0.997587,271,888113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',34.0756,186294631,2556486,NULL,'2020-04-07 19:52:59',1586289179,NULL),(1940014471,12595010,2,2279984,1,1,1,'X',1,1,362,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',34.1254,186290440,3227062,NULL,'2020-04-07 16:53:23',1586278403,NULL),(1940313914,12595010,2,1149713,0,1,1,'A',1,0.97619,89,624733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',34.3131,186552645,308818,NULL,'2020-04-16 19:00:00',1587063600,NULL),(1932289177,12595010,2,846257,1,1,1,'S',1,0.993596,658,962121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',34.4441,175898808,10420776,NULL,'2018-07-26 21:12:35',1532639555,NULL),(1939962696,12595010,2,2237506,1,1,1,'S',1,0.998656,638,922619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 18, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 18, \"small_tick_hit\": 646}}',34.5006,186160325,10918830,NULL,'2020-04-02 18:06:32',1585850792,NULL),(1940010227,12595010,2,2185952,1,1,1,'X',1,1,425,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',34.5137,186271604,4491216,NULL,'2020-04-06 23:00:50',1586214050,NULL),(1939903029,12595010,2,1391070,0,1,1,'X',1,1,347,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',34.5901,186087021,2149926,NULL,'2020-03-30 22:10:14',1585606214,NULL),(1932497385,12595010,2,664129,1,1,1,'S',1,0.99403,352,1072605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',34.633,176273924,3305627,NULL,'2018-08-12 21:07:02',1534108022,NULL),(1932401466,12595010,2,1657061,1,1,1,'X',1,1,404,1078397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 102, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 102, \"small_tick_hit\": 465}}',34.7154,176078228,2517417,NULL,'2018-08-03 21:53:25',1533333205,NULL),(1939876420,12595010,2,1522836,1,1,1,'S',1,0.998696,469,959494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',34.7588,186137939,5296022,NULL,'2020-04-01 20:09:19',1585771759,NULL),(1932349642,12595010,2,1639736,0,1,1,'S',1,0.983146,83,649129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 33}}',34.9221,176055632,301482,NULL,'2018-08-02 21:07:29',1533244049,NULL),(1939960951,12595010,2,1479348,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 85}}',34.9573,186157571,517210,NULL,'2020-04-02 15:53:12',1585842792,NULL),(1940171672,12595010,2,279558,0,1,1,'A',1,0.979339,97,714331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',35.2356,186382118,464610,NULL,'2020-04-10 20:04:27',1586549067,NULL),(1939966734,12595010,2,2238803,1,1,1,'X',1,1,321,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',35.3132,186087235,1991302,NULL,'2020-03-30 22:22:00',1585606920,NULL),(1939895960,12595010,2,667498,0,1,1,'S',1,0.993528,145,957498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',35.3706,186090285,531776,NULL,'2020-03-31 01:17:01',1585617421,NULL),(1939977372,12595010,2,530440,1,1,1,'S',1,0.997917,245,973877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',35.5193,186112137,968808,NULL,'2020-03-31 20:52:35',1585687955,NULL),(1932440935,12595010,2,1694737,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',35.527,176054988,342724,NULL,'2018-08-02 20:31:07',1533241867,NULL),(1939997078,12595010,2,2289269,1,1,1,'X',1,1,733,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 101, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 101, \"small_tick_hit\": 534}}',35.6282,186157414,11448260,NULL,'2020-04-02 15:46:14',1585842374,NULL),(1939890013,12595010,2,1762733,0,1,1,'S',1,0.995536,151,961164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',35.6605,186107450,598920,NULL,'2020-03-31 17:17:07',1585675027,NULL),(1939943830,12595010,2,2003277,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 218}}',35.7325,186157547,2675024,NULL,'2020-04-02 15:52:02',1585842722,NULL),(1940211626,12595010,2,2323588,1,1,1,'S',1,0.995828,270,821140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',35.8355,186347728,2269268,NULL,'2020-04-09 17:16:00',1586452560,NULL),(1939917338,12595010,2,710169,0,1,1,'S',1,0.994565,125,854815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',35.8539,186160098,439288,NULL,'2020-04-02 17:55:09',1585850109,NULL),(1939995536,12595010,2,2276880,1,1,1,'X',1,1,595,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',35.8802,186158535,8621072,NULL,'2020-04-02 16:34:23',1585845263,NULL),(1939951307,12595010,2,2126234,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',35.8914,186112180,2019326,NULL,'2020-03-31 20:54:17',1585688057,NULL),(1939874413,12595010,2,284931,1,1,1,'S',1,0.99907,681,975490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',36.0605,186106393,6185918,NULL,'2020-03-31 16:33:53',1585672433,NULL),(1939874624,12595010,2,600361,0,1,1,'S',1,0.989418,92,783238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',36.1343,186107066,252704,NULL,'2020-03-31 17:01:22',1585674082,NULL),(1939923530,12595010,2,2102290,1,1,1,'S',1,0.996491,180,916390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',36.1691,186112827,818966,NULL,'2020-03-31 21:24:10',1585689850,NULL),(1939996329,12595010,2,2283345,1,1,1,'S',1,0.99509,330,966557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',36.2714,186107241,2740068,NULL,'2020-03-31 17:08:31',1585674511,NULL),(1958776238,12595010,2,2391318,1,1,1,'SH',1,0.982667,225,993714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',36.3022,210985268,1233480,NULL,'2023-01-07 18:12:07',1673115127,NULL),(1940079492,12595010,2,2235781,1,1,1,'S',1,0.99858,333,959454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',36.6428,186184371,2724968,NULL,'2020-04-03 16:47:01',1585932421,NULL),(1939878122,12595010,2,296914,0,1,1,'X',1,1,344,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',36.6615,186106458,2110062,NULL,'2020-03-31 16:36:38',1585672598,NULL),(1940078098,12595010,2,2329989,1,1,1,'S',1,0.997057,814,906164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1120, \"large_tick_hit\": 10, \"small_tick_hit\": 903, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 10, \"small_tick_hit\": 907}}',36.7225,186185102,18292926,NULL,'2020-04-03 17:23:28',1585934608,NULL),(1939956249,12595010,2,475654,1,1,1,'X',1,1,433,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',36.9254,186106299,4613504,NULL,'2020-03-31 16:29:54',1585672194,NULL),(1939883217,12595010,2,305021,0,1,1,'S',1,0.998201,239,969839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.0736,186087345,1370608,NULL,'2020-03-30 22:26:40',1585607200,NULL),(1940012038,12595010,2,2277127,1,1,1,'X',1,1,649,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 3, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 3, \"small_tick_hit\": 345}}',37.1346,186261511,10221726,NULL,'2020-04-06 15:30:43',1586187043,NULL),(1940336850,12595010,2,2306584,1,1,1,'S',1,0.995029,529,855615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 911, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',37.2201,186526267,9933168,NULL,'2020-04-15 19:56:55',1586980615,NULL),(1939952106,12595010,2,2233454,1,1,1,'S',1,0.996964,618,922976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 820, \"large_tick_hit\": 22, \"small_tick_hit\": 800, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 22, \"small_tick_hit\": 804}}',37.2649,186162394,10459428,NULL,'2020-04-02 19:44:01',1585856641,NULL),(1940060052,12595010,2,1623658,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',37.2872,186264258,8549920,NULL,'2020-04-06 17:33:35',1586194415,NULL),(1940110115,12595010,2,2257127,1,1,1,'X',1,1,739,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 46, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 46, \"small_tick_hit\": 576}}',37.5865,186242388,12260836,NULL,'2020-04-05 20:38:34',1586119114,NULL),(1940178788,12595010,2,1762730,0,1,1,'S',1,0.985,106,796444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',37.6909,186382831,372150,NULL,'2020-04-10 20:35:14',1586550914,NULL),(1932567539,12595010,2,1687539,1,1,1,'S',1,0.998454,349,1040807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',37.7334,176273970,3365014,NULL,'2018-08-12 21:10:04',1534108204,NULL),(1940622158,12595010,2,1655728,0,1,1,'A',1,0.978142,75,623014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',37.8143,186902048,244394,NULL,'2020-04-28 18:55:37',1588100137,NULL),(1940639259,12595010,2,2358657,1,1,1,'S',1,0.994845,330,800969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 656, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',38.0018,186879488,3783428,NULL,'2020-04-28 00:07:43',1588032463,NULL),(1958761281,12595010,2,3580551,1,1,1,'A',1,0.954545,99,706820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 44, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 52}}',38.068,211002879,354032,NULL,'2023-01-08 22:26:30',1673216790,NULL),(1939976339,12595010,2,1498004,1,1,1,'X',1,1,333,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',38.1034,186087604,2699630,NULL,'2020-03-30 22:40:35',1585608035,NULL),(1940124917,12595010,2,2342059,1,1,1,'X',1,1,415,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 9, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 9, \"small_tick_hit\": 339}}',38.1353,186184325,4194146,NULL,'2020-04-03 16:44:42',1585932282,NULL),(1939950782,12595010,2,196713,1,1,1,'S',1,0.99558,498,961161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',38.1456,186157859,5978442,NULL,'2020-04-02 16:05:23',1585843523,NULL),(1939957232,12595010,2,211902,1,1,1,'S',1,0.997234,503,914298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 14, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',38.2858,186135633,6200030,NULL,'2020-04-01 18:20:23',1585765223,NULL),(1939958912,12595010,2,2134007,1,1,1,'S',1,0.998936,574,959591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 366}}',38.3021,186107622,8041994,NULL,'2020-03-31 17:24:49',1585675489,NULL),(1939991219,12595010,2,2247130,1,1,1,'X',1,1,434,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 287}}',38.3081,186137977,4622414,NULL,'2020-04-01 20:11:12',1585771872,NULL),(1940018648,12595010,2,1119043,1,1,1,'X',1,1,189,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,186242615,898926,NULL,'2020-04-05 20:47:41',1586119661,NULL),(1939962456,12595010,2,2237468,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',38.5168,186157938,6137336,NULL,'2020-04-02 16:08:36',1585843716,NULL),(1940307028,12595010,2,902111,0,1,1,'S',1,0.997155,207,870875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',38.559,186552355,1554604,NULL,'2020-04-16 18:47:42',1587062862,NULL),(1940077519,12595010,2,1829196,1,1,1,'S',1,0.994645,412,916285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',38.637,186320822,4244630,NULL,'2020-04-08 18:59:55',1586372395,NULL),(1939906936,12595010,2,1403838,1,1,1,'S',1,0.998997,640,959614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',38.668,186107506,9957984,NULL,'2020-03-31 17:19:56',1585675196,NULL),(1939965652,12595010,2,1679786,1,1,1,'S',1,0.995376,581,952788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 273, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 273, \"small_tick_hit\": 279}}',38.7936,186137912,3459456,NULL,'2020-04-01 20:07:30',1585771650,NULL),(1940089665,12595010,2,211097,0,1,1,'S',1,0.998638,380,920840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',38.9163,186320768,3640236,NULL,'2020-04-08 18:57:48',1586372268,NULL),(1939998983,12595010,2,2319270,1,1,1,'S',1,0.995798,556,958383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',38.9237,186107288,7502848,NULL,'2020-03-31 17:10:50',1585674650,NULL),(1940053238,12595010,2,717343,1,1,1,'X',1,1,407,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 285}}',39.0471,186271679,4083370,NULL,'2020-04-06 23:04:29',1586214269,NULL),(1940035103,12595010,2,2296909,1,1,1,'X',1,1,602,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 36, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 36, \"small_tick_hit\": 220}}',39.178,186290560,8201856,NULL,'2020-04-07 16:58:36',1586278716,NULL),(1940097046,12595010,2,1281012,0,1,1,'S',1,0.998492,325,896106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 107, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',39.3538,186264532,2137228,NULL,'2020-04-06 17:45:20',1586195120,NULL),(1940094687,12595010,2,1854046,1,1,1,'S',1,0.998632,449,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 282}}',39.4694,186320629,4943654,NULL,'2020-04-08 18:52:02',1586371922,NULL),(1939999322,12595010,2,2324665,1,1,1,'X',1,1,629,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',39.8239,186087853,9690834,NULL,'2020-03-30 22:52:34',1585608754,NULL),(1940071105,12595010,2,2321692,1,1,1,'S',1,0.998573,364,967706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 337}}',39.8617,186326201,3313604,NULL,'2020-04-08 22:57:04',1586386624,NULL),(1958788526,12595010,2,3389070,1,1,1,'S',1,0.997037,328,909349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',40.1326,210998023,2752318,NULL,'2023-01-08 15:10:26',1673190626,NULL),(1939977521,12595010,2,2271269,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 19, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 19, \"small_tick_hit\": 306}}',40.1408,186160716,4402204,NULL,'2020-04-02 18:26:33',1585851993,NULL),(1940184912,12595010,2,1149925,0,1,1,'S',1,0.995146,130,842625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',40.1535,186356702,503308,NULL,'2020-04-09 23:31:08',1586475068,NULL),(1940345348,12595010,2,192516,1,1,1,'S',1,0.998599,368,895429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',40.7882,186521690,3888304,NULL,'2020-04-15 16:40:07',1586968807,NULL),(1940153753,12595010,2,2060509,1,1,1,'S',1,0.994872,202,895306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',40.8859,186408421,1079438,NULL,'2020-04-11 17:36:14',1586626574,NULL),(1940155305,12595010,2,2063640,1,1,1,'S',1,0.992081,413,870491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 383}}',40.8987,186381729,4296892,NULL,'2020-04-10 19:49:30',1586548170,NULL),(1940073663,12595010,2,1241714,1,1,1,'S',1,0.992151,398,956986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 239}}',40.9068,186184404,3894828,NULL,'2020-04-03 16:48:55',1585932535,NULL),(1939955089,12595010,2,1965395,1,1,1,'X',1,1,424,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',41.0043,186160036,4452920,NULL,'2020-04-02 17:52:23',1585849943,NULL),(1939989607,12595010,2,2044365,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',41.079,186160184,5754876,NULL,'2020-04-02 17:59:44',1585850384,NULL),(1940030096,12595010,2,2197064,1,1,1,'X',1,1,335,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',41.1314,186264299,2798658,NULL,'2020-04-06 17:35:27',1586194527,NULL),(1939878455,12595010,2,297841,0,1,1,'S',1,0.995215,140,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',41.1721,186087891,383360,NULL,'2020-03-30 22:55:12',1585608912,NULL),(1939891355,12595010,2,2069190,1,1,1,'X',1,1,444,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',41.2022,186087766,4940954,NULL,'2020-03-30 22:48:07',1585608487,NULL),(1940123116,12595010,2,2341692,1,1,1,'X',1,1,471,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 380}}',41.3376,186293738,5417980,NULL,'2020-04-07 19:20:28',1586287228,NULL),(1940070205,12595010,2,2321258,1,1,1,'X',1,1,500,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',41.3733,186242826,6126096,NULL,'2020-04-05 20:57:30',1586120250,NULL),(1939986492,12595010,2,2275607,1,1,1,'X',1,1,443,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 294}}',41.461,186135698,4843384,NULL,'2020-04-01 18:23:20',1585765400,NULL),(1940383560,12595010,2,2340133,0,1,1,'S',1,0.995392,84,786841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',41.4994,186552390,339332,NULL,'2020-04-16 18:49:08',1587062948,NULL),(1940078470,12595010,2,2235766,1,1,1,'X',1,1,304,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',41.5051,186263860,2328479,NULL,'2020-04-06 17:16:45',1586193405,NULL),(1939952228,12595010,2,1262009,0,1,1,'S',1,0.998516,443,960773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',41.6876,186135220,4821028,NULL,'2020-04-01 18:01:01',1585764061,NULL),(1940075072,12595010,2,1645685,1,1,1,'S',1,0.998048,883,959238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 26, \"small_tick_hit\": 651, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 26, \"small_tick_hit\": 654}}',41.7903,186242719,18264434,NULL,'2020-04-05 20:52:18',1586119938,NULL),(1939888562,12595010,2,1372429,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 111}}',41.8796,186160057,2273658,NULL,'2020-04-02 17:53:38',1585850018,NULL),(1958828864,12595010,2,2188163,1,1,1,'A',1,0.977987,119,950980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',41.9937,210992693,304292,NULL,'2023-01-08 04:44:50',1673153090,NULL),(1939952559,12595010,2,2233764,1,1,1,'S',1,0.9968,456,958765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',42.0001,186135157,5080430,NULL,'2020-04-01 17:58:13',1585763893,NULL),(1939912929,12595010,2,1414505,1,1,1,'S',1,0.993827,488,957612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',42.2089,186160599,5729858,NULL,'2020-04-02 18:20:37',1585851637,NULL),(1940005730,12595010,2,2181996,1,1,1,'S',1,0.998748,468,961820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',42.2528,186261554,5371884,NULL,'2020-04-06 15:33:02',1586187182,NULL),(1940498965,12595010,2,234412,1,1,1,'A',1,0.96124,115,687463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 15, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 15, \"small_tick_hit\": 165}}',42.3303,186786543,451636,NULL,'2020-04-24 20:19:04',1587759544,NULL),(1939987506,12595010,2,2245776,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,186162302,741700,NULL,'2020-04-02 19:39:34',1585856374,NULL),(1940610927,12595010,2,64266,0,1,1,'S',1,0.992137,499,836415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1043, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',42.5246,186873815,11898530,NULL,'2020-04-27 19:48:55',1588016935,NULL),(1939968375,12595010,2,240011,0,1,1,'X',1,1,486,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,186162524,4727312,NULL,'2020-04-02 19:49:34',1585856974,NULL),(1940106529,12595010,2,1051880,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 71, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 71, \"small_tick_hit\": 363}}',42.574,186290493,6269558,NULL,'2020-04-07 16:56:00',1586278560,NULL),(1958774021,12595010,2,1635471,1,1,1,'S',1,0.997947,235,962661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',42.6991,210985539,1368914,NULL,'2023-01-07 18:32:20',1673116340,NULL),(1940019494,12595010,2,1556931,1,1,1,'X',1,1,518,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 348}}',42.703,186242944,6599908,NULL,'2020-04-05 21:04:22',1586120662,NULL),(1939889927,12595010,2,887584,1,1,1,'X',1,1,615,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',42.745,186112598,9182442,NULL,'2020-03-31 21:12:17',1585689137,NULL),(1940012077,12595010,2,871446,1,1,1,'S',1,0.998663,500,962476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.7827,186265570,4841574,NULL,'2020-04-06 18:29:57',1586197797,NULL),(1940208578,12595010,2,724212,0,1,1,'S',1,0.998628,290,887566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',42.7972,186382811,2441726,NULL,'2020-04-10 20:34:30',1586550870,NULL),(1958738158,12595010,2,3722013,1,1,1,'S',1,0.996037,295,916881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',43.1062,210992672,2174366,NULL,'2023-01-08 04:43:08',1673152988,NULL),(1940096016,12595010,2,1034889,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',43.1747,186185260,5121372,NULL,'2020-04-03 17:29:39',1585934979,NULL),(1940012252,12595010,2,871599,1,1,1,'S',1,0.997002,337,910557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 61, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 61, \"small_tick_hit\": 282}}',43.2151,186265857,2382450,NULL,'2020-04-06 18:43:20',1586198600,NULL),(1939980375,12595010,2,1706332,1,1,1,'S',1,0.999091,610,963489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',43.224,186160549,9076586,NULL,'2020-04-02 18:18:15',1585851495,NULL),(1940080722,12595010,2,1654060,1,1,1,'S',1,0.998082,641,968859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',43.2713,186184970,10051252,NULL,'2020-04-03 17:16:41',1585934201,NULL),(1940071267,12595010,2,2118442,0,1,1,'S',1,0.99689,415,957225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',43.3534,186239255,4244628,NULL,'2020-04-05 18:10:28',1586110228,NULL),(1940051050,12595010,2,712973,0,1,1,'S',1,0.994536,234,958459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',43.53,186294095,1093550,NULL,'2020-04-07 19:33:26',1586288006,NULL),(1940028712,12595010,2,1135331,0,1,1,'S',1,0.981004,276,769649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 398, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',43.5391,186239107,2075498,NULL,'2020-04-05 18:03:53',1586109833,NULL),(1939934710,12595010,2,168456,1,1,1,'S',1,0.999091,648,962913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',43.7026,186157749,10248698,NULL,'2020-04-02 16:00:26',1585843226,NULL),(1940641223,12595010,2,2395929,1,1,1,'S',1,0.995502,262,818066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',43.8414,186902396,1833012,NULL,'2020-04-28 19:08:37',1588100917,NULL),(1940054447,12595010,2,2227909,1,1,1,'S',1,0.998617,433,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',43.8502,186239182,4559958,NULL,'2020-04-05 18:07:10',1586110030,NULL),(1940604831,12595010,2,2270071,1,1,1,'S',1,0.995221,401,868834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',43.9424,186878533,4113630,NULL,'2020-04-27 23:17:18',1588029438,NULL),(1932534881,12595010,2,1639737,1,1,1,'S',1,0.994048,135,902116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',43.9593,176226818,482402,NULL,'2018-08-10 21:57:31',1533938251,NULL),(1940087581,12595010,2,2333307,1,1,1,'X',1,1,642,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 219}}',44.1175,186184877,10065850,NULL,'2020-04-03 17:12:02',1585933922,NULL),(1939960444,12595010,2,2260856,1,1,1,'S',1,0.992943,483,959516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 924, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',44.1818,186134592,3982504,NULL,'2020-04-01 17:34:29',1585762469,NULL),(1939905259,12595010,2,353748,0,1,1,'X',1,1,406,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',44.2141,186160230,4046922,NULL,'2020-04-02 18:01:40',1585850500,NULL),(1940017179,12595010,2,649539,0,1,1,'S',1,0.998542,426,932459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',44.2411,186243733,4471788,NULL,'2020-04-05 21:51:28',1586123488,NULL),(1939999460,12595010,2,2327668,1,1,1,'X',1,1,212,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',44.2798,186088195,1188720,NULL,'2020-03-30 23:10:38',1585609838,NULL),(1940111975,12595010,2,2339028,1,1,1,'S',1,0.994253,102,975455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',44.3214,186185514,374910,NULL,'2020-04-03 17:39:44',1585935584,NULL),(1940278945,12595010,2,2199302,1,1,1,'A',1,0.964143,72,599120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 92}}',44.3548,186610550,313650,NULL,'2020-04-18 19:07:23',1587236843,NULL),(1940126908,12595010,2,2272609,1,1,1,'S',1,0.99701,422,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 247}}',44.3967,186242795,4372730,NULL,'2020-04-05 20:55:39',1586120139,NULL),(1940381569,12595010,2,2176536,1,1,1,'S',1,0.994667,470,957933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',44.4155,186520842,5388856,NULL,'2020-04-15 16:06:02',1586966762,NULL),(1958776361,12595010,2,3606159,1,1,1,'S',1,0.998492,322,963422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',44.4532,210985486,2359308,NULL,'2023-01-07 18:28:37',1673116117,NULL),(1939991468,12595010,2,2276345,1,1,1,'S',1,0.996429,257,964326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',44.4667,186087417,1541022,NULL,'2020-03-30 22:29:44',1585607384,NULL),(1940149476,12595010,2,2276914,1,1,1,'S',1,0.998953,678,959598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 277}}',44.4942,186467969,11189808,NULL,'2020-04-13 18:52:47',1586803967,NULL),(1940026322,12595010,2,1892353,1,1,1,'S',1,0.998611,419,959459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',44.5181,186264356,4273708,NULL,'2020-04-06 17:37:26',1586194646,NULL),(1940025045,12595010,2,2192459,1,1,1,'S',1,0.998846,1015,934087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1120, \"large_tick_hit\": 14, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 14, \"small_tick_hit\": 598}}',44.6722,186266008,25215046,NULL,'2020-04-06 18:50:46',1586199046,NULL),(1958795324,12595010,2,3405619,1,1,1,'S',1,0.997861,399,902856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 12, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',44.7488,210990734,4688118,NULL,'2023-01-08 01:34:46',1673141686,NULL),(1940118936,12595010,2,1075125,1,1,1,'X',1,1,509,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',44.8016,186264791,6339856,NULL,'2020-04-06 17:57:03',1586195823,NULL),(1940250971,12595010,2,2265602,1,1,1,'S',1,0.996951,384,895391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 148}}',45.2325,186348502,4154502,NULL,'2020-04-09 17:46:22',1586454382,NULL),(1939997481,12595010,2,2297263,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',45.2647,186158584,5074888,NULL,'2020-04-02 16:36:44',1585845404,NULL),(1940026556,12595010,2,2285790,1,1,1,'S',1,0.998776,1004,947489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1021, \"large_tick_hit\": 9, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 9, \"small_tick_hit\": 603}}',45.4455,186266110,24140124,NULL,'2020-04-06 18:55:01',1586199301,NULL),(1939983109,12595010,2,2244507,1,1,1,'S',1,0.99914,647,959667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 10, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 10, \"small_tick_hit\": 516}}',45.4858,186160470,10059714,NULL,'2020-04-02 18:13:47',1585851227,NULL),(1939989024,12595010,2,847315,0,1,1,'S',1,0.998423,862,960539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',45.577,186112718,18004080,NULL,'2020-03-31 21:18:52',1585689532,NULL),(1958765960,12595010,2,3748085,1,1,1,'X',1,1,424,996480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',45.6035,210990546,4607092,NULL,'2023-01-08 01:15:22',1673140522,NULL),(1940080657,12595010,2,2330400,1,1,1,'S',1,0.995972,428,917563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',45.6472,186290841,4628968,NULL,'2020-04-07 17:11:26',1586279486,NULL),(1940019733,12595010,2,328737,1,1,1,'X',1,1,403,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',45.6751,186184998,4012670,NULL,'2020-04-03 17:18:32',1585934312,NULL),(1939977441,12595010,2,530444,0,1,1,'X',1,1,283,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',45.7645,186088047,1737482,NULL,'2020-03-30 23:03:17',1585609397,NULL),(1939997919,12595010,2,2304460,1,1,1,'S',1,0.997139,282,960991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',45.9108,186158617,1923986,NULL,'2020-04-02 16:38:25',1585845505,NULL),(1958735686,12595010,2,2953442,1,1,1,'X',1,1,129,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',46.0273,210985603,465366,NULL,'2023-01-07 18:36:04',1673116564,NULL),(1939994018,12595010,2,2276632,1,1,1,'S',1,0.993333,91,962841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',46.0295,186134886,218182,NULL,'2020-04-01 17:47:17',1585763237,NULL),(1939919208,12595010,2,2098935,1,1,1,'X',1,1,439,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',46.1116,186162714,4729950,NULL,'2020-04-02 19:58:23',1585857503,NULL),(1940090247,12595010,2,1474949,1,1,1,'S',1,0.998632,424,959853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',46.124,186184739,4389068,NULL,'2020-04-03 17:04:36',1585933476,NULL),(1940588352,12595010,2,1153238,1,1,1,'A',1,0.978814,116,747164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',46.1258,186878764,408696,NULL,'2020-04-27 23:29:17',1588030157,NULL),(1939936549,12595010,2,2115184,1,1,1,'S',1,0.998828,964,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 42, \"small_tick_hit\": 740, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 42, \"small_tick_hit\": 742}}',46.1844,186135348,21782216,NULL,'2020-04-01 18:05:32',1585764332,NULL),(1940011763,12595010,2,2188020,1,1,1,'S',1,0.998553,417,965197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',46.2748,186265727,4217782,NULL,'2020-04-06 18:37:31',1586198251,NULL),(1939965645,12595010,2,233145,0,1,1,'X',1,1,261,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',46.3113,186088560,1729088,NULL,'2020-03-30 23:30:19',1585611019,NULL),(1958726169,12595010,2,3252314,1,1,1,'S',1,0.9984,344,963796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',46.3393,210998064,2924196,NULL,'2023-01-08 15:14:22',1673190862,NULL),(1939990313,12595010,2,1329037,1,1,1,'S',1,0.998311,286,960682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',46.3667,186112235,1999862,NULL,'2020-03-31 20:57:46',1585688266,NULL),(1939975352,12595010,2,2270386,1,1,1,'S',1,0.99888,427,959569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',46.379,186106874,4441062,NULL,'2020-03-31 16:53:54',1585673634,NULL),(1940022343,12595010,2,2190852,1,1,1,'S',1,0.996109,719,928148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 768, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 3, \"small_tick_hit\": 772}}',46.4404,186243318,12600120,NULL,'2020-04-05 21:26:32',1586121992,NULL),(1940016022,12595010,2,2281076,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',46.4908,186264750,4568618,NULL,'2020-04-06 17:55:22',1586195722,NULL),(1940505022,12595010,2,2281475,1,1,1,'S',1,0.99354,399,890848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 18, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 18, \"small_tick_hit\": 322}}',46.5003,186786082,3963118,NULL,'2020-04-24 20:01:19',1587758479,NULL),(1940234980,12595010,2,1827412,1,1,1,'X',1,1,364,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,186381457,3306234,NULL,'2020-04-10 19:37:58',1586547478,NULL),(1940048259,12595010,2,708963,0,1,1,'S',1,0.998264,306,906598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 58, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',46.6965,186294153,2096576,NULL,'2020-04-07 19:35:19',1586288119,NULL),(1940381815,12595010,2,2253532,1,1,1,'S',1,0.987097,180,819047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',46.7383,186610897,936694,NULL,'2020-04-18 19:21:51',1587237711,NULL),(1940356813,12595010,2,465260,1,1,1,'X',1,1,635,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',46.7501,186551894,9855772,NULL,'2020-04-16 18:28:02',1587061682,NULL),(1939970579,12595010,2,1291408,0,1,1,'X',1,1,123,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,186088067,380644,NULL,'2020-03-30 23:04:22',1585609462,NULL),(1940011325,12595010,2,2187087,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',46.8402,186242984,5362972,NULL,'2020-04-05 21:06:08',1586120768,NULL),(1940073947,12595010,2,2123398,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',46.9526,186271790,5744864,NULL,'2020-04-06 23:10:46',1586214646,NULL),(1940070964,12595010,2,175139,1,1,1,'X',1,1,438,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 168}}',47.0729,186326232,4358376,NULL,'2020-04-08 22:58:46',1586386726,NULL),(1939945438,12595010,2,767794,0,1,1,'S',1,0.996855,184,960463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.1148,186106766,789870,NULL,'2020-03-31 16:49:53',1585673393,NULL),(1940064921,12595010,2,1220324,0,1,1,'S',1,0.984436,88,898591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',47.1369,186185698,210930,NULL,'2020-04-03 17:46:42',1585936002,NULL),(1940010341,12595010,2,624079,1,1,1,'X',1,1,440,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',47.176,186271841,4769458,NULL,'2020-04-06 23:13:30',1586214810,NULL),(1940115663,12595010,2,534080,1,1,1,'S',1,0.999179,812,947895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 77, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',47.2365,186243179,14671694,NULL,'2020-04-05 21:15:41',1586121341,NULL),(1940267090,12595010,2,2187771,1,1,1,'S',1,0.990741,434,870592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',47.2679,186526380,4779562,NULL,'2020-04-15 20:02:13',1586980933,NULL),(1958782213,12595010,2,3611917,1,1,1,'S',1,0.998452,311,972250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',47.3077,210990441,2376076,NULL,'2023-01-08 01:05:22',1673139922,NULL),(1940204070,12595010,2,713818,0,1,1,'S',1,0.996,309,890908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',47.5024,186440548,2592594,NULL,'2020-04-12 19:55:41',1586721341,NULL),(1940006890,12595010,2,293609,0,1,1,'X',1,1,257,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',47.596,186321543,1601114,NULL,'2020-04-08 19:30:57',1586374257,NULL),(1940023504,12595010,2,2284712,1,1,1,'S',1,0.998706,478,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 295}}',47.7515,186184813,5470668,NULL,'2020-04-03 17:08:27',1585933707,NULL),(1940127337,12595010,2,2275082,1,1,1,'S',1,0.999507,1078,959809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1058, \"large_tick_hit\": 20, \"small_tick_hit\": 951, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 20, \"small_tick_hit\": 952}}',47.8405,186242909,27225806,NULL,'2020-04-05 21:01:59',1586120519,NULL),(1940018359,12595010,2,2281590,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 8, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 8, \"small_tick_hit\": 412}}',48.0018,186243372,9332088,NULL,'2020-04-05 21:30:23',1586122223,NULL),(1958826322,12595010,2,3673418,1,1,1,'S',1,0.998938,486,968792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 33, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 33, \"small_tick_hit\": 456}}',48.0427,210998108,5604950,NULL,'2023-01-08 15:18:54',1673191134,NULL),(1940106972,12595010,2,1053504,1,1,1,'S',1,0.999057,639,965396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 422}}',48.3914,186321340,9982654,NULL,'2020-04-08 19:22:51',1586373771,NULL),(1940075793,12595010,2,1645700,1,1,1,'S',1,0.998663,405,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.4558,186243845,3932224,NULL,'2020-04-05 21:58:04',1586123884,NULL),(1940041749,12595010,2,2305773,1,1,1,'S',1,0.998894,912,961282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 72, \"small_tick_hit\": 894, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 72, \"small_tick_hit\": 896}}',48.4714,186184643,18512184,NULL,'2020-04-03 17:00:24',1585933224,NULL),(1958752813,12595010,2,3736404,1,1,1,'S',1,0.995261,122,964890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',48.4865,211002604,423972,NULL,'2023-01-08 21:57:41',1673215061,NULL),(1940052303,12595010,2,951604,1,1,1,'S',1,0.997965,546,973219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',48.4964,186243541,7121594,NULL,'2020-04-05 21:40:36',1586122836,NULL),(1940363213,12595010,2,793934,1,1,1,'S',1,0.994048,204,837822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 74}}',48.5487,186610753,1134164,NULL,'2020-04-18 19:16:27',1587237387,NULL),(1940008304,12595010,2,2182566,1,1,1,'S',1,0.997593,485,967709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',48.6049,186265777,5779376,NULL,'2020-04-06 18:39:52',1586198392,NULL),(1939961817,12595010,2,1031938,1,1,1,'S',1,0.99848,325,962280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',48.6813,186088690,2526312,NULL,'2020-03-30 23:38:31',1585611511,NULL),(1958782716,12595010,2,3374638,1,1,1,'S',1,0.995268,332,964109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',48.9435,210992748,2694650,NULL,'2023-01-08 04:51:00',1673153460,NULL),(1939987421,12595010,2,1070852,0,1,1,'S',1,0.998047,293,959241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.0226,186088460,2079248,NULL,'2020-03-30 23:25:38',1585610738,NULL),(1940021010,12595010,2,2283642,1,1,1,'X',1,1,444,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 257}}',49.0399,186321056,4815162,NULL,'2020-04-08 19:10:47',1586373047,NULL),(1940116041,12595010,2,1513235,1,1,1,'S',1,0.999154,671,933647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 6, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',49.1824,186264424,10952810,NULL,'2020-04-06 17:40:21',1586194821,NULL),(1940226994,12595010,2,2333794,1,1,1,'S',1,0.997792,251,899662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',49.203,186348531,1660710,NULL,'2020-04-09 17:47:33',1586454453,NULL),(1939918240,12595010,2,146234,0,1,1,'S',1,0.998768,583,962750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',49.5018,186112995,7517256,NULL,'2020-03-31 21:33:07',1585690387,NULL),(1940603098,12595010,2,2269278,1,1,1,'S',1,0.985075,161,796937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 111, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 111, \"small_tick_hit\": 174}}',49.6515,186878918,718570,NULL,'2020-04-27 23:36:37',1588030597,NULL),(1940105920,12595010,2,2016766,1,1,1,'S',1,0.998974,693,971507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',49.6548,186295051,11701438,NULL,'2020-04-07 20:13:20',1586290400,NULL),(1958773393,12595010,2,3603216,1,1,1,'X',1,1,315,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',49.6629,210992719,2435378,NULL,'2023-01-08 04:48:05',1673153285,NULL),(1940250650,12595010,2,2263557,1,1,1,'S',1,0.997579,478,907460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',49.6806,186348304,5914478,NULL,'2020-04-09 17:39:16',1586453956,NULL),(1940068669,12595010,2,1640133,1,1,1,'S',1,0.998885,497,962642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',49.7127,186243798,6040362,NULL,'2020-04-05 21:54:47',1586123687,NULL),(1958743451,12595010,2,3728876,1,1,1,'S',1,0.996558,328,962128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',49.7809,211002595,2665086,NULL,'2023-01-08 21:56:43',1673215003,NULL),(1940110204,12595010,2,2257195,1,1,1,'S',1,0.998621,378,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 38, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 38, \"small_tick_hit\": 347}}',49.8535,186243698,3129132,NULL,'2020-04-05 21:49:36',1586123376,NULL),(1939901519,12595010,2,674553,0,1,1,'S',1,0.987755,196,957883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',49.9157,186113025,964060,NULL,'2020-03-31 21:34:14',1585690454,NULL),(1940230618,12595010,2,2243915,1,1,1,'S',1,0.994558,433,957902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',50.0098,186408380,4587640,NULL,'2020-04-11 17:34:45',1586626485,NULL),(1940332289,12595010,2,737284,0,1,1,'S',1,0.995549,415,934829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',50.1807,186551990,4257776,NULL,'2020-04-16 18:31:25',1587061885,NULL),(1939977914,12595010,2,2160015,1,1,1,'S',1,0.998894,472,963559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',50.2224,186158207,4394738,NULL,'2020-04-02 16:20:27',1585844427,NULL),(1940120880,12595010,2,274155,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',50.3011,186321211,3229388,NULL,'2020-04-08 19:17:31',1586373451,NULL),(1940052944,12595010,2,375541,1,1,1,'X',1,1,379,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',50.4524,186293879,3515018,NULL,'2020-04-07 19:25:35',1586287535,NULL),(1932328745,12595010,2,1606010,1,1,1,'S',1,0.998485,287,1068255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 370}}',50.6081,176078268,1711537,NULL,'2018-08-03 21:55:54',1533333354,NULL),(1940092242,12595010,2,2139653,1,1,1,'S',1,0.998514,382,960964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 291}}',50.6772,186243113,3601020,NULL,'2020-04-05 21:12:24',1586121144,NULL),(1940003506,12595010,2,2058787,1,1,1,'S',1,0.997506,461,959038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',50.678,186294867,5127610,NULL,'2020-04-07 20:04:33',1586289873,NULL),(1940038840,12595010,2,2091134,1,1,1,'S',1,0.999216,744,959699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 532}}',50.6784,186265652,13459854,NULL,'2020-04-06 18:33:54',1586198034,NULL),(1940255032,12595010,2,402432,1,1,1,'X',1,1,469,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',50.6937,186408459,5355182,NULL,'2020-04-11 17:38:02',1586626682,NULL),(1940020771,12595010,2,332060,1,1,1,'S',1,0.997015,294,974957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',50.7209,186290688,2148404,NULL,'2020-04-07 17:04:20',1586279060,NULL),(1940020790,12595010,2,2283635,1,1,1,'S',1,0.997552,524,929969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',50.8643,186326454,6751482,NULL,'2020-04-08 23:12:19',1586387539,NULL),(1940127809,12595010,2,2345099,1,1,1,'S',1,0.998576,1169,959446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1144, \"large_tick_hit\": 25, \"small_tick_hit\": 934, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 25, \"small_tick_hit\": 937}}',50.9003,186320939,32001584,NULL,'2020-04-08 19:04:56',1586372696,NULL),(1940096167,12595010,2,225300,1,1,1,'S',1,0.998456,717,925505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',50.9443,186294970,12793946,NULL,'2020-04-07 20:09:37',1586290177,NULL),(1939945025,12595010,2,2228565,1,1,1,'X',1,1,527,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',51.0072,186112415,6898580,NULL,'2020-03-31 21:04:26',1585688666,NULL),(1940208371,12595010,2,1435281,1,1,1,'S',1,0.99689,397,905716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 174}}',51.0659,186440879,3666122,NULL,'2020-04-12 20:07:43',1586722063,NULL),(1958822938,12595010,2,3670641,1,1,1,'S',1,0.998305,334,959345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',51.3179,210989891,2721310,NULL,'2023-01-08 00:07:43',1673136463,NULL),(1940037630,12595010,2,1155987,1,1,1,'S',1,0.996403,183,962926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',51.4098,186264890,784084,NULL,'2020-04-06 18:00:54',1586196054,NULL),(1958946946,12595010,2,3450388,1,1,1,'S',1,0.998478,357,962670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',51.5235,211084250,3074190,NULL,'2023-01-15 06:09:40',1673762980,NULL),(1940210955,12595010,2,945358,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',51.5733,186347350,4278818,NULL,'2020-04-09 17:01:17',1586451677,NULL),(1940072100,12595010,2,759194,1,1,1,'X',1,1,749,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 56, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 56, \"small_tick_hit\": 316}}',51.687,186264852,12740468,NULL,'2020-04-06 17:59:49',1586195989,NULL),(1940022213,12595010,2,2076939,1,1,1,'S',1,0.998684,428,965434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',51.7092,186321713,4448722,NULL,'2020-04-08 19:37:09',1586374629,NULL),(1958820474,12595010,2,3669099,1,1,1,'S',1,0.983051,193,959817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',51.7171,210992764,975878,NULL,'2023-01-08 04:53:00',1673153580,NULL),(1958745773,12595010,2,3730363,1,1,1,'S',1,0.998677,448,961981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',51.7389,210998129,4815002,NULL,'2023-01-08 15:21:01',1673191261,NULL),(1940078638,12595010,2,769395,1,1,1,'S',1,0.998878,528,966093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 363}}',51.8981,186243626,6761900,NULL,'2020-04-05 21:45:46',1586123146,NULL),(1940082715,12595010,2,1010848,1,1,1,'X',1,1,303,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 159}}',52.0245,186243875,2288438,NULL,'2020-04-05 21:59:36',1586123976,NULL),(1940081814,12595010,2,1655719,1,1,1,'S',1,0.992278,131,869845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',52.1002,186326811,458250,NULL,'2020-04-08 23:33:44',1586388824,NULL),(1940151223,12595010,2,2279597,1,1,1,'X',1,1,482,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 342}}',52.1012,186348396,5617816,NULL,'2020-04-09 17:42:33',1586454153,NULL),(1940091821,12595010,2,2334812,1,1,1,'S',1,0.999014,612,964414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',52.1096,186266208,9070846,NULL,'2020-04-06 18:58:49',1586199529,NULL),(1940038669,12595010,2,927409,1,1,1,'S',1,0.997409,243,962181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.1131,186321463,1303572,NULL,'2020-04-08 19:27:16',1586374036,NULL),(1939949542,12595010,2,457372,0,1,1,'S',1,0.987179,99,958337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',52.1253,186158288,277094,NULL,'2020-04-02 16:24:01',1585844641,NULL),(1940052782,12595010,2,2314524,1,1,1,'S',1,0.999397,1040,959768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_tick_hit\": 3, \"small_tick_hit\": 616, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',52.2363,186271919,26116744,NULL,'2020-04-06 23:17:39',1586215059,NULL),(1940151360,12595010,2,2279613,1,1,1,'S',1,0.998698,450,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',52.3121,186409188,4853530,NULL,'2020-04-11 18:09:35',1586628575,NULL),(1940117206,12595010,2,830082,1,1,1,'S',1,0.999224,912,959702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',52.4253,186321187,20173600,NULL,'2020-04-08 19:16:10',1586373370,NULL),(1939916881,12595010,2,709440,1,1,1,'S',1,0.994299,432,966020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',52.4335,186158091,4465612,NULL,'2020-04-02 16:15:54',1585844154,NULL),(1940022566,12595010,2,1385415,1,1,1,'S',1,0.998476,371,959407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',52.4746,186321105,3374188,NULL,'2020-04-08 19:13:05',1586373185,NULL),(1940178544,12595010,2,1762727,1,1,1,'S',1,0.986046,151,957901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',52.6787,186468207,601010,NULL,'2020-04-13 19:02:45',1586804565,NULL),(1939990263,12595010,2,282249,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',52.7948,186135786,628862,NULL,'2020-04-01 18:27:40',1585765660,NULL),(1940018963,12595010,2,884122,1,1,1,'X',1,1,495,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 386}}',53.0704,186294041,6014968,NULL,'2020-04-07 19:31:53',1586287913,NULL),(1940127905,12595010,2,2346585,1,1,1,'X',1,1,873,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 873, \"small_tick_hit\": 440}}',53.1268,186326679,18536388,NULL,'2020-04-08 23:25:42',1586388342,NULL),(1940041085,12595010,2,1425692,1,1,1,'S',1,0.996923,322,964526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',53.1659,186185663,2432572,NULL,'2020-04-03 17:45:23',1585935923,NULL),(1958827710,12595010,2,3808838,1,1,1,'S',1,0.998494,366,970357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',53.1964,210990587,3304478,NULL,'2023-01-08 01:19:41',1673140781,NULL),(1940211225,12595010,2,1594731,1,1,1,'X',1,1,446,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',53.2267,186408674,4899630,NULL,'2020-04-11 17:47:30',1586627250,NULL),(1940027594,12595010,2,2286674,1,1,1,'S',1,0.99952,1480,965172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_tick_hit\": 188, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 188, \"small_tick_hit\": 605}}',53.2825,186243452,46497992,NULL,'2020-04-05 21:34:49',1586122489,NULL),(1940023111,12595010,2,117427,0,1,1,'S',1,0.998271,816,968352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.2858,186326893,16117362,NULL,'2020-04-08 23:38:24',1586389104,NULL),(1940187338,12595010,2,2304141,1,1,1,'X',1,1,513,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',53.3346,186409576,6338096,NULL,'2020-04-11 18:25:11',1586629511,NULL),(1958819601,12595010,2,3666571,1,1,1,'S',1,0.998557,389,941130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',53.4448,210998184,3806850,NULL,'2023-01-08 15:24:47',1673191487,NULL),(1958713980,12595010,2,3700616,1,1,1,'S',1,0.992453,147,960815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',53.6175,210990701,475048,NULL,'2023-01-08 01:31:47',1673141507,NULL),(1940178942,12595010,2,2297429,1,1,1,'S',1,0.997647,1025,977123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_tick_hit\": 27, \"small_tick_hit\": 671, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 27, \"small_tick_hit\": 675}}',53.6525,186409279,25423378,NULL,'2020-04-11 18:13:35',1586628815,NULL),(1940024654,12595010,2,2191826,1,1,1,'S',1,0.994169,391,953581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',53.7117,186326576,3761154,NULL,'2020-04-08 23:19:21',1586387961,NULL),(1940239351,12595010,2,2153892,1,1,1,'S',1,0.993333,503,941029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',53.8315,186382096,6216476,NULL,'2020-04-10 20:03:21',1586549001,NULL),(1940080405,12595010,2,771882,1,1,1,'S',1,0.998347,451,963115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',53.9161,186294332,4243614,NULL,'2020-04-07 19:41:56',1586288516,NULL),(1940217032,12595010,2,1635735,1,1,1,'S',1,0.997997,1090,964404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_tick_hit\": 9, \"small_tick_hit\": 903, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 9, \"small_tick_hit\": 907}}',54.0031,186347907,28474842,NULL,'2020-04-09 17:23:30',1586453010,NULL),(1940088395,12595010,2,2333397,1,1,1,'S',1,0.998909,585,959579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 332}}',54.085,186321662,8315922,NULL,'2020-04-08 19:35:28',1586374528,NULL),(1940210070,12595010,2,1593847,1,1,1,'S',1,0.981941,198,853388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',54.0851,186440663,1227988,NULL,'2020-04-12 19:59:41',1586721581,NULL),(1940351646,12595010,2,1816575,1,1,1,'S',1,0.997826,344,959931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',54.2209,186521589,2924094,NULL,'2020-04-15 16:35:39',1586968539,NULL),(1940228530,12595010,2,2334733,1,1,1,'S',1,0.998746,1053,991562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_tick_hit\": 54, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 54, \"small_tick_hit\": 542}}',54.8459,186347302,25922392,NULL,'2020-04-09 16:59:09',1586451549,NULL),(1940107423,12595010,2,817269,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',54.8643,186294541,5436510,NULL,'2020-04-07 19:49:14',1586288954,NULL),(1940384409,12595010,2,2350389,1,1,1,'S',1,0.998565,401,898261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 164}}',54.9393,186526829,4394120,NULL,'2020-04-15 20:23:40',1586982220,NULL),(1958740470,12595010,2,3724486,1,1,1,'S',1,0.995633,126,958247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}}',54.9716,210991111,395284,NULL,'2023-01-08 02:09:26',1673143766,NULL),(1940161130,12595010,2,1093529,1,1,1,'X',1,1,556,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',55.1353,186381644,7625160,NULL,'2020-04-10 19:46:05',1586547965,NULL),(1940128042,12595010,2,2347410,1,1,1,'S',1,0.998795,387,962798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',55.2661,186294213,3671812,NULL,'2020-04-07 19:37:08',1586288228,NULL),(1940164003,12595010,2,2072488,1,1,1,'S',1,0.997199,414,958911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',55.4381,186381580,4190500,NULL,'2020-04-10 19:43:28',1586547808,NULL),(1958801404,12595010,2,1612939,0,1,1,'S',1,0.996681,407,905807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',56.0235,210992834,4330270,NULL,'2023-01-08 05:00:58',1673154058,NULL),(1940299326,12595010,2,2277128,1,1,1,'S',1,0.998951,713,959596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',56.0305,186521742,12324850,NULL,'2020-04-15 16:42:26',1586968946,NULL),(1940525936,12595010,2,1272266,1,1,1,'S',1,0.997653,491,900249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',56.3452,186902312,6048938,NULL,'2020-04-28 19:05:27',1588100727,NULL),(1940123921,12595010,2,846260,1,1,1,'X',1,1,745,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',56.7269,186294700,13486168,NULL,'2020-04-07 19:56:01',1586289361,NULL),(1940229608,12595010,2,1454686,1,1,1,'S',1,0.998387,310,962437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',56.7309,186348619,2296474,NULL,'2020-04-09 17:51:00',1586454660,NULL),(1940268174,12595010,2,830354,1,1,1,'S',1,0.996964,786,928485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 894, \"large_tick_hit\": 137, \"small_tick_hit\": 611, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 137, \"small_tick_hit\": 615}}',56.7894,186580949,14373946,NULL,'2020-04-17 18:54:51',1587149691,NULL),(1940107109,12595010,2,243848,1,1,1,'X',1,1,1199,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',56.9254,186321907,28484886,NULL,'2020-04-08 19:44:51',1586375091,NULL),(1940095459,12595010,2,2245763,1,1,1,'X',1,1,404,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 13, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',56.9928,186321799,3937938,NULL,'2020-04-08 19:40:46',1586374846,NULL),(1940276479,12595010,2,614213,0,1,1,'S',1,0.996633,371,966556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',57.1006,186552621,3337194,NULL,'2020-04-16 18:58:48',1587063528,NULL),(1940049753,12595010,2,2223114,1,1,1,'S',1,0.997705,827,965443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 9, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 9, \"small_tick_hit\": 480}}',57.2866,186326408,16467738,NULL,'2020-04-08 23:10:11',1586387411,NULL),(1940331721,12595010,2,173384,1,1,1,'X',1,1,556,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 65, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 65, \"small_tick_hit\": 200}}',57.4341,186521098,6699428,NULL,'2020-04-15 16:16:14',1586967374,NULL),(1940263418,12595010,2,1053802,1,1,1,'S',1,0.997288,1011,979616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 464}}',57.645,186552584,22538340,NULL,'2020-04-16 18:57:11',1587063431,NULL),(1940382946,12595010,2,2267618,1,1,1,'S',1,0.999473,989,933289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1186, \"large_tick_hit\": 5, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 5, \"small_tick_hit\": 704}}',57.7086,186670559,24656284,NULL,'2020-04-20 20:18:23',1587413903,NULL),(1940138371,12595010,2,1988751,1,1,1,'S',1,0.993043,328,957310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',57.7322,186348693,2623918,NULL,'2020-04-09 17:53:53',1586454833,NULL),(1940147723,12595010,2,2182539,1,1,1,'S',1,0.998571,347,963480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',57.9068,186382740,2962704,NULL,'2020-04-10 20:31:13',1586550673,NULL),(1940193442,12595010,2,2309862,1,1,1,'X',1,1,1231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"large_tick_hit\": 26, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 26, \"small_tick_hit\": 588}}',58.0807,186408626,35738060,NULL,'2020-04-11 17:45:04',1586627104,NULL),(1940051142,12595010,2,371598,1,1,1,'X',1,1,383,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',58.0999,186294275,3484334,NULL,'2020-04-07 19:39:35',1586288375,NULL),(1940223087,12595010,2,1227498,1,1,1,'S',1,0.999426,1093,961889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1086, \"large_tick_hit\": 7, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 7, \"small_tick_hit\": 650}}',58.2761,186382043,28840194,NULL,'2020-04-10 20:01:24',1586548884,NULL),(1933057941,12595010,2,50933,0,1,1,'S',1,0.99889,627,964300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',58.3023,176929098,8000730,NULL,'2018-09-15 04:10:16',1536984616,NULL),(1940372303,12595010,2,807983,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',58.3489,186552166,7918218,NULL,'2020-04-16 18:39:03',1587062343,NULL),(1940072047,12595010,2,2324393,1,1,1,'S',1,0.998974,594,959603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',58.3515,186326923,8491792,NULL,'2020-04-08 23:40:26',1586389226,NULL),(1958787455,12595010,2,3386126,1,1,1,'S',1,0.998621,460,964460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',58.694,210990690,5202272,NULL,'2023-01-08 01:30:27',1673141427,NULL),(1940156193,12595010,2,1325436,1,1,1,'S',1,0.998516,394,929858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',58.7761,186408490,3838818,NULL,'2020-04-11 17:39:52',1586626792,NULL),(1940096009,12595010,2,64780,0,1,1,'S',1,0.997617,851,969209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',59.4805,186294814,21035810,NULL,'2020-04-07 20:02:03',1586289723,NULL),(1940132555,12595010,2,1034862,1,1,1,'S',1,0.995049,451,958097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',59.532,186440831,4986246,NULL,'2020-04-12 20:05:39',1586721939,NULL),(1940180531,12595010,2,2210845,1,1,1,'X',1,1,1368,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_tick_hit\": 178, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 178, \"small_tick_hit\": 554}}',59.6951,186381943,39615520,NULL,'2020-04-10 19:57:15',1586548635,NULL),(1940175428,12595010,2,2204854,1,1,1,'S',1,0.998807,539,961457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',59.9353,186382207,7038296,NULL,'2020-04-10 20:08:10',1586549290,NULL),(1940209000,12595010,2,2320919,1,1,1,'S',1,0.999549,1041,959825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 19, \"small_tick_hit\": 1177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 19, \"small_tick_hit\": 1178}}',59.9593,186409014,25410110,NULL,'2020-04-11 18:02:18',1586628138,NULL),(1940352709,12595010,2,457274,1,1,1,'S',1,0.998611,461,969246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',60.4951,186526448,5181188,NULL,'2020-04-15 20:05:12',1586981112,NULL),(1940067384,12595010,2,2228813,1,1,1,'X',1,1,1036,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 708}}',60.5468,186321999,26002440,NULL,'2020-04-08 19:48:12',1586375292,NULL),(1940170163,12595010,2,1548626,1,1,1,'X',1,1,1084,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 662}}',60.6116,186382526,28524464,NULL,'2020-04-10 20:22:39',1586550159,NULL),(1958720716,12595010,2,2922527,1,1,1,'S',1,0.996269,178,968736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',60.7616,210990764,851686,NULL,'2023-01-08 01:37:35',1673141855,NULL),(1940541512,12595010,2,2225448,1,1,1,'S',1,0.998869,537,923087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 287}}',60.8034,186965048,7177354,NULL,'2020-04-30 22:23:36',1588285416,NULL),(1940347859,12595010,2,2319272,1,1,1,'S',1,0.998962,638,959600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 325}}',60.8972,186526315,9881208,NULL,'2020-04-15 19:59:26',1586980766,NULL),(1940371344,12595010,2,1260494,1,1,1,'S',1,0.997725,506,966607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 373}}',61.0913,186552106,6304938,NULL,'2020-04-16 18:36:02',1587062162,NULL),(1958775862,12595010,2,3757865,1,1,1,'X',1,1,652,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',61.3673,210998221,10378554,NULL,'2023-01-08 15:27:58',1673191678,NULL),(1958805282,12595010,2,3430614,1,1,1,'S',1,0.998897,553,972630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',61.541,210992952,7524902,NULL,'2023-01-08 05:17:50',1673155070,NULL),(1940268628,12595010,2,2064117,1,1,1,'S',1,0.998942,1116,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"large_tick_hit\": 17, \"small_tick_hit\": 772, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 17, \"small_tick_hit\": 774}}',61.5609,186526745,29679888,NULL,'2020-04-15 20:19:49',1586981989,NULL),(1940352457,12595010,2,2323868,1,1,1,'S',1,0.99841,743,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 515}}',61.743,186580025,13423758,NULL,'2020-04-17 18:19:02',1587147542,NULL),(1940515652,12595010,2,241732,1,1,1,'S',1,0.999002,786,970543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}}',61.769,186878736,14417186,NULL,'2020-04-27 23:28:04',1588030084,NULL),(1940581588,12595010,2,380230,1,1,1,'S',1,0.995626,628,959031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 32, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',61.8169,186878648,9253900,NULL,'2020-04-27 23:23:04',1588029784,NULL),(1940312446,12595010,2,1148379,1,1,1,'X',1,1,1152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1131, \"large_tick_hit\": 21, \"small_tick_hit\": 1095}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 21, \"small_tick_hit\": 1095}}',61.8237,186521536,31708494,NULL,'2020-04-15 16:33:39',1586968419,NULL),(1940640780,12595010,2,2385220,1,1,1,'S',1,0.998388,787,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 27, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 27, \"small_tick_hit\": 454}}',62.3549,186964752,14427140,NULL,'2020-04-30 22:08:04',1588284484,NULL),(1940363449,12595010,2,482899,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',62.3692,186670269,4165120,NULL,'2020-04-20 20:08:36',1587413316,NULL),(1958831979,12595010,2,3678512,1,1,1,'S',1,0.999094,588,963872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 7, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 7, \"small_tick_hit\": 516}}',62.5367,210998682,8388542,NULL,'2023-01-08 16:13:09',1673194389,NULL),(1940217620,12595010,2,1636694,1,1,1,'X',1,1,990,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_tick_hit\": 22, \"small_tick_hit\": 676}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 22, \"small_tick_hit\": 676}}',62.6597,186348219,23249452,NULL,'2020-04-09 17:36:17',1586453777,NULL),(1940315915,12595010,2,2286983,1,1,1,'X',1,1,1196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1174, \"large_tick_hit\": 22, \"small_tick_hit\": 767}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 22, \"small_tick_hit\": 767}}',62.762,186526142,33921798,NULL,'2020-04-15 19:51:02',1586980262,NULL),(1940541310,12595010,2,1512180,1,1,1,'S',1,0.991837,164,900045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',62.7732,186964773,722338,NULL,'2020-04-30 22:09:00',1588284540,NULL),(1940209034,12595010,2,51942,1,1,1,'X',1,1,382,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 133}}',63.4556,186468174,4484630,NULL,'2020-04-13 19:01:08',1586804468,NULL),(1940350729,12595010,2,204601,1,1,1,'S',1,0.994898,634,951397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',63.6141,186610523,9807692,NULL,'2020-04-18 19:06:26',1587236786,NULL),(1940536034,12595010,2,2220419,1,1,1,'S',1,0.999074,654,962713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 6, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 6, \"small_tick_hit\": 426}}',63.6957,186879410,10372354,NULL,'2020-04-28 00:03:44',1588032224,NULL),(1940267312,12595010,2,1685775,1,1,1,'X',1,1,639,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 245}}',63.978,186670417,9976494,NULL,'2020-04-20 20:13:56',1587413636,NULL),(1958727234,12595010,2,3532351,1,1,1,'S',1,0.998632,457,962353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',65.8314,211002821,5135850,NULL,'2023-01-08 22:20:32',1673216432,NULL),(1940311627,12595010,2,698251,1,1,1,'X',1,1,1255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',65.8963,186552301,37942818,NULL,'2020-04-16 18:45:33',1587062733,NULL),(1958823277,12595010,2,3670768,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',65.9595,210990808,964868,NULL,'2023-01-08 01:42:06',1673142126,NULL),(1940339537,12595010,2,958160,1,1,1,'S',1,0.997685,465,960068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',66.2926,186580980,5304938,NULL,'2020-04-17 18:56:39',1587149799,NULL),(1940491949,12595010,2,1444122,1,1,1,'X',1,1,375,961296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',66.3135,186727781,3424752,NULL,'2020-04-22 20:44:36',1587588276,NULL),(1958796396,12595010,2,2810040,1,1,1,'S',1,0.995671,271,958247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',66.5254,210990824,1714902,NULL,'2023-01-08 01:43:28',1673142208,NULL),(1958781798,12595010,2,2404061,1,1,1,'S',1,0.997452,414,959777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',66.6964,210998797,4126986,NULL,'2023-01-08 16:21:09',1673194869,NULL),(1940380526,12595010,2,2173186,1,1,1,'S',1,0.997687,1005,920352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1099, \"large_tick_hit\": 58, \"small_tick_hit\": 1000, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 58, \"small_tick_hit\": 1003}}',66.9315,186641282,23844356,NULL,'2020-04-19 20:09:44',1587326984,NULL),(1940385660,12595010,2,2368752,1,1,1,'S',1,0.999055,734,959634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',67.5644,186579937,13000958,NULL,'2020-04-17 18:15:35',1587147335,NULL),(1940408621,12595010,2,848234,1,1,1,'S',1,0.99909,673,970593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',67.7369,186786836,11090738,NULL,'2020-04-24 20:31:51',1587760311,NULL),(1958759007,12595010,2,3743455,1,1,1,'S',1,0.997619,280,963500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 140}}',67.9313,210992989,1972178,NULL,'2023-01-08 05:23:00',1673155380,NULL),(1940342431,12595010,2,2313822,1,1,1,'S',1,0.998127,959,959279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"large_tick_hit\": 4, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 4, \"small_tick_hit\": 643}}',68.1784,186640818,22264100,NULL,'2020-04-19 19:51:54',1587325914,NULL),(1958785868,12595010,2,2022335,1,1,1,'X',1,1,534,983040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',69.4819,211002658,6930602,NULL,'2023-01-08 22:03:40',1673215420,NULL),(1958747528,12595010,2,3731300,1,1,1,'X',1,1,760,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',69.7253,210998846,14049630,NULL,'2023-01-08 16:24:19',1673195059,NULL),(1940575812,12595010,2,366141,1,1,1,'S',1,0.999192,912,959672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',69.9568,186879335,18828920,NULL,'2020-04-27 23:59:25',1588031965,NULL),(1940263004,12595010,2,554519,0,1,1,'S',1,0.998871,1201,959564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',70.6523,186611262,34540564,NULL,'2020-04-18 19:38:19',1587238699,NULL),(1940633932,12595010,2,2288380,1,1,1,'S',1,0.995627,428,958311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',70.7267,186964893,4447174,NULL,'2020-04-30 22:15:27',1588284927,NULL),(1940337027,12595010,2,1627149,0,1,1,'S',1,0.997222,230,958933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',70.8241,186526918,1323378,NULL,'2020-04-15 20:28:12',1586982492,NULL),(1958800250,12595010,2,3638066,1,1,1,'S',1,0.988314,323,902509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',71.0307,210991010,2627904,NULL,'2023-01-08 02:01:14',1673143274,NULL),(1958759099,12595010,2,3576004,1,1,1,'S',1,0.987879,168,960302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',71.41,211002854,901640,NULL,'2023-01-08 22:23:51',1673216631,NULL),(1940535752,12595010,2,2218645,1,1,1,'X',1,1,1141,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"large_tick_hit\": 26, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 26, \"small_tick_hit\": 613}}',71.8054,186902014,31184510,NULL,'2020-04-28 18:54:18',1588100058,NULL),(1958774084,12595010,2,1635472,1,1,1,'S',1,0.985637,284,957129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',71.9715,210998896,1979258,NULL,'2023-01-08 16:29:04',1673195344,NULL),(1958764272,12595010,2,3746426,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',72.3489,210993018,3591180,NULL,'2023-01-08 05:27:20',1673155640,NULL),(1940582694,12595010,2,160106,1,1,1,'X',1,1,846,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',79.3048,186878860,21652560,NULL,'2020-04-27 23:33:48',1588030428,NULL),(1958744036,12595010,2,3729223,1,1,1,'S',1,0.994652,434,961012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',80.1588,211002722,4640244,NULL,'2023-01-08 22:10:59',1673215859,NULL),(1940340447,12595010,2,2229085,1,1,1,'S',1,0.998543,771,963511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 20, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 20, \"small_tick_hit\": 602}}',80.5575,186552825,14247424,NULL,'2020-04-16 19:08:21',1587064101,NULL),(1940386905,12595010,2,1863267,1,1,1,'S',1,0.999094,645,960601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}}',87.3116,186727835,9449212,NULL,'2020-04-22 20:47:10',1587588430,NULL),(1949094666,12598588,2,2935408,0,1,1,'D',1,0.818182,27,299408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 230, \"small_tick_hit\": 175, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',0.379791,198173441,146470,NULL,'2021-05-19 20:13:00',1621455180,NULL),(1933900408,12606109,2,557812,0,1,1,'C',1,0.889634,49,106157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 723, \"large_tick_hit\": 129, \"small_tick_hit\": 607, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 129, \"small_tick_hit\": 653}}',0.038741,178104940,357997,NULL,'2018-11-25 22:54:36',1543186476,NULL),(1933894347,12606109,2,1036654,0,1,1,'S',1,0.992915,251,853537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 105, \"small_tick_hit\": 613, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',6.34678,178096595,691634,NULL,'2018-11-25 13:57:16',1543154236,NULL),(1940824033,12606109,2,1612940,0,1,1,'A',1,0.978616,119,610239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.6363,187306007,831630,NULL,'2020-05-12 23:31:44',1589326304,NULL),(3035233263,12606109,2,1951530,0,1,1,'S',1,0.98415,203,816681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',22.0012,217258936,1397682,NULL,'2024-06-21 17:54:00',1718992440,NULL),(1944245934,12629756,2,1281913,0,1,1,'D',1,0.811989,31,308762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 146, \"large_tick_hit\": 45, \"small_tick_hit\": 107, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 127}}',0.566714,191947395,100414,NULL,'2020-11-01 09:17:21',1604222241,NULL),(1940184605,12636652,2,1612940,0,1,1,'C',1,0.865409,75,409468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.681666,186469694,297368,NULL,'2020-04-13 20:06:10',1586808370,NULL),(1940224324,12636652,2,2036865,0,1,1,'C',1,0.89875,59,420728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.08159,186470094,289904,NULL,'2020-04-13 20:24:28',1586809468,NULL),(1931957665,12639521,2,1588627,0,1,1,'A',1,0.95201,120,689816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 508, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',4.23849,175592577,423276,NULL,'2018-07-13 07:30:17',1531467017,NULL),(1958239250,12642846,2,41940,0,1,1,'C',1,0.896217,36,432226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 371, \"large_tick_hit\": 88, \"small_tick_hit\": 465, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 88, \"small_tick_hit\": 516}}',0.273991,210353212,351050,NULL,'2022-11-23 00:23:06',1669162986,NULL),(1958225746,12642846,2,31611,0,1,1,'D',1,0.835351,20,249648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 128}}',0.360074,210352501,157048,NULL,'2022-11-22 22:57:12',1669157832,NULL),(1958250176,12642846,2,1508536,1,1,1,'D',1,0.830189,19,282106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 146, \"small_tick_hit\": 162, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 187}}',0.377311,210352530,72052,NULL,'2022-11-22 23:00:28',1669158028,NULL),(1958207886,12642846,2,1408948,1,1,1,'A',1,0.946667,79,448930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 528, \"small_tick_hit\": 253, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 263}}',1.39084,210353395,701362,NULL,'2022-11-23 00:44:35',1669164275,NULL),(1958239240,12642846,2,41940,0,1,1,'A',1,0.965082,193,658713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 408, \"large_tick_hit\": 93, \"small_tick_hit\": 494, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 93, \"small_tick_hit\": 516}}',3.12835,210353185,1041572,NULL,'2022-11-23 00:19:45',1669162785,NULL),(1958221413,12642846,2,27958,1,1,1,'A',1,0.944724,84,473121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 89}}',3.35997,210353493,352696,NULL,'2022-11-23 00:56:49',1669165009,NULL),(1955473657,12642846,2,1863234,0,1,1,'A',1,0.978495,100,716943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 82, \"small_tick_hit\": 476, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 490}}',5.3037,206599182,332804,NULL,'2022-04-22 07:41:20',1650613280,NULL),(1955448852,12642846,2,1490472,0,1,1,'A',1,0.978157,156,686228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 454, \"large_tick_hit\": 120, \"small_tick_hit\": 859, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 120, \"small_tick_hit\": 881}}',5.39914,206599194,966782,NULL,'2022-04-22 07:42:17',1650613337,NULL),(1955452246,12642846,2,64477,0,1,1,'S',1,0.983827,131,943252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"large_tick_hit\": 57, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',6.13826,206599367,193478,NULL,'2022-04-22 07:56:36',1650614196,NULL),(1958285113,12642846,2,1585782,1,1,1,'S',1,0.997238,167,813610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 86, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 86, \"small_tick_hit\": 364}}',8.03207,210352452,754260,NULL,'2022-11-22 22:52:04',1669157524,NULL),(1958309399,12642846,2,976499,1,1,1,'S',1,0.991704,507,861338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 570, \"large_tick_hit\": 92, \"small_tick_hit\": 892, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 92, \"small_tick_hit\": 900}}',10.3082,210353135,4356756,NULL,'2022-11-23 00:13:53',1669162433,NULL),(1958210618,12642846,2,173120,0,1,1,'S',1,0.988304,217,839722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 102, \"small_tick_hit\": 504, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 102, \"small_tick_hit\": 512}}',10.5999,210353085,678552,NULL,'2022-11-23 00:08:26',1669162106,NULL),(1958240957,12642846,2,1483782,1,1,1,'S',1,0.996337,173,960692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 373}}',11.4088,210352983,579622,NULL,'2022-11-22 23:56:19',1669161379,NULL),(1958203408,12642846,2,1390353,1,1,1,'S',1,0.998211,347,960654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 769, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 771}}',12.6526,210353372,2268150,NULL,'2022-11-23 00:41:31',1669164091,NULL),(1933237469,12653722,2,1596748,0,1,1,'D',1,0.716505,19,361333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 121, \"large_tick_hit\": 30, \"small_tick_hit\": 218, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 30, \"small_tick_hit\": 305}}',0.098094,177274896,70632,NULL,'2018-10-06 05:05:48',1538802348,NULL),(1933237508,12653722,2,1596748,0,1,1,'D',1,0.751456,18,447955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 237, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 305}}',0.175697,177274927,64759,NULL,'2018-10-06 05:09:03',1538802543,NULL),(1933006063,12653722,2,1596748,0,1,1,'C',1,0.881553,59,504729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 151, \"large_tick_hit\": 36, \"small_tick_hit\": 267, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 36, \"small_tick_hit\": 305}}',1.76929,176899422,126193,NULL,'2018-09-13 09:53:30',1536832410,NULL),(1933237489,12653722,2,1596748,0,1,1,'C',1,0.87767,47,537633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 262, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 305}}',2.07664,177274916,120788,NULL,'2018-10-06 05:07:51',1538802471,NULL),(1933237083,12653722,2,1596748,0,1,1,'B',1,0.912621,56,536530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 158, \"large_tick_hit\": 37, \"small_tick_hit\": 275, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',2.61953,177244402,129076,NULL,'2018-10-04 08:10:23',1538640623,NULL),(1932965863,12653722,2,589285,0,1,1,'B',1,0.923739,97,610111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 306, \"large_tick_hit\": 11, \"small_tick_hit\": 434, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 480}}',2.78728,176973499,312494,NULL,'2018-09-17 10:23:49',1537179829,NULL),(1938598388,12653722,2,1596748,0,1,1,'B',1,0.928155,50,581770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 154, \"large_tick_hit\": 39, \"small_tick_hit\": 285, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 305}}',3.57727,184432720,117705,NULL,'2019-12-31 15:04:55',1577804695,NULL),(1933541703,12653722,2,1119784,0,1,1,'B',1,0.913386,29,556921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',3.67168,177581988,51304,NULL,'2018-10-25 09:01:38',1540458098,NULL),(1933541674,12653722,2,1119784,0,1,1,'C',1,0.874016,37,570632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 78, \"large_tick_hit\": 13, \"small_tick_hit\": 131, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',3.76298,177581915,58153,NULL,'2018-10-25 08:52:44',1540457564,NULL),(1933810276,12653722,2,51956,0,1,1,'B',1,0.938462,58,369718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 277, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 28}}',3.90689,177921915,335300,NULL,'2018-11-15 11:10:03',1542280203,NULL),(1938334313,12653722,2,374472,0,1,1,'S',1,0.997805,229,890612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 70, \"small_tick_hit\": 1442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}}',4.0778,183920438,844464,NULL,'2019-11-29 07:56:58',1575014218,NULL),(1933005101,12653722,2,1596704,0,1,1,'A',1,0.962393,55,622916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',4.08413,176970009,292585,NULL,'2018-09-17 02:24:36',1537151076,NULL),(1933313677,12653722,2,54119,0,1,1,'A',1,0.978571,56,818833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 32, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 32, \"small_tick_hit\": 326}}',4.80902,177274568,162823,NULL,'2018-10-06 04:31:03',1538800263,NULL),(1933048133,12653722,2,114531,0,1,1,'X',1,1,91,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}}',4.91042,176973319,114612,NULL,'2018-09-17 10:03:21',1537178601,NULL),(1933497694,12653722,2,79474,0,1,1,'S',1,0.996748,138,972745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 477}}',5.0751,177554272,229446,NULL,'2018-10-23 11:07:15',1540292835,NULL),(1933449968,12653722,2,54119,0,1,1,'A',1,0.945238,53,735020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 60, \"large_tick_hit\": 31, \"small_tick_hit\": 306, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 31, \"small_tick_hit\": 326}}',5.18042,177440600,155328,NULL,'2018-10-16 07:28:23',1539674903,NULL),(1933541689,12653722,2,1119784,0,1,1,'A',1,0.948819,51,616318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"large_tick_hit\": 16, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',5.48464,177581953,68008,NULL,'2018-10-25 08:58:23',1540457903,NULL),(1932965854,12653722,2,589285,0,1,1,'X',1,1,333,72588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',5.63151,176970276,243806,NULL,'2018-09-17 02:49:27',1537152567,NULL),(1933838060,12653722,2,67007,0,1,1,'A',1,0.946237,41,601095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 97, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',5.65023,177921846,115642,NULL,'2018-11-15 11:01:36',1542279696,NULL),(1943429781,12653722,2,607285,0,1,1,'A',1,0.973602,77,682409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 48, \"small_tick_hit\": 391, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 401}}',5.74615,190625613,233655,NULL,'2020-09-08 13:34:04',1599572044,NULL),(1934897914,12653722,2,1623311,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',6.03588,179435504,434360,NULL,'2019-02-13 04:35:47',1550032547,NULL),(1933794876,12653722,2,44172,1,1,1,'S',1,0.985765,99,731279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',6.05478,177921765,424510,NULL,'2018-11-15 10:55:19',1542279319,NULL),(1932992889,12653722,2,164626,1,1,1,'S',1,0.992188,143,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',6.29727,176973269,298202,NULL,'2018-09-17 09:58:25',1537178305,NULL),(1938572331,12653722,2,437393,0,1,1,'S',1,0.999236,273,961995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1035, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',6.52138,184207021,450962,NULL,'2019-12-18 13:53:14',1576677194,NULL),(1939595052,12653722,2,2038207,0,1,1,'A',1,0.955108,75,700371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"large_tick_hit\": 58, \"small_tick_hit\": 340, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',6.62216,185594165,257696,NULL,'2020-03-09 11:58:27',1583755107,NULL),(1938418418,12653722,2,374472,1,1,1,'S',1,0.999451,377,1078149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}}',6.78503,183945514,1690760,NULL,'2019-11-30 19:05:53',1575140753,NULL),(1933048231,12653722,2,114535,1,1,1,'X',1,1,126,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}}',6.84465,176973347,236328,NULL,'2018-09-17 10:06:02',1537178762,NULL),(1934429825,12653722,2,41259,1,1,1,'S',1,0.985251,194,799270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 77}}',7.16677,178698883,1277930,NULL,'2018-12-30 09:45:03',1546163103,NULL),(1938650946,12653722,2,1119785,0,1,1,'A',1,0.94332,31,496682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',7.17929,184432524,77723,NULL,'2019-12-31 14:51:50',1577803910,NULL),(1933814189,12653722,2,54119,0,1,1,'S',1,0.997619,94,979550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',7.22309,177844415,207422,NULL,'2018-11-10 10:11:33',1541844693,NULL),(1939271287,12653722,2,374472,0,1,1,'SH',1,0.991218,310,1137676,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 69, \"small_tick_hit\": 1430, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 69, \"small_tick_hit\": 1445}}',7.2251,185199431,1344171,NULL,'2020-02-15 17:44:37',1581788677,NULL),(1938510897,12653722,2,32106,0,1,1,'A',1,0.977901,74,625357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 141}}',7.33679,184207110,418910,NULL,'2019-12-18 14:00:11',1576677611,NULL),(1933810112,12653722,2,51857,0,1,1,'S',1,0.992042,134,826715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 120}}',7.4363,177921898,868704,NULL,'2018-11-15 11:08:28',1542280108,NULL),(1958780309,12653722,2,374472,0,1,1,'S',1,0.989023,234,1093630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 70, \"small_tick_hit\": 1426, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}}',7.56356,210993760,985011,NULL,'2023-01-08 07:12:49',1673161969,NULL),(1938533850,12653722,2,651877,0,1,1,'S',1,0.982935,66,839923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',7.5851,184216151,147244,NULL,'2019-12-19 03:38:53',1576726733,NULL),(1933796131,12653722,2,45333,1,1,1,'S',1,0.990683,154,970388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',7.60474,177840966,528534,NULL,'2018-11-10 04:25:10',1541823910,NULL),(1933237094,12653722,2,1596748,0,1,1,'X',1,1,210,289435,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',7.77019,177244494,198557,NULL,'2018-10-04 08:28:03',1538641683,NULL),(1938909118,12653722,2,1220231,0,1,1,'S',1,0.982594,146,935402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 88, \"small_tick_hit\": 706, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 88, \"small_tick_hit\": 722}}',7.77063,184781483,637315,NULL,'2020-01-21 12:06:54',1579608414,NULL),(1939563436,12653722,2,1805289,0,1,1,'A',1,0.957359,82,607969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 294, \"large_tick_hit\": 18, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 18, \"small_tick_hit\": 399}}',7.98168,185594026,406347,NULL,'2020-03-09 11:45:22',1583754322,NULL),(1933293104,12653722,2,114531,0,1,1,'X',1,1,91,1062117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}}',7.99004,177274450,107408,NULL,'2018-10-06 04:20:02',1538799602,NULL),(1933720931,12653722,2,1802041,0,1,1,'S',1,0.99562,200,960707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.24756,177798219,463912,NULL,'2018-11-07 04:09:54',1541563794,NULL),(1937169540,12653722,2,1452357,1,1,1,'S',1,0.99734,177,966248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 575}}',8.32876,182387941,436446,NULL,'2019-08-17 05:06:45',1566018405,NULL),(1933047812,12653722,2,525103,0,1,1,'S',1,0.992136,184,962942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.41385,176970039,399378,NULL,'2018-09-17 02:28:00',1537151280,NULL),(1933788611,12653722,2,1802041,0,1,1,'X',1,1,200,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.44908,177844638,461742,NULL,'2018-11-10 10:32:48',1541845968,NULL),(1932992917,12653722,2,164626,1,1,1,'XH',1,1,143,1076692,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',8.58457,176973441,320081,NULL,'2018-09-17 10:15:40',1537179340,NULL),(1933541665,12653722,2,1119784,0,1,1,'X',1,1,99,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,177581904,138158,NULL,'2018-10-25 08:51:04',1540457464,NULL),(1933497699,12653722,2,79474,0,1,1,'SH',1,0.990244,134,1191311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 9, \"small_tick_hit\": 472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 477}}',8.88288,177554333,243065,NULL,'2018-10-23 11:13:01',1540293181,NULL),(1933838046,12653722,2,67007,0,1,1,'S',1,0.992832,117,966089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',8.91213,177921809,225760,NULL,'2018-11-15 10:59:29',1542279569,NULL),(1938238190,12653722,2,504720,1,1,1,'S',1,0.998647,239,968695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 500}}',9.00772,183920568,806362,NULL,'2019-11-29 08:17:52',1575015472,NULL),(1933771336,12653722,2,1596748,0,1,1,'SH',1,0.994175,125,936346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',9.03943,177881556,309870,NULL,'2018-11-12 11:05:03',1542020703,NULL),(1938289840,12653722,2,651877,0,1,1,'S',1,0.998294,158,962948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',9.09681,183920448,299346,NULL,'2019-11-29 07:58:33',1575014313,NULL),(1938525459,12653722,2,39520,0,1,1,'S',1,0.982036,91,810164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 16, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 167}}',9.11213,184216124,299618,NULL,'2019-12-19 03:35:59',1576726559,NULL),(1933449989,12653722,2,54119,0,1,1,'SH',1,0.992857,94,1094004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',9.13015,177440682,210758,NULL,'2018-10-16 07:40:46',1539675646,NULL),(1933810029,12653722,2,51823,0,1,1,'S',1,0.992674,155,954160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 116}}',9.14724,177921886,497366,NULL,'2018-11-15 11:06:49',1542280009,NULL),(1933291189,12653722,2,1614270,1,1,1,'S',1,0.995468,188,963439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 474}}',9.16831,177244379,508194,NULL,'2018-10-04 08:05:59',1538640359,NULL),(1933720935,12653722,2,1802041,1,1,1,'S',1,0.994161,200,1075524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',9.19645,177798262,512035,NULL,'2018-11-07 04:16:18',1541564178,NULL),(1939527638,12653722,2,927435,0,1,1,'S',1,0.995915,261,1000846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 149, \"small_tick_hit\": 803, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',9.27101,185622898,906749,NULL,'2020-03-11 06:28:53',1583908133,NULL),(1933626017,12653722,2,987642,0,1,1,'S',1,0.995007,463,907949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 95, \"small_tick_hit\": 864, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',9.31132,177685412,3403616,NULL,'2018-10-31 10:44:23',1540982663,NULL),(1933005111,12653722,2,1596704,0,1,1,'S',1,0.986325,149,796458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',9.41079,176973159,575994,NULL,'2018-09-17 09:48:37',1537177717,NULL),(1932993023,12653722,2,164629,0,1,1,'X',1,1,199,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 408}}',9.51332,176973226,776888,NULL,'2018-09-17 09:55:06',1537178106,NULL),(1933352850,12653722,2,1036654,0,1,1,'S',1,0.998988,370,963786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.51474,177440749,1253730,NULL,'2018-10-16 07:52:51',1539676371,NULL),(1934879700,12653722,2,1612949,1,1,1,'S',1,0.99095,215,962466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 448}}',9.62947,179435451,923496,NULL,'2019-02-13 04:27:28',1550032048,NULL),(1937300123,12653722,2,1452357,1,1,1,'SH',1,0.992021,168,1039872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 17, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 575}}',9.86525,182424902,441704,NULL,'2019-08-19 09:46:35',1566207995,NULL),(1938510921,12653722,2,32107,0,1,1,'A',1,0.961207,147,833226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 225, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',9.93947,184207080,578806,NULL,'2019-12-18 13:57:50',1576677470,NULL),(1938432349,12653722,2,678088,0,1,1,'S',1,0.995305,228,968380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',9.95459,183945344,592000,NULL,'2019-11-30 18:54:28',1575140068,NULL),(1937177240,12653722,2,1902800,1,1,1,'S',1,0.987572,267,843509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 565, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',10.0018,182388120,1759458,NULL,'2019-08-17 05:26:16',1566019576,NULL),(1934967702,12653722,2,1375577,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 29, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 29, \"small_tick_hit\": 521}}',10.2592,179435521,890302,NULL,'2019-02-13 04:39:21',1550032761,NULL),(1933006942,12653722,2,1596748,0,1,1,'S',1,0.990291,210,960365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.4916,176973303,460292,NULL,'2018-09-17 10:01:38',1537178498,NULL),(1933815445,12653722,2,1614270,1,1,1,'A',1,0.963746,128,935769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"small_tick_hit\": 456, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 474}}',10.5701,177840731,318403,NULL,'2018-11-10 04:05:17',1541822717,NULL),(1933815177,12653722,2,589285,1,1,1,'S',1,0.99877,333,965471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',10.58,177990579,1424134,NULL,'2018-11-19 06:22:08',1542608528,NULL),(1933213505,12653722,2,620671,0,1,1,'S',1,0.994434,212,965389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',10.6156,177244420,564112,NULL,'2018-10-04 08:13:53',1538640833,NULL),(1933802642,12653722,2,924941,1,1,1,'X',1,1,206,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',10.8189,177990862,607278,NULL,'2018-11-19 07:04:15',1542611055,NULL),(1933720959,12653722,2,1802041,1,1,1,'XH',1,1,200,1077980,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',11.1097,177798300,510975,NULL,'2018-11-07 04:22:11',1541564531,NULL),(1933759926,12653722,2,27636,0,1,1,'S',1,0.982342,237,706855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 535, \"large_tick_hit\": 163, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 163, \"small_tick_hit\": 369}}',11.2404,177881867,1909198,NULL,'2018-11-12 11:35:04',1542022504,NULL),(1933327058,12653722,2,607285,1,1,1,'S',1,0.996894,243,958709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 401}}',11.247,177274734,899338,NULL,'2018-10-06 04:48:36',1538801316,NULL),(1937169560,12653722,2,1452357,1,1,1,'SH',1,0.99867,138,1091355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 17, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 575}}',11.4115,182387974,375796,NULL,'2019-08-17 05:10:47',1566018647,NULL),(1933838073,12653722,2,67007,0,1,1,'SH',1,0.992832,117,1082011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',11.5987,177921862,242603,NULL,'2018-11-15 11:03:09',1542279789,NULL),(1938418433,12653722,2,374472,1,1,1,'S',1,0.993414,377,1182968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1433, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}}',11.6712,183945606,1784292,NULL,'2019-11-30 19:12:25',1575141145,NULL),(1939588692,12653722,2,2003950,0,1,1,'S',1,0.985714,92,772912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 11, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',11.7158,185622797,417334,NULL,'2020-03-11 06:16:51',1583907411,NULL),(1934450369,12653722,2,51823,0,1,1,'S',1,0.985348,118,912719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',11.7747,178699001,348537,NULL,'2018-12-30 09:54:40',1546163680,NULL),(1935882151,12653722,2,525103,0,1,1,'S',1,0.998689,159,1004864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 41, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',11.8081,180625286,347110,NULL,'2019-04-30 12:07:08',1556626028,NULL),(1938477129,12653722,2,1128262,1,1,1,'S',1,0.99374,195,928197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',11.9885,184207136,1040665,NULL,'2019-12-18 14:02:39',1576677759,NULL),(1933777314,12653722,2,223973,0,1,1,'S',1,0.998742,239,966616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',11.9905,177990882,780862,NULL,'2018-11-19 07:07:16',1542611236,NULL),(1934446876,12653722,2,1802041,1,1,1,'SH',1,0.992701,200,1204080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',11.9951,178699297,565886,NULL,'2018-12-30 10:21:23',1546165283,NULL),(1933541682,12653722,2,1119784,0,1,1,'SH',1,0.996063,98,1194739,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',12.2937,177581929,165350,NULL,'2018-10-25 08:55:16',1540457716,NULL),(1939584471,12653722,2,1475903,1,1,1,'S',1,0.994755,169,901753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 111, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 111, \"small_tick_hit\": 214}}',12.7343,185622778,751744,NULL,'2020-03-11 06:14:21',1583907261,NULL),(1933787567,12653722,2,1802010,1,1,1,'S',1,0.996928,241,958781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',12.9845,177840596,1033632,NULL,'2018-11-10 03:47:36',1541821656,NULL),(1933497829,12653722,2,79474,0,1,1,'S',1,0.990244,138,1192439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 477}}',13.0209,177653486,235761,NULL,'2018-10-29 05:05:27',1540789527,NULL),(1933541695,12653722,2,1119784,0,1,1,'XH',1,1,99,1207346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.0576,177581964,170770,NULL,'2018-10-25 08:59:17',1540457957,NULL),(1933787052,12653722,2,239629,0,1,1,'S',1,0.99269,518,962011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 142, \"small_tick_hit\": 839, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}}',13.51,177990541,2569662,NULL,'2018-11-19 06:18:13',1542608293,NULL),(1933582014,12653722,2,397536,0,1,1,'S',1,0.996212,597,963116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.7864,177653384,4520256,NULL,'2018-10-29 04:49:43',1540788583,NULL),(1938533694,12653722,2,651877,1,1,1,'SH',1,0.998294,158,1206464,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',13.8443,184216080,352211,NULL,'2019-12-19 03:30:09',1576726209,NULL),(1938897680,12653722,2,1415717,1,1,1,'S',1,0.996124,284,959932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',14.0656,184781690,818738,NULL,'2020-01-21 12:26:52',1579609612,NULL),(1933791341,12653722,2,1802103,1,1,1,'S',1,0.989766,235,958194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',14.0925,177908356,996164,NULL,'2018-11-14 11:06:24',1542193584,NULL),(1933845429,12653722,2,1475903,1,1,1,'S',1,0.996503,237,875738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 111, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 111, \"small_tick_hit\": 214}}',14.1126,177841065,1027226,NULL,'2018-11-10 04:33:48',1541824428,NULL),(1933543204,12653722,2,1119785,0,1,1,'S',1,0.987854,107,956751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.1341,177653307,229530,NULL,'2018-10-29 04:37:06',1540787826,NULL),(1933838359,12653722,2,161573,1,1,1,'S',1,0.993927,566,921276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 106, \"small_tick_hit\": 813, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 106, \"small_tick_hit\": 821}}',14.6976,177840936,5226706,NULL,'2018-11-10 04:22:55',1541823775,NULL),(1939574563,12653722,2,1018342,0,1,1,'S',1,0.998889,254,1006175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 136, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',14.7361,185623032,679037,NULL,'2020-03-11 06:43:15',1583908995,NULL),(1938897690,12653722,2,1415717,1,1,1,'S',1,0.998708,267,1041817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 76, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',14.7953,184781716,814110,NULL,'2020-01-21 12:29:06',1579609746,NULL),(1933844251,12653722,2,1470239,1,1,1,'SH',1,0.996303,210,976408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 143, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}}',15.322,177844587,545509,NULL,'2018-11-10 10:28:07',1541845687,NULL),(1937217219,12653722,2,1619215,1,1,1,'S',1,0.993939,431,882826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 137, \"small_tick_hit\": 869, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}}',15.5809,182424879,3024334,NULL,'2019-08-19 09:44:12',1566207852,NULL),(1939588338,12653722,2,2003950,0,1,1,'S',1,0.995238,242,958139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.5878,185583686,1095210,NULL,'2020-03-08 18:36:48',1583692608,NULL),(1938928066,12653722,2,1596748,0,1,1,'S',1,0.996117,210,1076810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',15.7582,184781557,497781,NULL,'2020-01-21 12:14:19',1579608859,NULL),(1938490824,12653722,2,525103,0,1,1,'A',1,0.975098,168,1074730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 41, \"small_tick_hit\": 561, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',16.067,184207056,389590,NULL,'2019-12-18 13:56:03',1576677363,NULL),(1939581620,12653722,2,1470239,1,1,1,'SH',1,0.990758,224,1031298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 143, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}}',16.491,185583359,557075,NULL,'2020-03-08 18:17:07',1583691427,NULL),(1935846627,12653722,2,1470239,1,1,1,'S',1,0.998152,319,966521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}}',16.7115,180625387,807298,NULL,'2019-04-30 12:16:10',1556626570,NULL),(1933785520,12653722,2,114533,1,1,1,'S',1,0.996865,207,963775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',16.8054,177881460,834178,NULL,'2018-11-12 10:54:26',1542020066,NULL),(1934434952,12653722,2,618525,0,1,1,'S',1,0.993186,249,965348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',16.836,178698961,1113984,NULL,'2018-12-30 09:51:51',1546163511,NULL),(1933844234,12653722,2,1470239,1,1,1,'X',1,1,319,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}}',16.8824,177844363,801808,NULL,'2018-11-10 10:06:17',1541844377,NULL),(1937300130,12653722,2,1452357,1,1,1,'S',1,0.994681,177,1187925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 571, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 575}}',17.1887,182424913,494346,NULL,'2019-08-19 09:47:51',1566208071,NULL),(1938402814,12653722,2,620671,0,1,1,'A',1,0.972171,177,1042208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 34, \"small_tick_hit\": 316, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 34, \"small_tick_hit\": 327}}',18.3393,183945399,474224,NULL,'2019-11-30 18:58:11',1575140291,NULL),(1938631389,12653722,2,1470239,1,1,1,'S',1,0.996303,319,1080760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}}',18.5303,184432501,887318,NULL,'2019-12-31 14:50:29',1577803829,NULL),(1958741463,12653722,2,2038207,1,1,1,'S',1,0.989164,288,1073485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',18.7167,210998426,1038131,NULL,'2023-01-08 15:46:18',1673192778,NULL),(1938280550,12653722,2,620671,0,1,1,'SH',1,0.996289,195,1148902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 35, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',18.7576,183920478,585819,NULL,'2019-11-29 08:03:31',1575014611,NULL),(1939581633,12653722,2,1470239,1,1,1,'X',1,1,319,1082711,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}}',18.9117,185594112,886238,NULL,'2020-03-09 11:53:49',1583754829,NULL),(1939495366,12653722,2,1858666,1,1,1,'S',1,0.998221,323,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',19.2793,185622727,2551248,NULL,'2020-03-11 06:07:57',1583906877,NULL),(1933845444,12653722,2,1475903,1,1,1,'X',1,1,358,967104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 111, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 111, \"small_tick_hit\": 214}}',20.6305,177844658,1776696,NULL,'2018-11-10 10:35:10',1541846110,NULL),(1938289247,12653722,2,1690783,1,1,1,'S',1,0.998175,264,960810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',22.0355,183920491,1255862,NULL,'2019-11-29 08:05:42',1575014742,NULL),(1938490876,12653722,2,525103,1,1,1,'S',1,0.990826,184,1184489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 572, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',22.816,184216252,452098,NULL,'2019-12-19 03:51:29',1576727489,NULL),(1939563449,12653722,2,1805289,1,1,1,'S',1,0.994498,328,957827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}}',23.0428,185594082,1900474,NULL,'2020-03-09 11:51:10',1583754670,NULL),(1938654284,12653722,2,2002483,1,1,1,'S',1,0.994048,834,957704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1003, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',25.4799,184432272,16770054,NULL,'2019-12-31 14:37:06',1577803026,NULL),(1938631423,12653722,2,1470239,1,1,1,'S',1,0.998152,319,1189316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}}',33.9661,184432670,930729,NULL,'2019-12-31 15:01:13',1577804473,NULL),(1933166707,12654421,2,1373950,1,1,1,'D',1,0.640777,13,99798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 106, \"small_tick_hit\": 26, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',0.149051,177058148,54570,NULL,'2018-09-22 16:43:34',1537634614,NULL),(1933087741,12654421,2,1149619,0,1,1,'B',1,0.928571,30,258036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 67, \"small_tick_hit\": 193, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',1.93029,177058123,45294,NULL,'2018-09-22 16:42:28',1537634548,NULL),(1947928952,12657177,2,460451,0,1,1,'C',1,0.866667,28,288350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 73, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,196753334,125262,NULL,'2021-04-08 15:42:23',1617896543,NULL),(1943437239,12657177,2,1165130,0,1,1,'D',1,0.321705,24,5438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 700, \"great\": 332}, \"maximum_statistics\": {\"great\": 1032}}',NULL,190764301,121708,NULL,'2020-09-14 00:07:48',1600042068,NULL),(1943437327,12657177,2,1165130,0,1,1,'D',1,0.534884,80,24826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 480, \"great\": 552}, \"maximum_statistics\": {\"great\": 1032}}',NULL,190764366,296892,NULL,'2020-09-14 00:11:31',1600042291,NULL),(1948154863,12657177,2,1605335,0,1,1,'B',1,0.929799,96,432023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1125, \"large_tick_hit\": 6, \"small_tick_hit\": 763, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',0.722021,197060891,1236234,NULL,'2021-04-17 20:13:34',1618690414,NULL),(1948041683,12657177,2,1599007,0,1,1,'C',1,0.878834,38,331563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 297, \"large_tick_hit\": 73, \"small_tick_hit\": 203, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 73, \"small_tick_hit\": 226}}',1.17401,196899915,219418,NULL,'2021-04-12 22:32:15',1618266735,NULL),(1948035524,12657177,2,373015,0,1,1,'B',1,0.910569,38,391442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 297, \"large_tick_hit\": 58, \"small_tick_hit\": 317, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 58, \"small_tick_hit\": 340}}',1.37104,196894878,304334,NULL,'2021-04-12 19:13:09',1618254789,NULL),(1941399273,12657177,2,1220324,0,1,1,'D',1,0.782101,12,216551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 71, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',1.51425,188039775,35900,NULL,'2020-06-05 05:46:53',1591336013,NULL),(1948217466,12657177,2,572708,0,1,1,'A',1,0.9415,154,471990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1166, \"large_tick_hit\": 149, \"small_tick_hit\": 568, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 149, \"small_tick_hit\": 616}}',2.14051,197303999,1723268,NULL,'2021-04-25 02:00:33',1619316033,NULL),(1947949655,12657177,2,884464,0,1,1,'B',1,0.928977,53,398815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',2.28222,196894942,335816,NULL,'2021-04-12 19:15:31',1618254931,NULL),(1948008004,12657177,2,2404061,0,1,1,'B',1,0.905733,45,404216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',2.35996,196895000,339626,NULL,'2021-04-12 19:17:46',1618255066,NULL),(1948119570,12657177,2,694119,0,1,1,'B',1,0.902655,36,357848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 311, \"large_tick_hit\": 56, \"small_tick_hit\": 143, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 56, \"small_tick_hit\": 162}}',2.68094,197057647,271478,NULL,'2021-04-17 18:31:55',1618684315,NULL),(1947930687,12657177,2,469270,0,1,1,'A',1,0.941679,40,441722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 378, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 35, \"small_tick_hit\": 393}}',2.93179,196757987,262164,NULL,'2021-04-08 18:21:05',1617906065,NULL),(1947973721,12657177,2,1635472,0,1,1,'C',1,0.895871,31,378064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',3.08397,196895061,186822,NULL,'2021-04-12 19:19:54',1618255194,NULL),(1947819794,12657177,2,1220323,0,1,1,'C',1,0.896396,35,519687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 52, \"large_tick_hit\": 9, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',3.58535,196738601,63724,NULL,'2021-04-08 03:11:24',1617851484,NULL),(1948014320,12657177,2,298154,0,1,1,'B',1,0.918669,31,379468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"small_tick_hit\": 237, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',3.70117,196926160,184318,NULL,'2021-04-13 19:12:42',1618341162,NULL),(1947997870,12657177,2,1296545,1,1,1,'B',1,0.930754,40,377573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 143, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',3.89545,196903912,271314,NULL,'2021-04-13 01:42:50',1618278170,NULL),(1948134488,12657177,2,296874,0,1,1,'A',1,0.951399,54,454571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',4.20181,196996913,468268,NULL,'2021-04-15 22:16:56',1618525016,NULL),(1948041304,12657177,2,392420,0,1,1,'B',1,0.914823,77,463013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 408, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',4.31553,196965703,492472,NULL,'2021-04-15 00:02:41',1618444961,NULL),(1947853595,12657177,2,2117726,0,1,1,'A',1,0.959746,53,567822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146, \"large_tick_hit\": 38, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',4.52002,196738636,169802,NULL,'2021-04-08 03:13:30',1617851610,NULL),(1948034575,12657177,2,796262,0,1,1,'B',1,0.902965,62,488317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 265, \"small_tick_hit\": 405, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 460}}',4.56284,196894813,302942,NULL,'2021-04-12 19:10:47',1618254647,NULL),(1947822072,12657177,2,1220325,0,1,1,'B',1,0.91954,23,364192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 70, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.77323,196738761,43770,NULL,'2021-04-08 03:20:46',1617852046,NULL),(1947890329,12657177,2,332060,0,1,1,'B',1,0.928358,74,477060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 254, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',4.84262,196755523,370268,NULL,'2021-04-08 16:55:46',1617900946,NULL),(1948176406,12657177,2,443830,0,1,1,'B',1,0.939825,56,446354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',4.9135,197060978,491902,NULL,'2021-04-17 20:16:40',1618690600,NULL),(1947955264,12657177,2,902111,0,1,1,'A',1,0.947368,51,471640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',5.31775,196930208,318272,NULL,'2021-04-13 21:52:30',1618350750,NULL),(1948087448,12657177,2,929914,0,1,1,'B',1,0.912088,46,369351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 276, \"large_tick_hit\": 25, \"small_tick_hit\": 114, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',5.39225,197057527,234088,NULL,'2021-04-17 18:28:24',1618684104,NULL),(1947900527,12657177,2,796251,0,1,1,'A',1,0.957071,43,601423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',5.98873,196738727,177190,NULL,'2021-04-08 03:18:17',1617851897,NULL),(1948278371,12657177,2,352235,0,1,1,'A',1,0.948492,73,451631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 554, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',6.26286,197198362,659610,NULL,'2021-04-22 02:16:36',1619057796,NULL),(1947856723,12657177,2,233145,0,1,1,'B',1,0.938343,80,509455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',6.8908,196755415,301720,NULL,'2021-04-08 16:51:54',1617900714,NULL),(1948018191,12657177,2,1055759,0,1,1,'B',1,0.932065,72,480079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 342, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 63, \"small_tick_hit\": 367}}',7.01464,196904157,343092,NULL,'2021-04-13 01:54:09',1618278849,NULL),(1948039000,12657177,2,809648,0,1,1,'C',1,0.862944,30,324431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 107, \"small_tick_hit\": 63, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',7.02396,196960397,85478,NULL,'2021-04-14 20:14:20',1618431260,NULL),(1947900517,12657177,2,796251,0,1,1,'A',1,0.964646,77,671188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 556, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',7.09085,196738662,286916,NULL,'2021-04-08 03:15:27',1617851727,NULL),(1947839231,12657177,2,1635471,0,1,1,'A',1,0.946612,63,500210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',7.27272,196755358,230108,NULL,'2021-04-08 16:49:45',1617900585,NULL),(1948009832,12657177,2,1349503,0,1,1,'A',1,0.964994,102,555894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 152, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 152, \"small_tick_hit\": 311}}',7.64802,196903610,746038,NULL,'2021-04-13 01:27:54',1618277274,NULL),(1948035819,12657177,2,374236,0,1,1,'A',1,0.964353,72,498244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 145}}',7.70442,196929514,537186,NULL,'2021-04-13 21:20:49',1618348849,NULL),(1949178814,12657177,2,796261,1,1,1,'B',1,0.937817,84,502741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 340, \"small_tick_hit\": 399, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 423}}',7.79903,198485072,398942,NULL,'2021-05-29 00:37:34',1622248654,NULL),(1948008829,12657177,2,1347024,0,1,1,'A',1,0.960526,67,531141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',7.89632,196922731,344656,NULL,'2021-04-13 17:18:38',1618334318,NULL),(1948137371,12657177,2,738947,1,1,1,'B',1,0.939216,91,501512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 499, \"large_tick_hit\": 82, \"small_tick_hit\": 377, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 82, \"small_tick_hit\": 411}}',8.23448,197061073,812630,NULL,'2021-04-17 20:19:31',1618690771,NULL),(1950156850,12657177,2,700792,0,1,1,'A',1,0.952137,65,481547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 342, \"large_tick_hit\": 48, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',8.36828,199817277,393854,NULL,'2021-07-11 20:45:35',1626036335,NULL),(1948159563,12657177,2,366196,0,1,1,'B',1,0.93287,54,408487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 266, \"large_tick_hit\": 13, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 132}}',8.40209,197094685,313032,NULL,'2021-04-18 19:58:38',1618775918,NULL),(1948176716,12657177,2,446067,0,1,1,'A',1,0.948718,62,456980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 382, \"small_tick_hit\": 136, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',8.46294,197064618,410228,NULL,'2021-04-17 22:27:03',1618698423,NULL),(1948201646,12657177,2,883224,0,1,1,'C',1,0.879357,51,395726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 137, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',8.46427,197057951,201430,NULL,'2021-04-17 18:40:53',1618684853,NULL),(1952371198,12657177,2,857417,0,1,1,'B',1,0.939145,77,461010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 129, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',8.99929,202643440,587682,NULL,'2021-10-25 01:30:33',1635125433,NULL),(1950966589,12657177,2,751632,0,1,1,'A',1,0.941176,75,466573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 182, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',9.10954,200695617,737760,NULL,'2021-08-10 18:02:59',1628618579,NULL),(1948211463,12657177,2,157103,0,1,1,'A',1,0.950673,74,462904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 55, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 55, \"small_tick_hit\": 99}}',9.19123,197161072,498690,NULL,'2021-04-20 22:38:23',1618958303,NULL),(1948026703,12657177,2,772888,0,1,1,'B',1,0.929204,42,367780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',9.71142,196959709,179122,NULL,'2021-04-14 19:50:54',1618429854,NULL),(1952352370,12657177,2,1454884,0,1,1,'A',1,0.944954,94,476121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',9.74202,202643307,744438,NULL,'2021-10-25 01:20:58',1635124858,NULL),(1948137325,12657177,2,738634,0,1,1,'B',1,0.924444,29,317355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 60}}',9.77674,197094544,162060,NULL,'2021-04-18 19:54:03',1618775643,NULL),(1948041403,12657177,2,392421,0,1,1,'S',1,0.981504,98,635582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',9.87764,196930407,772946,NULL,'2021-04-13 22:00:52',1618351252,NULL),(1948035410,12657177,2,371598,0,1,1,'A',1,0.970032,85,555793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',10.2267,196929747,485792,NULL,'2021-04-13 21:31:21',1618349481,NULL),(1950795956,12657177,2,986937,0,1,1,'A',1,0.948571,107,480240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 495, \"large_tick_hit\": 40, \"small_tick_hit\": 129, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 141}}',10.342,200617004,952082,NULL,'2021-08-08 03:39:50',1628393990,NULL),(1948159873,12657177,2,366791,0,1,1,'A',1,0.973236,72,518705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 253, \"large_tick_hit\": 20, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',10.9373,197000374,399446,NULL,'2021-04-16 01:02:48',1618534968,NULL),(1948205863,12657177,2,527142,0,1,1,'A',1,0.952381,58,498771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',11.0072,197220698,276958,NULL,'2021-04-22 19:07:38',1619118458,NULL),(1950814399,12657177,2,1037296,0,1,1,'A',1,0.957534,90,519440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 89, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 89, \"small_tick_hit\": 246}}',12.5055,200617127,550896,NULL,'2021-08-08 03:45:16',1628394316,NULL),(1948011881,12657177,2,293609,0,1,1,'B',1,0.936508,129,624030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 227, \"large_tick_hit\": 17, \"small_tick_hit\": 228, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',12.8659,196899745,514408,NULL,'2021-04-12 22:23:52',1618266232,NULL),(1948090679,12657177,2,588651,0,1,1,'A',1,0.963793,151,577300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 472, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',12.8918,197057072,1567600,NULL,'2021-04-17 18:14:47',1618683287,NULL),(1952317431,12657177,2,1043203,0,1,1,'A',1,0.955263,91,531154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',13.007,202643271,535498,NULL,'2021-10-25 01:18:22',1635124702,NULL),(1948180874,12657177,2,457223,0,1,1,'B',1,0.9,46,377901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 135, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',13.6387,197100605,134354,NULL,'2021-04-19 00:06:04',1618790764,NULL),(1948153771,12657177,2,784536,0,1,1,'A',1,0.957276,114,550600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 464, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',13.9386,197094840,822730,NULL,'2021-04-18 20:03:22',1618776202,NULL),(1947947818,12657177,2,882638,0,1,1,'B',1,0.914454,54,481268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',14.8167,196966071,206284,NULL,'2021-04-15 00:21:49',1618446109,NULL),(1948103425,12657177,2,204236,0,1,1,'A',1,0.966034,144,590936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 458, \"large_tick_hit\": 17, \"small_tick_hit\": 492, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',15.1857,197061376,1029200,NULL,'2021-04-17 20:29:22',1618691362,NULL),(1948128097,12657177,2,1026087,0,1,1,'B',1,0.935588,145,570890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 343, \"small_tick_hit\": 238, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',15.9243,197061261,696284,NULL,'2021-04-17 20:26:01',1618691161,NULL),(1950771898,12657177,2,925756,0,1,1,'A',1,0.955654,68,555066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 212, \"large_tick_hit\": 45, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',16.1321,200616779,312464,NULL,'2021-08-08 03:27:37',1628393257,NULL),(1948251766,12657177,2,712728,0,1,1,'A',1,0.959052,84,518109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 265, \"large_tick_hit\": 50, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 50, \"small_tick_hit\": 136}}',16.2789,197194442,406740,NULL,'2021-04-21 23:11:05',1619046665,NULL),(1948091997,12657177,2,600357,0,1,1,'B',1,0.931579,36,386146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',16.3732,197096631,106298,NULL,'2021-04-18 21:12:08',1618780328,NULL),(1950874770,12657177,2,885109,0,1,1,'A',1,0.945255,119,547095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 321, \"large_tick_hit\": 46, \"small_tick_hit\": 151, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 46, \"small_tick_hit\": 166}}',16.5941,200552703,563926,NULL,'2021-08-06 03:26:31',1628220391,NULL),(1948102230,12657177,2,654837,0,1,1,'A',1,0.940639,49,413172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 164, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',16.7782,197061465,196492,NULL,'2021-04-17 20:31:48',1618691508,NULL),(1950796044,12657177,2,986938,0,1,1,'S',1,0.988543,140,663135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 350, \"large_tick_hit\": 72, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 182}}',17.2258,200546636,827356,NULL,'2021-08-05 22:45:39',1628203539,NULL),(1948181060,12657177,2,457372,0,1,1,'B',1,0.935897,46,477816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 93, \"small_tick_hit\": 53, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',17.537,197057827,101834,NULL,'2021-04-17 18:37:21',1618684641,NULL),(1948123953,12657177,2,707041,0,1,1,'A',1,0.958904,134,575497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 324, \"large_tick_hit\": 79, \"small_tick_hit\": 227, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 238}}',18.0314,197056841,704834,NULL,'2021-04-17 18:07:23',1618682843,NULL),(1947953422,12657177,2,895351,0,1,1,'B',1,0.922819,56,513042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"small_tick_hit\": 118, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',18.1221,196965906,190268,NULL,'2021-04-15 00:13:06',1618445586,NULL),(1947994381,12657177,2,683752,0,1,1,'A',1,0.947991,90,591062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 26, \"small_tick_hit\": 185, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',18.4088,196959594,283930,NULL,'2021-04-14 19:47:21',1618429641,NULL),(1950854902,12657177,2,382311,0,1,1,'A',1,0.977,149,660849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 425, \"large_tick_hit\": 27, \"small_tick_hit\": 525, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',18.7189,200546835,1153442,NULL,'2021-08-05 22:54:41',1628204081,NULL),(1950817217,12657177,2,257229,0,1,1,'A',1,0.969231,112,567133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 314, \"large_tick_hit\": 79, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 79, \"small_tick_hit\": 179}}',18.9954,200616865,595784,NULL,'2021-08-08 03:32:16',1628393536,NULL),(1948220633,12657177,2,1281912,0,1,1,'A',1,0.976316,82,592888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 27, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',20.1494,197160673,469716,NULL,'2021-04-20 22:20:43',1618957243,NULL),(1950810790,12657177,2,694120,0,1,1,'A',1,0.974419,92,692302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',20.2253,200546586,470626,NULL,'2021-08-05 22:43:18',1628203398,NULL),(1948110054,12657177,2,1286451,0,1,1,'A',1,0.969767,171,609602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 532, \"large_tick_hit\": 67, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 247}}',21.0417,197101479,1576970,NULL,'2021-04-19 00:50:22',1618793422,NULL),(1948172873,12657177,2,418044,0,1,1,'A',1,0.943965,50,480818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"large_tick_hit\": 2, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',22.3011,197095031,163660,NULL,'2021-04-18 20:10:47',1618776647,NULL),(1948033385,12657177,2,1415128,1,1,1,'S',1,0.983759,103,752040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 45, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 45, \"small_tick_hit\": 219}}',22.4461,196922835,376840,NULL,'2021-04-13 17:22:13',1618334533,NULL),(1950901957,12657177,2,899608,0,1,1,'A',1,0.961039,105,596949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',22.6901,200695675,759064,NULL,'2021-08-10 18:05:01',1628618701,NULL),(1950842519,12657177,2,794398,0,1,1,'A',1,0.977307,111,657890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',24.4463,200552453,735092,NULL,'2021-08-06 03:18:03',1628219883,NULL),(1948120452,12657177,2,246789,0,1,1,'A',1,0.979947,177,648280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 469, \"large_tick_hit\": 43, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',25.4432,197094930,1200562,NULL,'2021-04-18 20:06:21',1618776381,NULL),(1948238270,12657177,2,1343317,0,1,1,'A',1,0.960784,171,627427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 361, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',25.522,197162550,912208,NULL,'2021-04-20 23:48:20',1618962500,NULL),(1947991748,12657177,2,1281913,0,1,1,'S',1,0.997275,148,837934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 51, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',26.4482,196930478,649922,NULL,'2021-04-13 22:04:17',1618351457,NULL),(1952323142,12657177,2,1414780,0,1,1,'A',1,0.971351,191,651051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 336, \"large_tick_hit\": 117, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 117, \"small_tick_hit\": 267}}',28.4993,202643499,959238,NULL,'2021-10-25 01:34:27',1635125667,NULL),(1950766233,12657177,2,514151,0,1,1,'S',1,0.987395,86,754965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 195, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',30.0219,200669718,362246,NULL,'2021-08-09 21:23:53',1628544233,NULL),(1948124373,12657177,2,708225,0,1,1,'A',1,0.979228,137,689935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 31, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',31.9203,197095087,742994,NULL,'2021-04-18 20:13:25',1618776805,NULL),(1950866910,12657177,2,423201,1,1,1,'A',1,0.97619,147,697602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 309}}',32.25,200616724,705888,NULL,'2021-08-08 03:24:46',1628393086,NULL),(1950952869,12657177,2,708312,0,1,1,'A',1,0.961864,83,671305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',32.7819,200695508,271920,NULL,'2021-08-10 17:58:23',1628618303,NULL),(1948154934,12657177,2,1415127,0,1,1,'A',1,0.974537,106,714296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 39, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',34.0486,197096692,422806,NULL,'2021-04-18 21:14:48',1618780488,NULL),(1952382894,12657177,2,407534,0,1,1,'A',1,0.97331,99,668383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',37.6418,202643353,509268,NULL,'2021-10-25 01:23:37',1635125017,NULL),(1948308025,12657177,2,1207082,0,1,1,'A',1,0.974441,71,610721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',38.3875,197198553,271394,NULL,'2021-04-22 02:24:30',1619058270,NULL),(1948291679,12657177,2,396035,0,1,1,'S',1,0.982301,217,821457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',45.2258,197160734,1243732,NULL,'2021-04-20 22:23:38',1618957418,NULL),(1948249644,12657177,2,708227,1,1,1,'S',1,0.992459,279,962846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',46.8051,197195315,1643086,NULL,'2021-04-21 23:52:08',1619049128,NULL),(1950936939,12657177,2,990367,0,1,1,'A',1,0.955263,117,713721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',49.5987,200695738,530600,NULL,'2021-08-10 18:07:22',1628618842,NULL),(1950773067,12657177,2,927409,0,1,1,'S',1,0.992228,243,959054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',50.6414,200616662,1298052,NULL,'2021-08-08 03:20:55',1628392855,NULL),(1948156622,12657177,2,1104796,1,1,1,'S',1,0.994595,130,960419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',51.3983,196996986,450128,NULL,'2021-04-15 22:20:00',1618525200,NULL),(1948079050,12657177,2,533077,0,1,1,'S',1,0.997669,225,961192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',60.6291,197132743,1233302,NULL,'2021-04-20 01:35:06',1618882506,NULL),(1948237652,12657177,2,988431,1,1,1,'S',1,0.997449,191,962859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',71.6599,197161150,943140,NULL,'2021-04-20 22:41:19',1618958479,NULL),(1945926283,12659038,2,2036865,0,1,1,'A',1,0.97125,84,579942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.85341,194095816,577964,NULL,'2021-01-18 08:25:06',1610958306,NULL),(1932168307,12663117,2,709609,0,1,1,'B',1,0.903333,44,504707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',5.16516,175660434,110916,NULL,'2018-07-16 06:12:54',1531721574,NULL),(1944189918,12663117,2,1818777,0,1,1,'S',1,0.981544,185,855380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',10.3929,191804664,1199520,NULL,'2020-10-26 21:24:29',1603747469,NULL),(1935241777,12667683,2,1004566,0,1,1,'C',1,0.850877,15,459341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 75, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',1.80394,179739629,35194,NULL,'2019-03-04 16:17:54',1551716274,NULL),(1951813366,12667683,2,1046933,0,1,1,'C',1,0.888158,40,628219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"small_tick_hit\": 58, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',4.57212,202018855,84036,NULL,'2021-09-30 09:09:55',1632992995,NULL),(1952274279,12667683,2,1046933,0,1,1,'A',1,0.960526,52,360892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',7.36377,202440611,66008,NULL,'2021-10-17 03:29:45',1634441385,NULL),(1942913737,12671923,2,2260856,0,1,1,'A',1,0.942131,76,550394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 432, \"large_tick_hit\": 30, \"small_tick_hit\": 873, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',3.97625,190061916,408950,NULL,'2020-08-17 06:26:14',1597645574,NULL),(1932620010,12673076,2,1273494,1,1,1,'B',1,0.930836,47,453987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',2.28247,176321586,238436,NULL,'2018-08-15 03:27:15',1534303635,NULL),(1948788859,12678448,2,1655999,0,1,1,'B',1,0.911576,41,402385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 303, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 330}}',1.1614,197883986,173246,NULL,'2021-05-11 14:31:09',1620743469,NULL),(1935095110,12688103,2,1256135,0,1,1,'A',1,0.949119,70,570404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',2.00335,179684656,166900,NULL,'2019-03-01 12:41:35',1551444095,NULL),(1932256901,12710924,2,1316290,0,1,1,'C',1,0.878536,22,341363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 196, \"large_tick_hit\": 123, \"small_tick_hit\": 209, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 123, \"small_tick_hit\": 237}}',0.386972,175805564,114266,NULL,'2018-07-22 15:43:13',1532274193,NULL),(1933206400,12710924,2,1588609,0,1,1,'C',1,0.887962,40,401124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 333, \"small_tick_hit\": 412, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',0.674449,177092349,274080,NULL,'2018-09-24 12:48:32',1537793312,NULL),(1943357208,12710924,2,134299,0,1,1,'S',1,0.990859,87,754217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',4.12022,190742232,245416,NULL,'2020-09-13 05:30:35',1599975035,NULL),(1935994341,12710924,2,1603989,1,1,1,'A',1,0.940035,93,573443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',4.63703,180743158,281368,NULL,'2019-05-07 11:44:20',1557229460,NULL),(1943424786,12710924,2,249661,0,1,1,'SH',1,0.984658,199,983081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 93, \"small_tick_hit\": 447, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 93, \"small_tick_hit\": 457}}',11.3818,190741943,461353,NULL,'2020-09-13 05:12:19',1599973939,NULL),(1943357204,12710924,2,134299,0,1,1,'SH',1,0.994516,232,1055713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 57, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 57, \"small_tick_hit\": 309}}',12.55,190741944,620733,NULL,'2020-09-13 05:12:21',1599973941,NULL),(1943436399,12710924,2,276224,0,1,1,'SH',1,0.996815,220,1074521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',12.7338,190741901,506657,NULL,'2020-09-13 05:10:01',1599973801,NULL),(1943451757,12710924,2,305668,1,1,1,'XH',1,1,265,1079274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}}',17.3892,190741905,544158,NULL,'2020-09-13 05:10:19',1599973819,NULL),(1932757863,12712120,2,675838,1,1,1,'C',1,0.894981,60,451196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 341, \"large_tick_hit\": 133, \"small_tick_hit\": 685, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 133, \"small_tick_hit\": 773}}',NULL,176478243,364998,NULL,'2018-08-22 15:37:42',1534952262,NULL),(1932770916,12712120,2,959408,1,1,1,'B',1,0.935412,96,498758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 475, \"large_tick_hit\": 56, \"small_tick_hit\": 729, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 774}}',NULL,176639757,486946,NULL,'2018-08-30 07:13:14',1535613194,NULL),(1932820965,12712120,2,1694296,0,1,1,'B',1,0.901132,75,418477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 700, \"large_tick_hit\": 32, \"small_tick_hit\": 781, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 32, \"small_tick_hit\": 858}}',0.109727,176477957,582122,NULL,'2018-08-22 15:18:39',1534951119,NULL),(1932745606,12712120,2,29954,0,1,1,'C',1,0.869677,50,359270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',0.289692,176478169,368316,NULL,'2018-08-22 15:33:35',1534952015,NULL),(1932803644,12712120,2,1555463,1,1,1,'C',1,0.879921,31,414375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 597, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 689}}',0.337138,176477824,188782,NULL,'2018-08-22 15:09:43',1534950583,NULL),(1932782230,12712120,2,975412,0,1,1,'C',1,0.883188,32,381387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 370, \"large_tick_hit\": 6, \"small_tick_hit\": 433, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 494}}',0.350784,176478006,233402,NULL,'2018-08-22 15:22:14',1534951334,NULL),(1932803372,12712120,2,1657061,1,1,1,'B',1,0.912543,63,452423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 266, \"large_tick_hit\": 97, \"small_tick_hit\": 430, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 97, \"small_tick_hit\": 465}}',0.949168,176478046,215716,NULL,'2018-08-22 15:25:06',1534951506,NULL),(1932778024,12712120,2,1535295,1,1,1,'B',1,0.938124,79,511018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 504, \"large_tick_hit\": 78, \"small_tick_hit\": 828, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 78, \"small_tick_hit\": 887}}',1.04912,176490420,707652,NULL,'2018-08-23 07:05:41',1535007941,NULL),(1932732839,12712120,2,1145134,0,1,1,'B',1,0.925352,87,514226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 419, \"large_tick_hit\": 19, \"small_tick_hit\": 876, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 947}}',1.30646,176490385,379688,NULL,'2018-08-23 07:02:02',1535007722,NULL),(1932732520,12712120,2,315550,0,1,1,'B',1,0.913,82,547470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 663, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',1.32033,176478812,288950,NULL,'2018-08-22 16:10:32',1534954232,NULL),(1932786195,12712120,2,1655718,1,1,1,'D',1,0.827119,30,565615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 57, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',1.90775,176490560,32652,NULL,'2018-08-23 07:19:25',1535008765,NULL),(1932708522,12712120,2,1572495,0,1,1,'A',1,0.953898,120,593885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 398, \"large_tick_hit\": 129, \"small_tick_hit\": 880, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 129, \"small_tick_hit\": 927}}',2.43515,176533065,642420,NULL,'2018-08-25 07:54:14',1535183654,NULL),(1932825050,12712120,2,1720949,1,1,1,'B',1,0.934896,47,397794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',2.48255,176639764,203872,NULL,'2018-08-30 07:14:45',1535613285,NULL),(1932756976,12712120,2,1641332,1,1,1,'A',1,0.941061,49,505215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 168, \"large_tick_hit\": 38, \"small_tick_hit\": 273, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 38, \"small_tick_hit\": 292}}',2.53079,176478256,155210,NULL,'2018-08-22 15:38:57',1534952337,NULL),(1932715529,12712120,2,1261691,0,1,1,'A',1,0.959032,77,569181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 206, \"large_tick_hit\": 25, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',2.73215,176478898,210412,NULL,'2018-08-22 16:14:38',1534954478,NULL),(1935290669,12712120,2,1702415,1,1,1,'A',1,0.953883,47,461564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',2.78956,180008141,171120,NULL,'2019-03-22 13:36:33',1553261793,NULL),(1935385833,12712120,2,1853840,1,1,1,'A',1,0.965174,151,588186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 553, \"large_tick_hit\": 36, \"small_tick_hit\": 575, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 36, \"small_tick_hit\": 596}}',2.93815,180008228,829822,NULL,'2019-03-22 13:43:21',1553262201,NULL),(1932714492,12712120,2,1622739,0,1,1,'A',1,0.977105,190,730210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 384, \"large_tick_hit\": 105, \"small_tick_hit\": 834, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 105, \"small_tick_hit\": 858}}',4.0156,176490470,761184,NULL,'2018-08-23 07:10:55',1535008255,NULL),(1935367118,12712120,2,1928891,0,1,1,'A',1,0.965577,80,566485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',4.0275,180008170,381022,NULL,'2019-03-22 13:39:25',1553261965,NULL),(1935288448,12712120,2,1051233,0,1,1,'B',1,0.936842,46,518156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"small_tick_hit\": 222, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',4.54883,180008156,102288,NULL,'2019-03-22 13:37:46',1553261866,NULL),(1935307602,12712120,2,1617643,0,1,1,'B',1,0.907051,73,557226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',4.57413,180008076,191452,NULL,'2019-03-22 13:31:29',1553261489,NULL),(1932821943,12712120,2,1696557,1,1,1,'A',1,0.973089,195,737598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 526, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 545}}',5.12873,176479378,971212,NULL,'2018-08-22 16:42:26',1534956146,NULL),(1932786061,12712120,2,1655718,0,1,1,'S',1,0.98983,64,956068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.82806,176478677,65072,NULL,'2018-08-22 16:02:39',1534953759,NULL),(1932786188,12712120,2,1655718,0,1,1,'A',1,0.969492,64,1061989,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.9016,176490492,70262,NULL,'2018-08-23 07:12:35',1535008355,NULL),(1932820166,12712120,2,1682468,1,1,1,'S',1,0.982979,245,886981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 85, \"small_tick_hit\": 1271, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 85, \"small_tick_hit\": 1298}}',6.48866,176478736,713286,NULL,'2018-08-22 16:06:44',1534954004,NULL),(1939571596,12712120,2,208762,0,1,1,'A',1,0.970093,185,700596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 208, \"large_tick_hit\": 112, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 112, \"small_tick_hit\": 205}}',7.05867,185513169,539250,NULL,'2020-03-04 19:23:02',1583349782,NULL),(1932791166,12712120,2,1655724,0,1,1,'A',1,0.97166,93,949117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',9.15841,176478844,180066,NULL,'2018-08-22 16:12:09',1534954329,NULL),(1941444997,12734411,2,1612940,0,1,1,'B',1,0.932076,62,487890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.63583,188095407,363538,NULL,'2020-06-06 23:46:21',1591487181,NULL),(1935656100,12739346,2,736216,0,1,1,'B',1,0.906049,56,412970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 692, \"small_tick_hit\": 716, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',0.349351,180481808,604196,NULL,'2019-04-21 10:50:29',1555843829,NULL),(1940772143,12739346,2,277211,0,1,1,'B',1,0.937408,65,463674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1018, \"large_tick_hit\": 12, \"small_tick_hit\": 887, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',0.612874,187235832,1102998,NULL,'2020-05-10 15:34:31',1589124871,NULL),(1935703106,12739346,2,1418648,0,1,1,'B',1,0.922759,64,479552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 632, \"large_tick_hit\": 8, \"small_tick_hit\": 925, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',0.631737,180469598,604694,NULL,'2019-04-20 18:06:58',1555783618,NULL),(1935754359,12739346,2,1123277,1,1,1,'A',1,0.948177,73,500948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 782, \"small_tick_hit\": 700, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 745}}',1.10218,180471183,993464,NULL,'2019-04-20 19:37:29',1555789049,NULL),(1940870441,12739346,2,2033839,1,1,1,'B',1,0.919679,35,365094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',1.13265,187235663,273468,NULL,'2020-05-10 15:27:45',1589124465,NULL),(1940236769,12739346,2,1256295,0,1,1,'B',1,0.928793,70,409292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.84546,186455774,381098,NULL,'2020-04-13 09:54:50',1586771690,NULL),(1935754889,12739346,2,1036654,0,1,1,'A',1,0.952429,128,315688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 254, \"large_tick_hit\": 103, \"small_tick_hit\": 584, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 103, \"small_tick_hit\": 618}}',1.89617,180468250,204328,NULL,'2019-04-20 16:50:21',1555779021,NULL),(1940181762,12739346,2,302027,0,1,1,'B',1,0.918251,55,405679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 249, \"large_tick_hit\": 61, \"small_tick_hit\": 173, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 187}}',2.02907,186430971,280430,NULL,'2020-04-12 13:18:26',1586697506,NULL),(1940786657,12739346,2,303160,0,1,1,'B',1,0.93086,50,413794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',2.33232,187235526,275238,NULL,'2020-05-10 15:22:13',1589124133,NULL),(1936617084,12739346,2,128321,0,1,1,'A',1,0.966379,91,549731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 717, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.55695,181644908,1187166,NULL,'2019-07-01 19:36:00',1562009760,NULL),(1940845251,12739346,2,53399,1,1,1,'B',1,0.936762,76,486793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 666, \"large_tick_hit\": 11, \"small_tick_hit\": 671, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 11, \"small_tick_hit\": 722}}',2.75461,187235396,920998,NULL,'2020-05-10 15:17:12',1589123832,NULL),(1935691875,12739346,2,1535295,1,1,1,'A',1,0.962741,140,597055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 516, \"large_tick_hit\": 78, \"small_tick_hit\": 853, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 78, \"small_tick_hit\": 887}}',2.75573,180481074,1018074,NULL,'2019-04-21 09:45:58',1555839958,NULL),(1935760791,12739346,2,1132689,0,1,1,'A',1,0.961823,111,311385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 398, \"small_tick_hit\": 383, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',3.25211,180469283,409046,NULL,'2019-04-20 17:47:48',1555782468,NULL),(1935728257,12739346,2,1448106,0,1,1,'A',1,0.955543,152,688797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 497, \"large_tick_hit\": 26, \"small_tick_hit\": 1132, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',3.52632,180470642,953946,NULL,'2019-04-20 19:06:29',1555787189,NULL),(1935694892,12739346,2,1410937,1,1,1,'A',1,0.965296,99,589563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 391, \"large_tick_hit\": 94, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 94, \"small_tick_hit\": 281}}',4.01512,180469693,587868,NULL,'2019-04-20 18:12:10',1555783930,NULL),(1940132207,12739346,2,247192,0,1,1,'S',1,0.994444,66,720323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',4.17917,186430859,176518,NULL,'2020-04-12 13:13:20',1586697200,NULL),(1935660788,12739346,2,536472,1,1,1,'A',1,0.960208,125,694341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 177, \"large_tick_hit\": 38, \"small_tick_hit\": 340, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',4.41259,180480967,265524,NULL,'2019-04-21 09:37:27',1555839447,NULL),(1935760377,12739346,2,1132687,0,1,1,'S',1,0.984536,162,858203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 48, \"small_tick_hit\": 463, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',5.15993,180469749,533890,NULL,'2019-04-20 18:15:36',1555784136,NULL),(1935737802,12739346,2,848233,0,1,1,'A',1,0.977863,108,787067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 133, \"small_tick_hit\": 650, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',5.16981,180470477,369715,NULL,'2019-04-20 18:56:48',1555786608,NULL),(1936590454,12739346,2,397536,0,1,1,'S',1,0.987121,260,759992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 171, \"small_tick_hit\": 713, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',5.44698,181644741,1582954,NULL,'2019-07-01 19:22:20',1562008940,NULL),(1940784846,12739346,2,302028,0,1,1,'A',1,0.958175,77,487759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',5.51731,187235468,515400,NULL,'2020-05-10 15:19:53',1589123993,NULL),(1936567762,12739346,2,1410937,1,1,1,'A',1,0.956298,178,661020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 381, \"large_tick_hit\": 96, \"small_tick_hit\": 267, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 96, \"small_tick_hit\": 281}}',6.70477,181654217,773842,NULL,'2019-07-02 12:45:43',1562071543,NULL),(1935722234,12739346,2,1289156,0,1,1,'S',1,0.993314,212,877659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 727, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}}',6.70682,180471085,797506,NULL,'2019-04-20 19:31:26',1555788686,NULL),(1936616854,12739346,2,128320,0,1,1,'S',1,0.987778,275,851732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 484, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',6.71193,181644852,1146188,NULL,'2019-07-01 19:31:39',1562009499,NULL),(1940850697,12739346,2,56548,0,1,1,'A',1,0.97433,151,726654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 97, \"small_tick_hit\": 431, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 97, \"small_tick_hit\": 449}}',7.02371,187234791,867778,NULL,'2020-05-10 14:55:22',1589122522,NULL),(1936554521,12739346,2,351190,0,1,1,'S',1,0.99056,392,819541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 214, \"small_tick_hit\": 954, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',7.58951,181645491,2757960,NULL,'2019-07-01 20:18:43',1562012323,NULL),(1936591815,12739346,2,984507,1,1,1,'S',1,0.987743,188,798355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 91, \"small_tick_hit\": 584, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 91, \"small_tick_hit\": 593}}',7.73639,181645355,607872,NULL,'2019-07-01 20:09:28',1562011768,NULL),(1935760802,12739346,2,1132689,0,1,1,'S',1,0.981527,199,785448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"small_tick_hit\": 393, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',7.7367,180469366,1398810,NULL,'2019-04-20 17:52:06',1555782726,NULL),(1940253198,12739346,2,240376,0,1,1,'A',1,0.964063,110,612769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 258, \"large_tick_hit\": 30, \"small_tick_hit\": 329, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 30, \"small_tick_hit\": 341}}',7.74469,186455818,533786,NULL,'2020-04-13 09:56:43',1586771803,NULL),(1935728310,12739346,2,1448106,0,1,1,'S',1,0.985566,361,827593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 25, \"small_tick_hit\": 1168, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 25, \"small_tick_hit\": 1188}}',7.94149,180481135,2776844,NULL,'2019-04-21 09:51:06',1555840266,NULL),(1940255955,12739346,2,441470,0,1,1,'S',1,0.984227,151,760674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',8.06503,186455530,584050,NULL,'2020-04-13 09:40:49',1586770849,NULL),(1936596422,12739346,2,242214,1,1,1,'S',1,0.990632,339,874286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 212, \"small_tick_hit\": 790, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 212, \"small_tick_hit\": 800}}',8.56831,181654288,1013704,NULL,'2019-07-02 12:50:28',1562071828,NULL),(1940158450,12739346,2,1716498,1,1,1,'S',1,0.989783,170,915252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 14, \"small_tick_hit\": 592, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 599}}',8.60596,186455629,375924,NULL,'2020-04-13 09:46:22',1586771182,NULL),(1936567724,12739346,2,1410936,1,1,1,'A',1,0.976584,180,658388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',8.68172,181654166,1216822,NULL,'2019-07-02 12:42:45',1562071365,NULL),(1940237367,12739346,2,1256370,0,1,1,'S',1,0.988827,162,848449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',9.25352,186455706,735766,NULL,'2020-04-13 09:51:07',1586771467,NULL),(1936764170,12739346,2,1479462,1,1,1,'S',1,0.982719,188,739001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"small_tick_hit\": 409, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 419}}',9.52928,181840544,1424958,NULL,'2019-07-14 09:01:54',1563094914,NULL),(1936567810,12739346,2,1410983,1,1,1,'S',1,0.996845,287,481092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}}',9.90767,181646038,537314,NULL,'2019-07-01 21:06:18',1562015178,NULL),(1936567924,12739346,2,1410983,1,1,1,'S',1,0.993691,287,960910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}}',10.8183,181646079,971058,NULL,'2019-07-01 21:09:43',1562015383,NULL),(1940870568,12739346,2,2033841,1,1,1,'S',1,0.991182,169,805376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 274}}',11.2774,187234653,827434,NULL,'2020-05-10 14:50:07',1589122207,NULL),(1935758309,12739346,2,882805,0,1,1,'A',1,0.974406,245,717479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 572, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 54, \"small_tick_hit\": 590}}',12.1614,180481835,1736660,NULL,'2019-04-21 10:53:39',1555844019,NULL),(1935734768,12739346,2,1572495,1,1,1,'S',1,0.987797,392,878110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 132, \"small_tick_hit\": 911, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 132, \"small_tick_hit\": 927}}',13.5693,180470972,2449178,NULL,'2019-04-20 19:24:06',1555788246,NULL),(1940253317,12739346,2,240357,0,1,1,'S',1,0.990868,237,899844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 61, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',17.6782,186455750,828042,NULL,'2020-04-13 09:53:03',1586771583,NULL),(1946276256,12740616,2,1843306,0,1,1,'D',1,0.725624,15,243347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',0.228735,194470517,82750,NULL,'2021-01-29 23:36:47',1611963407,NULL),(1936301889,12740616,2,553728,0,1,1,'A',1,0.957838,116,547719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 655, \"large_tick_hit\": 68, \"small_tick_hit\": 890, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 68, \"small_tick_hit\": 929}}',1.78246,181228880,911128,NULL,'2019-06-06 02:48:40',1559789320,NULL),(1936393045,12740616,2,510731,0,1,1,'A',1,0.964307,148,656726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 392, \"large_tick_hit\": 189, \"small_tick_hit\": 1040, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 189, \"small_tick_hit\": 1086}}',3.02079,181228840,873164,NULL,'2019-06-06 02:45:09',1559789109,NULL),(1946412303,12740616,2,1843277,0,1,1,'A',1,0.969907,94,692054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 17, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 250}}',12.8586,194872669,300398,NULL,'2021-02-10 17:41:01',1612978861,NULL),(1942673158,12748482,2,1874083,0,1,1,'S',1,0.984091,223,903124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',23.1336,189662637,957218,NULL,'2020-08-02 00:37:29',1596328649,NULL),(1937589283,12752947,2,1870725,0,1,1,'A',1,0.95171,59,470748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',5.44504,183030709,279388,NULL,'2019-09-29 21:54:27',1569794067,NULL),(1940061825,12752947,2,2036865,0,1,1,'A',1,0.9725,177,696093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',10.0228,186270870,1037718,NULL,'2020-04-06 22:23:52',1586211832,NULL),(1937034808,12752947,2,1888355,0,1,1,'B',1,0.920716,115,641601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 195, \"small_tick_hit\": 165, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',11.0057,182158506,309810,NULL,'2019-08-02 17:14:16',1564766056,NULL),(1936016179,12752947,2,1888285,0,1,1,'A',1,0.973684,157,949895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',19.9779,180855436,484100,NULL,'2019-05-14 03:33:55',1557804835,NULL),(1932435760,12762746,2,1679012,1,1,1,'D',1,0.361397,12,5603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1513, \"great\": 776, \"large_tick_hit\": 62, \"small_tick_hit\": 145, \"small_tick_miss\": 224}, \"maximum_statistics\": {\"great\": 2289, \"large_tick_hit\": 62, \"small_tick_hit\": 369}}',0,175978468,296235,NULL,'2018-07-30 07:56:17',1532937377,NULL),(1950704381,12777131,2,780330,0,1,1,'D',1,0.601653,115,166396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 723, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1815}}',NULL,200360453,1035790,NULL,'2021-07-30 18:24:18',1627669458,NULL),(1933730266,12777131,2,1483056,1,1,1,'A',1,0.949541,108,563394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 418, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 9, \"small_tick_hit\": 429}}',3.50612,177844380,629998,NULL,'2018-11-10 10:08:27',1541844507,NULL),(1950857315,12777131,2,1161043,0,1,1,'A',1,0.970339,106,668751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 58, \"small_tick_hit\": 408, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 58, \"small_tick_hit\": 423}}',5.94027,200632601,352948,NULL,'2021-08-08 17:31:33',1628443893,NULL),(1932333828,12778847,2,1466620,0,1,1,'D',1,0.810368,21,325137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 253, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 18, \"small_tick_hit\": 388}}',0.091234,176089417,170670,NULL,'2018-08-04 11:13:00',1533381180,NULL),(3135545181,12784195,2,2571609,0,1,1,'D',1,0.0235428,7,37,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20655, \"great\": 498}, \"maximum_statistics\": {\"great\": 21153}}',NULL,217486149,3451,NULL,'2024-07-10 09:30:44',1720603844,NULL),(1949567926,12784195,2,2833660,0,1,1,'D',1,0.772277,20,278211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 158, \"large_tick_hit\": 24, \"small_tick_hit\": 208, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 24, \"small_tick_hit\": 266}}',0.284064,198924171,91496,NULL,'2021-06-11 17:42:45',1623433365,NULL),(1938164988,12784195,2,872456,0,1,1,'B',1,0.929795,52,233886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 652, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 29, \"small_tick_hit\": 702}}',0.753248,183613273,250212,NULL,'2019-11-09 06:19:16',1573280356,NULL),(1950066317,12807616,2,1995048,0,1,1,'A',1,0.979321,177,756225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.0183,199556888,776414,NULL,'2021-07-02 21:06:00',1625259960,NULL),(1935964096,12811396,2,1468468,0,1,1,'S',1,0.994126,221,960074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.1859,180744591,538088,NULL,'2019-05-07 14:06:16',1557237976,NULL),(1937891215,12818826,2,557821,0,1,1,'D',1,0.716935,44,139162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 936, \"large_tick_hit\": 14, \"small_tick_hit\": 210, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 14, \"small_tick_hit\": 292}}',0.000012,183341906,426180,NULL,'2019-10-22 11:12:54',1571742774,NULL),(1932638569,12818826,2,671413,0,1,1,'A',1,0.967354,162,761949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"small_tick_hit\": 324, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',8.20711,176391653,570084,NULL,'2018-08-18 13:49:07',1534600147,NULL),(1940646647,12819015,2,1494387,0,1,1,'D',1,0.745501,12,248439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 104, \"large_tick_hit\": 26, \"small_tick_hit\": 160, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 26, \"small_tick_hit\": 212}}',0.127435,187158321,52032,NULL,'2020-05-07 21:07:36',1588885656,NULL),(1940649363,12819015,2,264450,0,1,1,'B',1,0.918618,36,504440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 202, \"large_tick_hit\": 50, \"small_tick_hit\": 572, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 50, \"small_tick_hit\": 632}}',0.672334,187158604,141096,NULL,'2020-05-07 21:18:46',1588886326,NULL),(1940668264,12819015,2,857602,0,1,1,'A',1,0.965278,18,630288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',0.857407,187158351,27592,NULL,'2020-05-07 21:08:42',1588885722,NULL),(1940646516,12819015,2,89840,0,1,1,'A',1,0.945985,63,561145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 43, \"small_tick_hit\": 372, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 43, \"small_tick_hit\": 399}}',1.7144,187158768,236928,NULL,'2020-05-07 21:24:49',1588886689,NULL),(1940689326,12819015,2,899389,1,1,1,'A',1,0.940647,56,602680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 305, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 39, \"small_tick_hit\": 333}}',2.0619,187158716,225770,NULL,'2020-05-07 21:22:34',1588886554,NULL),(1940845187,12819015,2,948247,1,1,1,'S',1,0.985656,84,736820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',2.35935,187317945,214088,NULL,'2020-05-13 11:24:22',1589369062,NULL),(1940644041,12819015,2,1492355,0,1,1,'S',1,0.990625,44,719876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',2.92469,187158499,78640,NULL,'2020-05-07 21:14:38',1588886078,NULL),(1940749001,12819015,2,1468920,1,1,1,'S',1,0.995546,58,763391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',3.22574,187158527,95896,NULL,'2020-05-07 21:15:53',1588886153,NULL),(1940753077,12819015,2,1263926,0,1,1,'A',1,0.974293,63,670540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 73, \"large_tick_hit\": 55, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 55, \"small_tick_hit\": 258}}',3.97584,187158671,83762,NULL,'2020-05-07 21:20:46',1588886446,NULL),(1945856872,12820474,2,2036866,0,1,1,'D',1,0.652695,13,144388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 288, \"small_tick_hit\": 257, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.001851,194028403,111290,NULL,'2021-01-16 02:28:39',1610764119,NULL),(1939124923,12820474,2,1972767,0,1,1,'C',1,0.874104,45,387281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 464, \"large_tick_hit\": 43, \"small_tick_hit\": 590, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.262576,185079229,280068,NULL,'2020-02-08 20:31:03',1581193863,NULL),(1947694069,12820474,2,1612940,0,1,1,'B',1,0.904402,33,385004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.64915,196540767,243366,NULL,'2021-04-02 03:11:33',1617333093,NULL),(1948772162,12820474,2,751629,0,1,1,'B',1,0.931689,81,533946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 215, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 239}}',4.30717,197972051,367618,NULL,'2021-05-14 01:28:32',1620955712,NULL),(1951365919,12820474,2,1329034,0,1,1,'A',1,0.942164,78,576053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 261, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',6.18952,201205094,266930,NULL,'2021-08-29 01:02:02',1630198922,NULL),(1946033937,12821524,2,2036865,0,1,1,'C',1,0.8775,100,477448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',1.31991,194308196,428876,NULL,'2021-01-25 02:15:53',1611540953,NULL),(1934814968,12828276,2,1870122,1,1,1,'D',1,0.395108,14,20132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 951, \"great\": 572, \"large_tick_hit\": 66, \"small_tick_hit\": 202, \"small_tick_miss\": 335}, \"maximum_statistics\": {\"great\": 1523, \"large_tick_hit\": 66, \"small_tick_hit\": 537}}',0,179324029,228144,NULL,'2019-02-05 18:04:05',1549389845,NULL),(1932722872,12830750,2,1493533,0,1,1,'A',1,0.945225,90,633275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 996, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 1065}}',2.06427,176488449,376128,NULL,'2018-08-23 03:09:07',1534993747,NULL),(1932510709,12830750,2,1044378,0,1,1,'B',1,0.936683,102,604023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 252, \"large_tick_hit\": 49, \"small_tick_hit\": 631, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 49, \"small_tick_hit\": 681}}',2.50303,176192907,395194,NULL,'2018-08-09 08:13:57',1533802437,NULL),(1934764954,12830750,2,1263933,1,1,1,'S',1,0.989767,184,746951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 563}}',4.76445,179204149,1291762,NULL,'2019-01-29 08:47:45',1548751665,NULL),(2975984334,12831325,2,624153,0,1,1,'C',1,0.883607,52,481895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 129, \"large_tick_hit\": 57, \"small_tick_hit\": 353, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 57, \"small_tick_hit\": 408}}',1.20598,217117878,104326,NULL,'2024-06-10 20:52:54',1718052774,NULL),(1945744473,12838756,2,1894312,1,1,1,'C',1,0.893229,32,464521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 77, \"large_tick_hit\": 17, \"small_tick_hit\": 249, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',6.97826,193857979,69118,NULL,'2021-01-09 20:48:52',1610225332,NULL),(1932583837,12838756,2,67662,0,1,1,'S',1,0.990654,114,959261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',9.48691,176362645,241612,NULL,'2018-08-17 04:16:20',1534479380,NULL),(1956558380,12845355,2,2036866,0,1,1,'D',1,0.847904,28,339100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 385, \"small_tick_hit\": 323, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.307465,208175886,233662,NULL,'2022-07-11 21:44:51',1657575891,NULL),(1956612865,12845355,2,1995049,0,1,1,'C',1,0.876126,44,384517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 336, \"large_tick_hit\": 40, \"small_tick_hit\": 402, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.755528,208175982,300512,NULL,'2022-07-11 21:52:02',1657576322,NULL),(1956538238,12845355,2,1612939,0,1,1,'C',1,0.882743,47,365669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 446, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.873301,208192762,317728,NULL,'2022-07-12 18:43:35',1657651415,NULL),(1958960234,12845355,2,951538,0,1,1,'X',1,1,186,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,211108145,331994,NULL,'2023-01-16 23:01:53',1673910113,NULL),(1957696270,12845355,2,1773388,1,1,1,'S',1,0.982498,173,770462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 765, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 40, \"small_tick_hit\": 783}}',7.02247,209575143,1204146,NULL,'2022-10-01 14:52:06',1664635926,NULL),(1957267638,12845355,2,3045781,1,1,1,'S',1,0.988581,115,781568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',7.38777,208907240,680962,NULL,'2022-08-20 21:08:38',1661029718,NULL),(1957286484,12845355,2,1971372,1,1,1,'S',1,0.988947,399,794082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 727, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 15, \"small_tick_hit\": 738}}',8.59239,208907201,4506542,NULL,'2022-08-20 21:06:09',1661029569,NULL),(1958860467,12845355,2,1442771,0,1,1,'X',1,1,191,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,211061593,440646,NULL,'2023-01-13 18:59:55',1673636395,NULL),(1952785884,12845355,2,2036865,0,1,1,'S',1,0.9825,175,708135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.8319,203130444,1147128,NULL,'2021-11-13 01:30:03',1636767003,NULL),(1956339814,12845355,2,1612940,0,1,1,'A',1,0.978616,156,692927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.043,207860979,1126592,NULL,'2022-06-25 18:57:06',1656183426,NULL),(1957138960,12845355,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,208847929,1124512,NULL,'2022-08-17 17:18:56',1660756736,NULL),(1957054659,12845355,2,1863413,1,1,1,'S',1,0.998273,225,968104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',12.3405,208832144,576390,NULL,'2022-08-16 19:44:31',1660679071,NULL),(1957151076,12845355,2,1979942,1,1,1,'S',1,0.998516,575,962271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 771, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',12.4384,208848055,5178806,NULL,'2022-08-17 17:27:07',1660757227,NULL),(1960642339,12845355,2,1994942,0,1,1,'S',1,0.980057,184,700518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',13.1523,213419382,1841548,NULL,'2023-07-14 18:15:47',1689358547,NULL),(1957245374,12845355,2,1813603,0,1,1,'S',1,0.997963,218,959162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.837,208907037,804308,NULL,'2022-08-20 20:55:53',1661028953,NULL),(1960682990,12845355,2,1969636,1,1,1,'S',1,0.995927,255,961303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.1895,213419345,1250196,NULL,'2023-07-14 18:13:19',1689358399,NULL),(1957119646,12845355,2,1951736,1,1,1,'S',1,0.99606,317,958460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 947, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',14.4553,208847866,1176018,NULL,'2022-08-17 17:14:17',1660756457,NULL),(1957232512,12845355,2,1773385,1,1,1,'S',1,0.994545,408,957839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 686, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',14.5366,208907093,2894244,NULL,'2022-08-20 20:59:19',1661029159,NULL),(1957229121,12845355,2,2054309,1,1,1,'S',1,0.993271,334,960113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',16.8796,208907127,1791028,NULL,'2022-08-20 21:01:20',1661029280,NULL),(1952749994,12845355,2,1995048,0,1,1,'S',1,0.986706,301,903778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.7479,203130471,1607220,NULL,'2021-11-13 01:31:33',1636767093,NULL),(1945764951,12846525,2,2047101,0,1,1,'C',1,0.854766,29,357522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',1.15564,193863594,105320,NULL,'2021-01-10 01:05:54',1610240754,NULL),(1947760189,12846525,2,2006716,0,1,1,'B',1,0.927389,72,472334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 324, \"large_tick_hit\": 42, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',2.3652,196559579,343912,NULL,'2021-04-02 17:20:31',1617384031,NULL),(1937836027,12846525,2,453359,0,1,1,'A',1,0.975416,115,707921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 13, \"small_tick_hit\": 952, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',2.89006,183278350,652768,NULL,'2019-10-18 03:08:25',1571368105,NULL),(1939492519,12846525,2,2047102,0,1,1,'A',1,0.943878,47,519510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',3.71791,185618413,197458,NULL,'2020-03-10 21:53:46',1583877226,NULL),(1947751605,12846525,2,2024650,0,1,1,'A',1,0.979849,135,661219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',10.3076,196600330,1022472,NULL,'2021-04-03 19:38:12',1617478692,NULL),(1947749834,12846525,2,2432923,1,1,1,'S',1,0.992347,211,878253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 501}}',14.1624,196597914,1252536,NULL,'2021-04-03 18:23:26',1617474206,NULL),(1934809943,12853275,2,899462,0,1,1,'B',1,0.905759,58,442209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 481, \"small_tick_hit\": 557, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 624}}',0.756499,179232499,441930,NULL,'2019-01-31 04:44:55',1548909895,NULL),(1932559336,12853275,2,848235,0,1,1,'B',1,0.908903,36,473852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 287, \"large_tick_hit\": 81, \"small_tick_hit\": 510, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 81, \"small_tick_hit\": 560}}',0.840638,176259379,222380,NULL,'2018-08-12 07:43:34',1534059814,NULL),(1937219142,12853275,2,848235,0,1,1,'A',1,0.961698,152,661564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 313, \"large_tick_hit\": 82, \"small_tick_hit\": 534, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 560}}',5.64026,182426024,640944,NULL,'2019-08-19 11:43:47',1566215027,NULL),(1932556319,12853275,2,848233,0,1,1,'S',1,0.995188,372,963054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.1576,176240198,1201696,NULL,'2018-08-11 13:04:22',1533992662,NULL),(1940484399,12859956,2,995841,0,1,1,'C',1,0.878241,63,381426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',0.792532,186798570,326328,NULL,'2020-04-25 06:34:34',1587796474,NULL),(1939043427,12859956,2,995838,1,1,1,'A',1,0.943949,66,552485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 45, \"small_tick_hit\": 436, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 45, \"small_tick_hit\": 468}}',2.41117,184793203,211180,NULL,'2020-01-22 04:49:47',1579668587,NULL),(1939190006,12859956,2,793700,1,1,1,'A',1,0.969448,249,824249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 58, \"small_tick_hit\": 488, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 58, \"small_tick_hit\": 510}}',8.63125,184988020,725660,NULL,'2020-02-03 04:46:00',1580705160,NULL),(1946271933,12860679,2,885030,0,1,1,'D',1,0.637191,8,152996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 297, \"small_tick_hit\": 193, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',0.000634,194545769,96790,NULL,'2021-02-01 04:21:06',1612153266,NULL),(1932614499,12860679,2,1036654,0,1,1,'A',1,0.966599,208,769226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 104, \"small_tick_hit\": 590, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 104, \"small_tick_hit\": 618}}',4.29951,176331574,548652,NULL,'2018-08-15 15:48:02',1534348082,NULL),(1946159496,12860679,2,906953,0,1,1,'A',1,0.966725,173,781655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',8.99708,194545731,901828,NULL,'2021-02-01 04:19:08',1612153148,NULL),(1932448830,12867754,2,557812,0,1,1,'D',1,0.762805,19,153235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 612, \"large_tick_hit\": 109, \"small_tick_hit\": 530, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 109, \"small_tick_hit\": 653}}',0.000191,176300618,283724,NULL,'2018-08-14 04:10:05',1534219805,NULL),(1939741460,12867754,2,2036866,0,1,1,'D',1,0.843114,26,316677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 380, \"small_tick_hit\": 324, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.241198,185663776,207336,NULL,'2020-03-13 14:07:47',1584108467,NULL),(1936713297,12867754,2,233145,0,1,1,'C',1,0.857418,34,362715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',1.65854,181871333,170852,NULL,'2019-07-16 06:14:26',1563257666,NULL),(1939510312,12867754,2,2036865,0,1,1,'A',1,0.96125,135,625837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.90873,185493200,726090,NULL,'2020-03-03 11:55:41',1583236541,NULL),(1941766625,12867754,2,2452864,0,1,1,'A',1,0.972167,77,656915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 10, \"small_tick_hit\": 245}}',8.18565,188435006,395070,NULL,'2020-06-18 12:29:18',1592483358,NULL),(1941652305,12867754,2,2339027,0,1,1,'S',1,0.984127,64,970334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.4,188318339,156016,NULL,'2020-06-14 14:10:48',1592143848,NULL),(1948999324,12884173,2,2024650,0,1,1,'B',1,0.926952,87,469122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.49598,198225456,534670,NULL,'2021-05-21 11:24:29',1621596269,NULL),(1958399341,12895722,2,1647039,1,1,1,'A',1,0.974706,244,593936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 922, \"large_tick_hit\": 202, \"small_tick_hit\": 533, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 202, \"small_tick_hit\": 545}}',NULL,210515584,2806882,NULL,'2022-12-04 16:13:00',1670170380,NULL),(1958430684,12895722,2,2210239,1,1,1,'B',1,0.908397,72,396950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',2.9934,210515488,397866,NULL,'2022-12-04 16:07:11',1670170031,NULL),(1958404098,12895722,2,865002,1,1,1,'B',1,0.923631,51,393238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',3.49917,210517020,395980,NULL,'2022-12-04 17:53:03',1670176383,NULL),(1958324993,12895722,2,2239698,1,1,1,'A',1,0.948182,119,488162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 638, \"small_tick_hit\": 405, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 424}}',3.60156,210515359,1042594,NULL,'2022-12-04 15:59:39',1670169579,NULL),(1933432938,12895722,2,46628,0,1,1,'B',1,0.937838,99,549274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 226, \"large_tick_hit\": 9, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',5.48085,177334127,434180,NULL,'2018-10-09 17:04:45',1539104685,NULL),(1933348702,12895722,2,401345,0,1,1,'S',1,0.997619,153,963204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',5.93329,177321132,164312,NULL,'2018-10-08 18:04:20',1539021860,NULL),(1933448255,12895722,2,241185,0,1,1,'S',1,0.984322,135,741341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 42, \"small_tick_hit\": 475, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 42, \"small_tick_hit\": 485}}',5.93891,177320981,817998,NULL,'2018-10-08 17:54:29',1539021269,NULL),(1933284156,12895722,2,223407,0,1,1,'S',1,0.988281,284,801246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 278, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 278, \"small_tick_hit\": 413}}',12.4191,177316423,1025378,NULL,'2018-10-08 12:11:12',1539000672,NULL),(1933450313,12895722,2,243551,0,1,1,'X',1,1,311,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',12.72,177321028,951076,NULL,'2018-10-08 17:57:45',1539021465,NULL),(1958587238,12895722,2,3727992,1,1,1,'A',1,0.951031,99,480453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 489, \"large_tick_hit\": 36, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 36, \"small_tick_hit\": 223}}',13.2595,210849725,671434,NULL,'2022-12-28 21:25:15',1672262715,NULL),(1958647105,12895722,2,393641,1,1,1,'A',1,0.976618,259,585989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1085, \"large_tick_hit\": 21, \"small_tick_hit\": 690, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 21, \"small_tick_hit\": 697}}',13.7839,210857466,2856372,NULL,'2022-12-29 12:15:37',1672316137,NULL),(1958612215,12895722,2,767793,0,1,1,'A',1,0.944079,45,390441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',15.8087,210744215,255620,NULL,'2022-12-21 13:25:42',1671629142,NULL),(1958816012,12895722,2,2156940,1,1,1,'S',1,0.984438,313,661745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1365, \"large_tick_hit\": 225, \"small_tick_hit\": 624, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1388, \"large_tick_hit\": 225, \"small_tick_hit\": 636}}',16.3979,210905727,5700540,NULL,'2023-01-01 20:35:13',1672605313,NULL),(1958629390,12895722,2,3874871,1,1,1,'A',1,0.979925,144,591763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 539, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 236}}',17.3988,210732944,1273688,NULL,'2022-12-20 16:13:11',1671552791,NULL),(1958562009,12895722,2,1762423,1,1,1,'A',1,0.954225,96,462007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',18.1288,210583552,802970,NULL,'2022-12-09 19:59:17',1670615957,NULL),(1958513650,12895722,2,801054,0,1,1,'A',1,0.954625,164,585908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',18.9629,210546706,1039490,NULL,'2022-12-07 01:22:34',1670376154,NULL),(1958662990,12895722,2,1754247,1,1,1,'A',1,0.963885,111,513769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',20.0682,210802404,927156,NULL,'2022-12-25 13:45:58',1671975958,NULL),(1958536313,12895722,2,3620720,1,1,1,'A',1,0.972297,239,646837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 691, \"large_tick_hit\": 21, \"small_tick_hit\": 376, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}}',21.7113,210685342,2643456,NULL,'2022-12-17 10:21:36',1671272496,NULL),(1958615111,12895722,2,1175016,1,1,1,'A',1,0.97832,91,542043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 529, \"large_tick_hit\": 26, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 168}}',22.1059,210801734,842534,NULL,'2022-12-25 12:44:30',1671972270,NULL),(1958326327,12895722,2,1366079,0,1,1,'S',1,0.997191,365,901703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 144, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',24.6577,210487741,1899112,NULL,'2022-12-02 23:31:45',1670023905,NULL),(1958662452,12895722,2,1343316,0,1,1,'A',1,0.948136,144,523232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 489, \"small_tick_hit\": 96, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',24.8694,210780563,1216920,NULL,'2022-12-23 23:39:14',1671838754,NULL),(1958408742,12895722,2,1252237,1,1,1,'X',1,1,263,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',27.0507,210517264,931696,NULL,'2022-12-04 18:11:21',1670177481,NULL),(1958540036,12895722,2,1968966,1,1,1,'S',1,0.98579,126,651526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',29.0824,210546675,803746,NULL,'2022-12-07 01:17:44',1670375864,NULL),(1960004717,12895722,2,1618186,1,1,1,'A',1,0.967775,234,608084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 598, \"large_tick_hit\": 74, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 74, \"small_tick_hit\": 270}}',29.2809,212529551,2516130,NULL,'2023-05-06 15:56:02',1683388562,NULL),(1958436850,12895722,2,3851119,1,1,1,'S',1,0.998102,212,866777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 214}}',33.5563,210516430,1392028,NULL,'2022-12-04 17:13:12',1670173992,NULL),(1958434838,12895722,2,365060,0,1,1,'S',1,0.995263,546,832785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 971, \"small_tick_hit\": 710, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',34.263,210515820,9766448,NULL,'2022-12-04 16:27:48',1670171268,NULL),(1958415837,12895722,2,3845371,1,1,1,'S',1,0.994671,245,883453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 282}}',34.7084,210493670,1524476,NULL,'2022-12-03 10:43:36',1670064216,NULL),(1958363087,12895722,2,3060859,1,1,1,'S',1,0.995354,287,890158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 468}}',35.5937,210531410,2216554,NULL,'2022-12-05 20:49:41',1670273381,NULL),(1958398893,12895722,2,2126235,1,1,1,'S',1,0.994498,269,885798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 26, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',37.5261,210516543,1925924,NULL,'2022-12-04 17:21:15',1670174475,NULL),(1958543939,12895722,2,1282098,1,1,1,'S',1,0.989418,195,769089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',39.2803,210546576,1893074,NULL,'2022-12-07 01:05:06',1670375106,NULL),(1958622357,12895722,2,1938585,0,1,1,'A',1,0.974967,163,639944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 54, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 54, \"small_tick_hit\": 223}}',42.0438,210801703,1741980,NULL,'2022-12-25 12:41:33',1671972093,NULL),(1958476968,12895722,2,2347579,1,1,1,'S',1,0.993103,188,751273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 225}}',45.0408,210546861,1314666,NULL,'2022-12-07 01:40:37',1670377237,NULL),(1958435558,12895722,2,1329037,1,1,1,'S',1,0.998311,286,960490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',46.3667,210525233,1998762,NULL,'2022-12-05 09:38:15',1670233095,NULL),(1958422825,12895722,2,3848785,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 277}}',47.163,210518813,2379898,NULL,'2022-12-04 20:05:29',1670184329,NULL),(1958390744,12895722,2,3730968,1,1,1,'S',1,0.997171,352,958911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',47.4827,210488391,3023866,NULL,'2022-12-03 00:37:30',1670027850,NULL),(1958405913,12895722,2,1237167,1,1,1,'S',1,0.991857,283,850673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 54, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 264}}',47.5146,210533445,1815218,NULL,'2022-12-06 00:02:12',1670284932,NULL),(1958528031,12895722,2,1252238,0,1,1,'S',1,0.988148,208,868364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',48.4116,210587086,1249044,NULL,'2022-12-10 01:39:52',1670636392,NULL),(1958638198,12895722,2,1260986,1,1,1,'A',1,0.975503,450,708156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 726, \"large_tick_hit\": 108, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 108, \"small_tick_hit\": 291}}',53.0465,210773896,4868498,NULL,'2022-12-23 14:33:15',1671805995,NULL),(1958586201,12895722,2,2684855,1,1,1,'S',1,0.990338,144,719661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',54.2122,210723537,695424,NULL,'2022-12-19 21:43:34',1671486214,NULL),(1958547808,12895722,2,3638066,1,1,1,'S',1,0.989983,258,805913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',54.6671,210558557,1782188,NULL,'2022-12-07 23:26:34',1670455594,NULL),(1958437860,12895722,2,3851278,1,1,1,'S',1,0.994326,274,904528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',54.8589,210525590,1875036,NULL,'2022-12-05 10:52:23',1670237543,NULL),(1958695237,12895722,2,2264463,1,1,1,'A',1,0.979189,235,752667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 14, \"small_tick_hit\": 357}}',57.2263,210789867,2096766,NULL,'2022-12-24 15:57:22',1671897442,NULL),(1958361620,12895722,2,1454686,1,1,1,'X',1,1,310,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',57.2368,210533397,2289884,NULL,'2022-12-05 23:57:40',1670284660,NULL),(1958640740,12895722,2,1264763,1,1,1,'A',1,0.972669,277,730357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 428, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',58.3464,210738869,2070598,NULL,'2022-12-21 01:26:41',1671586001,NULL),(1958435119,12895722,2,1329035,0,1,1,'S',1,0.992492,341,873123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',60.0574,210539198,2905610,NULL,'2022-12-06 13:31:38',1670333498,NULL),(1958606065,12895722,2,1888461,1,1,1,'A',1,0.979381,200,745289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 154}}',60.1466,210843941,1459970,NULL,'2022-12-28 13:04:43',1672232683,NULL),(1958438759,12895722,2,1349503,1,1,1,'S',1,0.998833,546,969626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 311}}',61.2148,210517230,5404064,NULL,'2022-12-04 18:08:33',1670177313,NULL),(1958701923,12895722,2,2954832,1,1,1,'S',1,0.980198,201,741204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 334, \"large_tick_hit\": 47, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 47, \"small_tick_hit\": 220}}',63.7246,210774629,1184810,NULL,'2022-12-23 15:29:07',1671809347,NULL),(1958385026,12895722,2,3352623,1,1,1,'S',1,0.986431,419,956613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',64.7987,210538262,4222236,NULL,'2022-12-06 12:14:25',1670328865,NULL),(1958602039,12895722,2,3057505,1,1,1,'S',1,0.987097,167,820020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 376}}',65.1825,210732985,829444,NULL,'2022-12-20 16:17:25',1671553045,NULL),(1960051950,12895722,2,1260955,1,1,1,'S',1,0.994714,717,840774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1228, \"large_tick_hit\": 167, \"small_tick_hit\": 863, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 167, \"small_tick_hit\": 869}}',65.4332,212539355,14641174,NULL,'2023-05-07 08:49:39',1683449379,NULL),(1958604240,12895722,2,2347052,1,1,1,'S',1,0.987296,201,726185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 181}}',65.4509,210772973,1492700,NULL,'2022-12-23 13:11:45',1671801105,NULL),(1958495667,12895722,2,3729223,1,1,1,'S',1,0.981283,407,916657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',66.5052,210587125,4097688,NULL,'2022-12-10 01:44:06',1670636646,NULL),(1958433572,12895722,2,3851117,1,1,1,'S',1,0.993641,367,906698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 40, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',67.9256,210525427,3091256,NULL,'2022-12-05 10:17:29',1670235449,NULL),(1958584628,12895722,2,3322204,1,1,1,'S',1,0.984127,326,771050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 60, \"small_tick_hit\": 237}}',68.2441,210837656,2523656,NULL,'2022-12-28 00:03:19',1672185799,NULL),(1958476960,12895722,2,2347578,1,1,1,'S',1,0.981447,242,787138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',70.4866,210583701,1590216,NULL,'2022-12-09 20:11:37',1670616697,NULL),(1958681631,12895722,2,3520002,1,1,1,'S',1,0.994305,523,873908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',71.4724,210720174,6853596,NULL,'2022-12-19 17:14:57',1671470097,NULL),(1958561434,12895722,2,3226417,1,1,1,'S',1,0.992054,395,904049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',72.1751,210610415,3936388,NULL,'2022-12-11 15:46:20',1670773580,NULL),(1958576154,12895722,2,3801990,1,1,1,'S',1,0.997175,456,958802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 252}}',75.3646,210658837,4312268,NULL,'2022-12-15 13:13:29',1671110009,NULL),(1958628358,12895722,2,3408551,1,1,1,'S',1,0.992548,303,866697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 58, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 303}}',78.128,210743616,2073486,NULL,'2022-12-21 12:26:27',1671625587,NULL),(1959922803,12895722,2,1662268,1,1,1,'S',1,0.997238,611,869516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 786, \"large_tick_hit\": 36, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',78.327,212514126,9157126,NULL,'2023-05-05 15:31:24',1683300684,NULL),(1959910144,12895722,2,1150421,1,1,1,'S',1,0.994575,398,906280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',78.9506,212514300,3910810,NULL,'2023-05-05 15:46:13',1683301573,NULL),(1958402578,12895722,2,3842299,1,1,1,'S',1,0.993827,340,952828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 305}}',79.2422,210539693,2859988,NULL,'2022-12-06 14:16:23',1670336183,NULL),(1958412802,12895722,2,3845369,1,1,1,'S',1,0.996575,332,960025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 252}}',79.8432,210538390,2731320,NULL,'2022-12-06 12:24:46',1670329486,NULL),(1958546755,12895722,2,1711830,0,1,1,'S',1,0.989691,154,938355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',81.1552,210546808,606602,NULL,'2022-12-07 01:34:17',1670376857,NULL),(1958659222,12895722,2,457223,0,1,1,'A',1,0.968182,145,912455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',83.1272,210793194,562608,NULL,'2022-12-24 20:29:50',1671913790,NULL),(1958637149,12895722,2,2130121,1,1,1,'S',1,0.985203,356,857391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 439, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',84.2809,210762967,3158148,NULL,'2022-12-22 18:58:10',1671735490,NULL),(1958481898,12895722,2,3720503,1,1,1,'S',1,0.991111,417,956587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 258}}',85.4214,210595584,4270980,NULL,'2022-12-10 16:10:06',1670688606,NULL),(1958574153,12895722,2,3670223,1,1,1,'S',1,0.998369,442,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',86.9089,210558129,4425052,NULL,'2022-12-07 22:40:34',1670452834,NULL),(1958453697,12895722,2,3681648,1,1,1,'S',1,0.995845,422,958396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',87.9283,210595626,4369906,NULL,'2022-12-10 16:12:46',1670688766,NULL),(1958480229,12895722,2,3322203,1,1,1,'S',1,0.994521,483,958944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 247}}',88.303,210568554,4787286,NULL,'2022-12-08 19:05:24',1670526324,NULL),(1958567074,12895722,2,2958552,1,1,1,'X',1,1,301,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',88.7743,210620839,2210824,NULL,'2022-12-12 12:08:22',1670846902,NULL),(1959180842,12895722,2,3411175,1,1,1,'S',1,0.997403,476,964945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',90.8918,211490334,5518340,NULL,'2023-02-15 12:15:58',1676463358,NULL),(1958640297,12895722,2,2137212,1,1,1,'S',1,0.996785,1212,906086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1293, \"large_tick_hit\": 204, \"small_tick_hit\": 673, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 204, \"small_tick_hit\": 677}}',92.8149,210801145,32479654,NULL,'2022-12-25 11:46:01',1671968761,NULL),(1958499055,12895722,2,3730757,1,1,1,'S',1,0.997602,522,946414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 111, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 300}}',93.3055,210658014,5437250,NULL,'2022-12-15 11:41:50',1671104510,NULL),(1958531465,12895722,2,3169423,1,1,1,'S',1,0.994505,428,970939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',93.5379,210558186,4571808,NULL,'2022-12-07 22:46:44',1670453204,NULL),(1958626209,12895722,2,1655664,1,1,1,'S',1,0.998674,549,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',94.5565,210800835,6795596,NULL,'2022-12-25 11:09:41',1671966581,NULL),(1959992617,12895722,2,1040807,0,1,1,'S',1,0.98048,394,857367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"large_tick_hit\": 61, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',94.7433,212529855,4240200,NULL,'2023-05-06 16:17:38',1683389858,NULL),(1958501985,12895722,2,3733094,1,1,1,'S',1,0.997372,590,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 69, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 69, \"small_tick_hit\": 171}}',95.7849,210596638,7794010,NULL,'2022-12-10 17:28:24',1670693304,NULL),(1958694321,12895722,2,3287567,1,1,1,'S',1,0.998737,461,959511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',97.0209,210732364,5191104,NULL,'2022-12-20 15:20:36',1671549636,NULL),(1958681516,12895722,2,1018869,1,1,1,'S',1,0.990758,272,847514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',97.0322,210738803,1918572,NULL,'2022-12-21 01:16:38',1671585398,NULL),(1958694405,12895722,2,3287567,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',97.6974,210801078,5191114,NULL,'2022-12-25 11:37:50',1671968270,NULL),(1958473057,12895722,2,1991538,1,1,1,'S',1,0.997326,580,966447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',98.0918,210651864,8131872,NULL,'2022-12-14 21:57:50',1671055070,NULL),(1958592384,12895722,2,2308221,1,1,1,'S',1,0.994825,292,894989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 49, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',98.5944,210802804,3991350,NULL,'2022-12-25 14:21:15',1671978075,NULL),(1958514689,12895722,2,1892841,1,1,1,'S',1,0.997978,678,969302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 311}}',99.4684,210627126,9668958,NULL,'2022-12-12 22:33:01',1670884381,NULL),(1960002821,12895722,2,3695876,1,1,1,'S',1,0.998708,446,959466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 328}}',99.6923,212554658,4342198,NULL,'2023-05-08 11:32:13',1683545533,NULL),(1958799726,12895722,2,3638060,1,1,1,'S',1,0.997693,587,963250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 76, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 76, \"small_tick_hit\": 280}}',100.688,210942814,7251320,NULL,'2023-01-04 16:32:02',1672849922,NULL),(1958582751,12895722,2,1475864,1,1,1,'S',1,0.99792,824,928770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 797, \"large_tick_hit\": 147, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 497}}',101.121,210843773,14197614,NULL,'2022-12-28 12:47:51',1672231671,NULL),(1958587493,12895722,2,3547030,1,1,1,'S',1,0.998659,505,960955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 83, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 83, \"small_tick_hit\": 241}}',102.32,210814595,5263140,NULL,'2022-12-26 10:15:42',1672049742,NULL),(1958699801,12895722,2,2665356,1,1,1,'S',1,0.993964,610,962436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',104.733,210730708,8958464,NULL,'2022-12-20 12:57:11',1671541031,NULL),(1958658800,12895722,2,3781977,1,1,1,'S',1,0.998452,446,968198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 200}}',105.235,210801109,4451598,NULL,'2022-12-25 11:41:16',1671968476,NULL),(1958678244,12895722,2,3254358,1,1,1,'S',1,0.998643,505,962676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 82, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 82, \"small_tick_hit\": 232}}',105.244,210743688,5186030,NULL,'2022-12-21 12:33:24',1671626004,NULL),(1958696767,12895722,2,3824394,1,1,1,'S',1,0.999363,1088,959729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_tick_hit\": 154, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 154, \"small_tick_hit\": 483}}',105.636,210732416,25026756,NULL,'2022-12-20 15:25:09',1671549909,NULL),(1958615893,12895722,2,2771004,1,1,1,'S',1,0.995925,663,964935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 15, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 15, \"small_tick_hit\": 564}}',106.045,210730972,10528170,NULL,'2022-12-20 13:17:51',1671542271,NULL),(1958540022,12895722,2,2188338,1,1,1,'X',1,1,383,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',106.065,210651933,3575636,NULL,'2022-12-14 22:05:23',1671055523,NULL),(1958611252,12895722,2,2010055,1,1,1,'S',1,0.998586,444,960221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',107.171,210772354,4798356,NULL,'2022-12-23 11:59:15',1671796755,NULL),(1958660446,12895722,2,938027,1,1,1,'X',1,1,486,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',108.687,210792492,5163328,NULL,'2022-12-24 19:28:53',1671910133,NULL),(1958646517,12895722,2,1284943,1,1,1,'S',1,0.998693,544,969416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',109.24,210732676,6085296,NULL,'2022-12-20 15:48:11',1671551291,NULL),(1958589999,12895722,2,2293994,1,1,1,'S',1,0.998843,1082,933780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1140, \"large_tick_hit\": 111, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 111, \"small_tick_hit\": 477}}',109.272,210850801,26473324,NULL,'2022-12-28 23:13:49',1672269229,NULL),(1958699060,12895722,2,1450473,1,1,1,'S',1,0.994169,444,964934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}}',110.532,210751407,3978408,NULL,'2022-12-21 23:17:03',1671664623,NULL),(1958688585,12895722,2,1037151,1,1,1,'X',1,1,396,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',111.755,210730440,3516036,NULL,'2022-12-20 12:35:53',1671539753,NULL),(1958596049,12895722,2,3847464,1,1,1,'S',1,0.996899,392,958709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 253}}',111.9,210801281,3361342,NULL,'2022-12-25 11:59:42',1671969582,NULL),(1958658119,12895722,2,3648861,1,1,1,'S',1,0.998833,577,956791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 80, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 80, \"small_tick_hit\": 277}}',113.765,210744034,6985766,NULL,'2022-12-21 13:08:06',1671628086,NULL),(1958606647,12895722,2,3573060,1,1,1,'S',1,0.997266,920,960287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 543}}',117.243,210730766,20536498,NULL,'2022-12-20 13:00:52',1671541252,NULL),(1958612734,12895722,2,768614,1,1,1,'S',1,0.996173,470,958531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',119.707,210785741,5411918,NULL,'2022-12-24 10:22:32',1671877352,NULL),(1958631999,12895722,2,2809515,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',121.063,210772810,2561020,NULL,'2022-12-23 12:51:38',1671799898,NULL),(1958589898,12895722,2,3845370,1,1,1,'S',1,0.998501,414,960538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 40, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 40, \"small_tick_hit\": 253}}',130.013,210801419,3775624,NULL,'2022-12-25 12:12:18',1671970338,NULL),(1958656384,12895722,2,1316294,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',131.006,210801470,5607820,NULL,'2022-12-25 12:17:59',1671970679,NULL),(1958603631,12895722,2,3851118,1,1,1,'S',1,0.994326,513,956524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 22, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',138.276,210802161,6164772,NULL,'2022-12-25 13:25:33',1671974733,NULL),(1958692572,12895722,2,3686199,1,1,1,'S',1,0.997409,530,958904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 71, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 71, \"small_tick_hit\": 242}}',139.707,210801604,6017120,NULL,'2022-12-25 12:31:10',1671971470,NULL),(1958677152,12895722,2,3670224,1,1,1,'S',1,0.998561,510,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 33, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 33, \"small_tick_hit\": 185}}',139.735,210774259,5955712,NULL,'2022-12-23 15:01:02',1671807662,NULL),(1932588546,12900500,2,69405,0,1,1,'D',1,0.716529,28,143035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',0.000959,176363961,347140,NULL,'2018-08-17 06:55:05',1534488905,NULL),(1932588253,12900500,2,69404,0,1,1,'C',1,0.883087,75,363802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 533, \"small_tick_hit\": 245, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 281}}',0.527902,176353612,448050,NULL,'2018-08-16 17:42:24',1534441344,NULL),(1932578566,12900500,2,397536,0,1,1,'A',1,0.943939,154,576279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 403, \"large_tick_hit\": 165, \"small_tick_hit\": 678, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 165, \"small_tick_hit\": 723}}',1.43327,176353113,569936,NULL,'2018-08-16 17:15:01',1534439701,NULL),(1951800925,12900500,2,1848233,1,1,1,'A',1,0.975332,137,652229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 698, \"large_tick_hit\": 20, \"small_tick_hit\": 824, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 20, \"small_tick_hit\": 850}}',3.07867,201961268,1177112,NULL,'2021-09-27 19:18:35',1632770315,NULL),(1932571927,12900500,2,995140,0,1,1,'A',1,0.961039,90,601772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 376, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 25, \"small_tick_hit\": 393}}',5.50696,176416152,463560,NULL,'2018-08-19 14:36:35',1534689395,NULL),(1932661036,12900500,2,223973,0,1,1,'A',1,0.972327,146,743601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 540, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 556}}',5.81041,176353697,385104,NULL,'2018-08-16 17:46:45',1534441605,NULL),(1943599364,12914472,2,1995048,0,1,1,'S',1,0.982275,134,725850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.5938,191103041,669934,NULL,'2020-09-27 16:49:36',1601225376,NULL),(1939395196,12917932,2,1612940,0,1,1,'C',1,0.866667,47,385071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.603249,185424733,238066,NULL,'2020-02-28 16:23:40',1582907020,NULL),(1939778664,12917932,2,912060,0,1,1,'B',1,0.939496,84,572780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 292, \"large_tick_hit\": 57, \"small_tick_hit\": 769, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 57, \"small_tick_hit\": 825}}',1.13358,185962706,342106,NULL,'2020-03-25 21:55:57',1585173357,NULL),(1940101518,12917932,2,2010513,0,1,1,'A',1,0.955032,96,316982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 332, \"large_tick_hit\": 75, \"small_tick_hit\": 1377, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 75, \"small_tick_hit\": 1449}}',1.34195,186217149,285102,NULL,'2020-04-04 21:08:02',1586034482,NULL),(1939783106,12917932,2,920231,0,1,1,'A',1,0.952648,147,625595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 401, \"large_tick_hit\": 247, \"small_tick_hit\": 1223, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 247, \"small_tick_hit\": 1295}}',1.54016,185962838,530406,NULL,'2020-03-25 22:01:53',1585173713,NULL),(1939778644,12917932,2,351190,0,1,1,'A',1,0.953392,229,639404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 499, \"large_tick_hit\": 208, \"small_tick_hit\": 909, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 208, \"small_tick_hit\": 965}}',2.31203,185962046,1110282,NULL,'2020-03-25 21:29:17',1585171757,NULL),(1939774721,12917932,2,1865304,0,1,1,'A',1,0.963964,68,549117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',2.6372,185963306,354504,NULL,'2020-03-25 22:25:26',1585175126,NULL),(1939849191,12917932,2,2011064,0,1,1,'A',1,0.960157,118,608011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 1005, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',2.99944,185989293,607530,NULL,'2020-03-27 00:11:36',1585267896,NULL),(1940138904,12917932,2,1506886,0,1,1,'A',1,0.974905,162,707310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 240, \"large_tick_hit\": 177, \"small_tick_hit\": 865, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 177, \"small_tick_hit\": 889}}',3.09976,186424711,400250,NULL,'2020-04-12 07:49:51',1586677791,NULL),(1940947744,12917932,2,1344776,0,1,1,'A',1,0.972674,228,710254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 1092, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 1128}}',3.43479,187387108,1491836,NULL,'2020-05-15 19:07:00',1589569620,NULL),(1939865523,12917932,2,2024293,0,1,1,'A',1,0.973057,150,334529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 289, \"large_tick_hit\": 128, \"small_tick_hit\": 522, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 128, \"small_tick_hit\": 538}}',3.70125,185983726,254048,NULL,'2020-03-26 19:11:19',1585249879,NULL),(1940160794,12917932,2,1533602,1,1,1,'A',1,0.955638,119,646834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 230, \"large_tick_hit\": 16, \"small_tick_hit\": 271, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',3.79084,186424436,431822,NULL,'2020-04-12 07:30:00',1586676600,NULL),(1947503668,12917932,2,2291160,0,1,1,'S',1,0.983255,251,808016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 28, \"small_tick_hit\": 1097, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 28, \"small_tick_hit\": 1116}}',4.37356,196123164,866334,NULL,'2021-03-20 20:05:20',1616270720,NULL),(1947459402,12917932,2,31455,0,1,1,'A',1,0.952441,109,655370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 12, \"small_tick_hit\": 533, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 12, \"small_tick_hit\": 562}}',5.06373,196155163,356630,NULL,'2021-03-21 18:31:26',1616351486,NULL),(1947440064,12917932,2,2015629,1,1,1,'A',1,0.97042,199,748006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 643, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 668}}',6.80169,196153846,1013198,NULL,'2021-03-21 17:47:33',1616348853,NULL),(1940133854,12917932,2,2024293,0,1,1,'S',1,0.988601,278,831857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 131, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',9.09749,186420404,919348,NULL,'2020-04-12 03:20:06',1586661606,NULL),(1933451034,12924716,2,1697869,0,1,1,'D',1,0.827094,18,291972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',0.325388,177352401,110142,NULL,'2018-10-10 21:32:11',1539207131,NULL),(1940117980,12924716,2,85839,0,1,1,'A',1,0.964739,105,779869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 54, \"small_tick_hit\": 518, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',4.30851,186325439,141256,NULL,'2020-04-08 22:15:05',1586384105,NULL),(1942521195,12927964,2,1032282,0,1,1,'A',1,0.970631,215,790847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 373, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 18, \"small_tick_hit\": 385}}',10.286,189426660,893938,NULL,'2020-07-24 05:51:44',1595569904,NULL),(1946672154,12935211,2,163890,0,1,1,'D',1,0.608247,17,107337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 63, \"large_tick_hit\": 5, \"small_tick_hit\": 109, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',0.387136,195128998,28806,NULL,'2021-02-18 06:42:29',1613630549,NULL),(1935657011,12935211,2,906953,0,1,1,'A',1,0.943958,77,554409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',3.23672,180479551,331878,NULL,'2019-04-21 07:26:18',1555831578,NULL),(1935647805,12935211,2,892534,0,1,1,'A',1,0.948995,62,668768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 187, \"large_tick_hit\": 57, \"small_tick_hit\": 370, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',5.21276,180479647,172911,NULL,'2019-04-21 07:34:13',1555832053,NULL),(1935647787,12935211,2,892534,0,1,1,'S',1,0.996909,257,961383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.4226,180479537,694748,NULL,'2019-04-21 07:24:30',1555831470,NULL),(1935647796,12935211,2,892534,0,1,1,'SH',1,0.993818,246,1045855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',16.3653,180479633,705616,NULL,'2019-04-21 07:33:01',1555831981,NULL),(1947196256,12935211,2,163890,0,1,1,'A',1,0.975945,95,951834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.1488,195949505,172570,NULL,'2021-03-15 12:36:39',1615811799,NULL),(1955163971,12938420,2,2018814,0,1,1,'C',1,0.866551,26,378007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',1.07125,206248746,149449,NULL,'2022-04-05 07:04:30',1649142270,NULL),(1955188834,12938420,2,2036865,0,1,1,'A',1,0.955,78,517152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.26717,206249187,453206,NULL,'2022-04-05 07:57:56',1649145476,NULL),(1951830431,12938420,2,1972767,0,1,1,'A',1,0.958566,115,556511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 48, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.42281,201997672,740950,NULL,'2021-09-29 12:02:28',1632916948,NULL),(1955134847,12938420,2,1612940,0,1,1,'A',1,0.954717,112,556925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.13055,206249157,557250,NULL,'2022-04-05 07:55:00',1649145300,NULL),(1955163978,12938420,2,2018814,0,1,1,'A',1,0.942808,120,598266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',8.0259,206249050,498326,NULL,'2022-04-05 07:40:53',1649144453,NULL),(1945542391,12977541,2,2158280,0,1,1,'C',1,0.880088,40,429279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.17898,193537480,230136,NULL,'2020-12-29 11:22:27',1609240947,NULL),(1961740918,12977889,2,884085,0,1,1,'D',1,0.43631,41,7587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1478, \"great\": 1070, \"large_tick_hit\": 71, \"small_tick_hit\": 51, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 2548, \"large_tick_hit\": 71, \"small_tick_hit\": 113}}',NULL,214715965,499030,NULL,'2023-11-03 05:52:31',1698990751,NULL),(1961663455,12977889,2,2571609,0,1,1,'D',1,0.025481,9,55,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20614, \"great\": 539}, \"maximum_statistics\": {\"great\": 21153}}',NULL,214671842,164310,NULL,'2023-10-30 06:20:43',1698646843,NULL),(1961732636,12977889,2,3347092,1,1,1,'D',1,0.749082,24,137991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 339, \"large_tick_hit\": 85, \"small_tick_hit\": 188, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 85, \"small_tick_hit\": 242}}',0.01313,214737959,183028,NULL,'2023-11-05 01:53:22',1699149202,NULL),(1960080916,12977889,2,3351618,1,1,1,'C',1,0.855319,30,337581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',0.321628,212625270,207664,NULL,'2023-05-14 09:07:40',1684055260,NULL),(1945009332,12977889,2,1612940,0,1,1,'A',1,0.954717,82,533432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.2491,192927315,585182,NULL,'2020-12-08 00:56:54',1607389014,NULL),(1944284887,12981917,2,180041,0,1,1,'D',1,0.84658,57,229067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 97, \"large_tick_hit\": 67, \"small_tick_hit\": 294, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 67, \"small_tick_hit\": 348}}',0.555739,191881584,74180,NULL,'2020-10-29 20:24:54',1604003094,NULL),(1932992678,12982955,2,1640231,0,1,1,'B',1,0.914474,57,463168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 381, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 40, \"small_tick_hit\": 422}}',2.0296,176857903,297662,NULL,'2018-09-10 15:00:04',1536591604,NULL),(1940795089,12982955,2,2191793,0,1,1,'A',1,0.956204,66,579305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',5.41756,187273841,417126,NULL,'2020-05-11 20:50:56',1589230256,NULL),(1957451751,13008613,2,1612938,0,1,1,'D',1,0.391426,13,17872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 506, \"great\": 333, \"small_tick_hit\": 87, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,209312129,116650,NULL,'2022-09-13 23:45:08',1663112708,NULL),(1957450212,13008613,2,1612605,0,1,1,'D',1,0.592697,11,123693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 113, \"large_tick_hit\": 29, \"small_tick_hit\": 69, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 29, \"small_tick_hit\": 123}}',0.029269,209341248,45414,NULL,'2022-09-16 01:56:38',1663293398,NULL),(1957486001,13008613,2,1612940,0,1,1,'C',1,0.851572,38,171931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.279867,209312077,155656,NULL,'2022-09-13 23:39:06',1663112346,NULL),(1956222248,13015872,2,2125625,0,1,1,'A',1,0.944877,72,590474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 1062, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',1.03282,207620616,360444,NULL,'2022-06-13 22:16:49',1655158609,NULL),(1940101943,13018194,2,507649,0,1,1,'B',1,0.938645,112,651802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 647, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 706}}',2.67809,186208672,569538,NULL,'2020-04-04 15:13:06',1586013186,NULL),(1932901762,13020875,2,1076845,0,1,1,'D',1,0.735892,32,350804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 635, \"small_tick_miss\": 227}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 11, \"small_tick_hit\": 862}}',0.012307,176797873,152822,NULL,'2018-09-07 14:53:25',1536332005,NULL),(1942694470,13022446,2,1805884,0,1,1,'D',1,0.801394,23,347830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 460, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',0.175054,189822146,128152,NULL,'2020-08-08 04:42:04',1596861724,NULL),(1954612905,13038196,2,1995048,0,1,1,'D',1,0.816839,35,356754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.253377,205575002,225030,NULL,'2022-03-01 18:23:22',1646159002,NULL),(1959072698,13038540,2,2005438,0,1,1,'D',1,0.845007,46,175105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 282, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.482504,211347730,215916,NULL,'2023-02-04 12:21:01',1675513261,NULL),(1933094420,13049613,2,921998,0,1,1,'B',1,0.925993,40,468030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 305, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 333}}',1.22647,177040507,111398,NULL,'2018-09-21 19:18:20',1537557500,NULL),(1933177888,13049613,2,866134,0,1,1,'A',1,0.944515,109,642158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 135, \"large_tick_hit\": 133, \"small_tick_hit\": 481, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 133, \"small_tick_hit\": 515}}',3.17841,177040490,173874,NULL,'2018-09-21 19:16:38',1537557398,NULL),(1953929454,13049613,2,3239562,1,1,1,'C',1,0.899194,82,607247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 13, \"small_tick_hit\": 700, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 13, \"small_tick_hit\": 791}}',3.45163,204536351,177404,NULL,'2022-01-12 18:56:48',1642013808,NULL),(1945828362,13060961,2,660071,1,1,1,'A',1,0.965,148,590904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1046, \"large_tick_hit\": 26, \"small_tick_hit\": 858, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 26, \"small_tick_hit\": 900}}',NULL,193917225,2164476,NULL,'2021-01-12 00:05:43',1610409943,NULL),(1940852824,13060961,2,2039236,0,1,1,'S',1,0.994369,293,985983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 590, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,187196095,922672,NULL,'2020-05-09 07:26:31',1589009191,NULL),(1945807478,13060961,2,554519,0,1,1,'B',1,0.928854,92,413572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1102, \"large_tick_hit\": 8, \"small_tick_hit\": 535, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',0.379455,193910795,1287870,NULL,'2021-01-11 19:07:44',1610392064,NULL),(1945802042,13060961,2,2315561,1,1,1,'A',1,0.944217,78,444857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1134, \"large_tick_hit\": 6, \"small_tick_hit\": 705, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 6, \"small_tick_hit\": 741}}',0.475723,193911074,1344086,NULL,'2021-01-11 19:20:21',1610392821,NULL),(1945796326,13060961,2,1612939,0,1,1,'C',1,0.870575,53,372396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 433, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.599493,193910929,329264,NULL,'2021-01-11 19:14:33',1610392473,NULL),(1933294574,13060961,2,1004565,0,1,1,'D',1,0.778894,8,253401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',1.79645,177178073,17396,NULL,'2018-09-29 22:30:12',1538260212,NULL),(1945834763,13060961,2,281157,0,1,1,'A',1,0.945725,87,497814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 606, \"small_tick_hit\": 666, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 704}}',2.6174,193911194,821516,NULL,'2021-01-11 19:25:14',1610393114,NULL),(1950245337,13060961,2,2219848,1,1,1,'S',1,0.987144,206,683100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 726, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 353}}',9.50484,199761366,2356426,NULL,'2021-07-10 00:32:22',1625877142,NULL),(1950178044,13060961,2,1623206,0,1,1,'S',1,0.985735,139,663710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',12.3113,199761484,1380558,NULL,'2021-07-10 00:38:09',1625877489,NULL),(1950167243,13060961,2,1848456,1,1,1,'S',1,0.983007,209,720546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',17.5912,199761421,1364418,NULL,'2021-07-10 00:35:22',1625877322,NULL),(1950202944,13060961,2,2024650,0,1,1,'S',1,0.989924,361,897804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',28.7543,199761299,3271624,NULL,'2021-07-10 00:28:34',1625876914,NULL),(1949192191,13084086,2,417900,1,1,1,'D',1,0.739083,26,141885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 218, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',NULL,198458023,189350,NULL,'2021-05-28 06:54:30',1622184870,NULL),(1946130465,13084086,2,421076,1,1,1,'D',1,0.556485,23,186891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 416, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',NULL,194315055,175910,NULL,'2021-01-25 09:37:51',1611567471,NULL),(1949197627,13084086,2,451714,0,1,1,'D',1,0.718033,22,128218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 153, \"small_tick_hit\": 66, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,198458045,96660,NULL,'2021-05-28 06:56:04',1622184964,NULL),(1949197659,13084086,2,451740,1,1,1,'D',1,0.501511,8,17711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 24, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,198458059,68950,NULL,'2021-05-28 06:56:59',1622185019,NULL),(1949201525,13084086,2,460451,0,1,1,'D',1,0.808333,21,116218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 120, \"large_tick_hit\": 5, \"small_tick_hit\": 69, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,198429720,116110,NULL,'2021-05-27 11:41:01',1622115661,NULL),(1949202029,13084086,2,460459,0,1,1,'A',1,0.960177,68,305180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 72, \"large_tick_hit\": 58, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 58, \"small_tick_hit\": 91}}',NULL,198429705,115392,NULL,'2021-05-27 11:40:08',1622115608,NULL),(1946149284,13084086,2,2568969,1,1,1,'D',1,0.666056,29,122719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 727, \"great\": 1415, \"large_tick_hit\": 7, \"small_tick_hit\": 397, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 2142, \"large_tick_hit\": 7, \"small_tick_hit\": 582}}',0,194315178,546526,NULL,'2021-01-25 09:44:17',1611567857,NULL),(1934866197,13084086,2,1511864,0,1,1,'S',1,0.991228,161,765284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"large_tick_hit\": 12, \"small_tick_hit\": 852, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',7.24589,179205768,990500,NULL,'2019-01-29 12:38:17',1548765497,NULL),(1940684961,13085385,2,1551943,1,1,1,'B',1,0.90669,31,451670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 185, \"large_tick_hit\": 31, \"small_tick_hit\": 299, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 31, \"small_tick_hit\": 333}}',1.47504,187153002,116053,NULL,'2020-05-07 17:03:04',1588870984,NULL),(1939905136,13085385,2,2089677,0,1,1,'B',1,0.900439,62,404084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',1.9012,186115626,416372,NULL,'2020-04-01 00:08:02',1585699682,NULL),(1957602193,13085385,2,233145,0,1,1,'B',1,0.924855,29,390572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',2.57899,209487998,199628,NULL,'2022-09-25 14:58:03',1664117883,NULL),(1940685007,13085385,2,1551943,1,1,1,'S',1,0.991197,124,836177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 34, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 333}}',7.14204,187153058,358330,NULL,'2020-05-07 17:05:39',1588871139,NULL),(1939904829,13085385,2,2089676,0,1,1,'S',1,0.987603,138,763229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 36, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',9.2867,186115563,371826,NULL,'2020-04-01 00:04:11',1585699451,NULL),(1939876745,13085385,2,610299,0,1,1,'A',1,0.970534,200,952368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',10.8262,186115457,746814,NULL,'2020-03-31 23:58:18',1585699098,NULL),(1939878343,13085385,2,97603,0,1,1,'S',1,0.993135,240,890692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 80, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',12.2583,186115534,836076,NULL,'2020-04-01 00:02:13',1585699333,NULL),(1940756543,13085385,2,1860184,1,1,1,'S',1,0.986924,412,892555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 956, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 8, \"small_tick_hit\": 972}}',12.8995,187153162,3192076,NULL,'2020-05-07 17:10:40',1588871440,NULL),(1950232368,13098016,2,1612940,0,1,1,'B',1,0.908176,44,405649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.06676,199771856,343676,NULL,'2021-07-10 10:08:08',1625911688,NULL),(1933183550,13098016,2,1385401,0,1,1,'B',1,0.929348,153,738066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 458, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 503}}',5.14802,176992158,545440,NULL,'2018-09-18 16:37:56',1537288676,NULL),(1939455048,13098184,2,2036865,0,1,1,'B',1,0.92125,66,455612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.67756,185463384,453262,NULL,'2020-03-01 13:18:24',1583068704,NULL),(1939458506,13098184,2,1656912,0,1,1,'S',1,0.99209,385,873417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 122, \"small_tick_hit\": 905, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',7.97829,185463601,1976494,NULL,'2020-03-01 13:32:08',1583069528,NULL),(1939359357,13103099,2,2284565,0,1,1,'A',1,0.941392,102,560634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 482, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',3.44961,185241280,348932,NULL,'2020-02-18 01:16:17',1581988577,NULL),(1943112934,13113711,2,2005438,0,1,1,'B',1,0.923994,65,446605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.19091,190358204,346760,NULL,'2020-08-28 18:21:22',1598638882,NULL),(1946542315,13142023,2,2032726,0,1,1,'A',1,0.971429,155,949029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.247,194945664,473146,NULL,'2021-02-12 20:25:28',1613161528,NULL),(1955992270,13146133,2,2022237,0,1,1,'C',1,0.852086,45,40552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 632, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.175346,207201426,265899,NULL,'2022-05-24 00:22:36',1653351756,NULL),(1935194314,13146133,2,1688373,1,1,1,'A',1,0.947518,123,504377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 471, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 1, \"small_tick_hit\": 506}}',2.41103,179712718,1419234,NULL,'2019-03-03 00:37:50',1551573470,NULL),(1935251552,13146133,2,683105,1,1,1,'B',1,0.929825,67,475241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',5.63635,179712742,255796,NULL,'2019-03-03 00:39:57',1551573597,NULL),(1935202188,13146133,2,1385415,0,1,1,'A',1,0.964939,122,557670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',9.71329,179712765,579896,NULL,'2019-03-03 00:41:48',1551573708,NULL),(1935202080,13146133,2,240192,0,1,1,'S',1,0.998308,362,962619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.9154,179712675,1614212,NULL,'2019-03-03 00:34:24',1551573264,NULL),(1940215377,13153968,2,2036865,0,1,1,'B',1,0.93125,107,512007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.7848,186455242,511170,NULL,'2020-04-13 09:19:57',1586769597,NULL),(1940145946,13153968,2,1995048,0,1,1,'A',1,0.94387,104,555404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.53456,186338242,426222,NULL,'2020-04-09 10:52:36',1586429556,NULL),(1933270636,13155089,2,351190,0,1,1,'D',1,0.817109,46,425685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 421, \"large_tick_hit\": 176, \"small_tick_hit\": 788, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 176, \"small_tick_hit\": 965}}',0.017725,177160154,284483,NULL,'2018-09-29 02:19:09',1538187549,NULL),(1946008976,13158965,2,2619805,1,1,1,'A',1,0.95288,62,579130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 35, \"small_tick_hit\": 324, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 35, \"small_tick_hit\": 344}}',3.0186,194194588,198716,NULL,'2021-01-21 16:06:43',1611245203,NULL),(1955611126,13169508,2,881324,1,1,1,'B',1,0.900426,67,399221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 643, \"large_tick_hit\": 9, \"small_tick_hit\": 406, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 9, \"small_tick_hit\": 463}}',NULL,206845791,680524,NULL,'2022-05-05 00:12:25',1651709545,NULL),(1954156424,13169508,2,830082,0,1,1,'A',1,0.948022,71,434821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 862, \"small_tick_hit\": 360, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',1.11044,205005761,996360,NULL,'2022-02-02 17:09:49',1643821789,NULL),(1953919193,13169508,2,73913,1,1,1,'B',1,0.926535,79,463004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 323, \"large_tick_hit\": 207, \"small_tick_hit\": 315, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 207, \"small_tick_hit\": 342}}',1.31992,204670933,384158,NULL,'2022-01-18 19:45:27',1642535127,NULL),(1933228555,13169508,2,1044378,0,1,1,'B',1,0.912563,70,521261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 246, \"large_tick_hit\": 49, \"small_tick_hit\": 613, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 49, \"small_tick_hit\": 681}}',1.33653,177211426,268402,NULL,'2018-10-01 21:18:11',1538428691,NULL),(1953948219,13169508,2,2707946,1,1,1,'A',1,0.948921,137,531239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 670, \"small_tick_hit\": 649, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 686}}',2.41929,204673018,1205650,NULL,'2022-01-18 21:47:24',1642542444,NULL),(1954282950,13169508,2,1931521,1,1,1,'A',1,0.951376,137,504190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 800, \"large_tick_hit\": 23, \"small_tick_hit\": 664, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 23, \"small_tick_hit\": 694}}',2.45253,205056216,1385244,NULL,'2022-02-04 23:08:18',1644016098,NULL),(1954078503,13169508,2,2640143,0,1,1,'A',1,0.950336,55,440384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',2.60582,204739422,461436,NULL,'2022-01-21 21:43:16',1642801396,NULL),(1954036596,13169508,2,2525304,1,1,1,'A',1,0.962009,183,550363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 924, \"large_tick_hit\": 2, \"small_tick_hit\": 568, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',2.80043,204739921,2038764,NULL,'2022-01-21 22:08:47',1642802927,NULL),(1934677645,13169508,2,1036656,0,1,1,'A',1,0.97237,96,591741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 167, \"small_tick_hit\": 333, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 167, \"small_tick_hit\": 345}}',2.87626,179140834,609542,NULL,'2019-01-25 17:30:59',1548437459,NULL),(1933273931,13169508,2,351190,0,1,1,'A',1,0.975811,208,697469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"large_tick_hit\": 211, \"small_tick_hit\": 936, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',3.40098,177211658,1457244,NULL,'2018-10-01 21:42:45',1538430165,NULL),(1954257643,13169508,2,2739669,1,1,1,'B',1,0.939487,91,493042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 408, \"large_tick_hit\": 61, \"small_tick_hit\": 447, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 61, \"small_tick_hit\": 472}}',3.93721,205140959,515438,NULL,'2022-02-08 18:39:52',1644345592,NULL),(1933247050,13169508,2,671413,0,1,1,'A',1,0.962199,86,593864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"small_tick_hit\": 325, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',4.25111,177224934,313906,NULL,'2018-10-02 21:33:54',1538516034,NULL),(1953987200,13169508,2,24426,1,1,1,'A',1,0.963183,158,604777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 563, \"large_tick_hit\": 79, \"small_tick_hit\": 169, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 79, \"small_tick_hit\": 187}}',4.65241,204740010,1559834,NULL,'2022-01-21 22:14:25',1642803265,NULL),(1954245956,13169508,2,3337398,1,1,1,'A',1,0.959596,82,481439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 453, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 218}}',5.20018,205141008,609712,NULL,'2022-02-08 18:43:21',1644345801,NULL),(1954313622,13169508,2,81806,0,1,1,'B',1,0.938247,134,541318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 606, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',5.32842,205141516,1379310,NULL,'2022-02-08 19:19:53',1644347993,NULL),(1954418351,13169508,2,3261824,1,1,1,'A',1,0.973837,150,557121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 731, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 279}}',5.50307,205231062,1806328,NULL,'2022-02-12 23:47:11',1644709631,NULL),(1954282467,13169508,2,1483943,0,1,1,'B',1,0.938375,64,428255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',5.66778,205057362,310910,NULL,'2022-02-05 00:26:11',1644020771,NULL),(1954340275,13169508,2,519272,0,1,1,'A',1,0.962006,74,570682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',5.8189,205139937,622212,NULL,'2022-02-08 17:31:12',1644341472,NULL),(1954428462,13169508,2,2249351,1,1,1,'A',1,0.973228,179,634168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 749, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 503}}',6.32058,205231299,1995660,NULL,'2022-02-13 00:02:23',1644710543,NULL),(1954185660,13169508,2,1854794,1,1,1,'A',1,0.966276,87,543374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',6.54033,205005853,612232,NULL,'2022-02-02 17:14:04',1643822044,NULL),(1954308971,13169508,2,1847154,1,1,1,'A',1,0.953383,125,511266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',6.87794,205141581,744116,NULL,'2022-02-08 19:24:09',1644348249,NULL),(1953859546,13169508,2,2015629,1,1,1,'S',1,0.982824,175,786725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 653, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 668}}',7.2109,204672314,1178074,NULL,'2022-01-18 21:06:06',1642539966,NULL),(1954462961,13169508,2,2681400,1,1,1,'A',1,0.972665,148,602972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',7.24279,205231405,1452024,NULL,'2022-02-13 00:09:12',1644710952,NULL),(1954257176,13169508,2,2439872,1,1,1,'S',1,0.98418,133,674433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 526, \"large_tick_hit\": 35, \"small_tick_hit\": 621, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 35, \"small_tick_hit\": 631}}',8.78129,205140101,1398614,NULL,'2022-02-08 17:42:51',1644342171,NULL),(1954253590,13169508,2,3206416,1,1,1,'B',1,0.924528,32,486548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"small_tick_hit\": 108, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 91, \"small_tick_hit\": 121}}',9.03854,205141462,101648,NULL,'2022-02-08 19:15:38',1644347738,NULL),(1954345154,13169508,2,912585,0,1,1,'A',1,0.944853,58,706345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 79, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',9.13667,205141444,121418,NULL,'2022-02-08 19:14:22',1644347662,NULL),(1954140193,13169508,2,1509414,0,1,1,'A',1,0.96828,139,658674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',9.31242,205005990,926622,NULL,'2022-02-02 17:21:27',1643822487,NULL),(1933885391,13169508,2,736862,1,1,1,'S',1,0.980989,175,781120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',9.34258,178079819,913538,NULL,'2018-11-24 17:54:48',1543082088,NULL),(1953955535,13169508,2,531809,0,1,1,'S',1,0.993615,266,864655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"small_tick_hit\": 886, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',10.7131,204689904,1482680,NULL,'2022-01-19 18:22:49',1642616569,NULL),(1954344154,13169508,2,899462,0,1,1,'S',1,0.985166,213,805598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 610, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',10.8187,205056683,1616760,NULL,'2022-02-04 23:37:17',1644017837,NULL),(1954334253,13169508,2,2285936,1,1,1,'S',1,0.980273,132,727339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 20, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 20, \"small_tick_hit\": 370}}',11.2313,205140905,790550,NULL,'2022-02-08 18:35:45',1644345345,NULL),(1953879085,13169508,2,1895537,1,1,1,'A',1,0.96496,207,646570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',11.2497,204673743,1369400,NULL,'2022-01-18 22:35:55',1642545355,NULL),(1954306447,13169508,2,3257639,1,1,1,'A',1,0.970536,220,670894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 619, \"large_tick_hit\": 21, \"small_tick_hit\": 447, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 468}}',11.6306,205140007,2074946,NULL,'2022-02-08 17:35:43',1644341743,NULL),(1954343719,13169508,2,3164477,1,1,1,'S',1,0.992048,286,890845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 540, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',12.6705,205126064,2769416,NULL,'2022-02-08 00:11:44',1644279104,NULL),(1955114733,13169508,2,3414551,1,1,1,'S',1,0.997938,301,961701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',16.8415,206161327,2248470,NULL,'2022-03-31 22:50:39',1648767039,NULL),(1954087348,13169508,2,1353275,0,1,1,'S',1,0.985047,228,880435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',16.974,204738936,1407898,NULL,'2022-01-21 21:20:22',1642800022,NULL),(1953889565,13169508,2,1464101,1,1,1,'A',1,0.976456,263,947585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 20, \"small_tick_hit\": 524, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 542}}',18.5187,204688552,1215916,NULL,'2022-01-19 17:03:15',1642611795,NULL),(1955091706,13169508,2,2050721,1,1,1,'X',1,1,481,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',21.0511,206161372,5717120,NULL,'2022-03-31 22:54:51',1648767291,NULL),(1954344312,13169508,2,903354,1,1,1,'S',1,0.980392,199,815175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 154}}',22.0772,205056127,1037412,NULL,'2022-02-04 23:01:42',1644015702,NULL),(1955347004,13169508,2,3414552,1,1,1,'S',1,0.994483,418,957861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',34.8906,206514482,4271062,NULL,'2022-04-17 22:02:22',1650232942,NULL),(1943975878,13172277,2,1995048,0,1,1,'C',1,0.890694,61,417527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 250, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.13467,191643623,292380,NULL,'2020-10-20 15:54:17',1603209257,NULL),(1933676552,13177258,2,1432023,0,1,1,'B',1,0.916667,79,251749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',2.74188,177790302,235214,NULL,'2018-11-06 15:20:24',1541517624,NULL),(1939443500,13177258,2,461153,0,1,1,'A',1,0.947917,80,487717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 321, \"large_tick_hit\": 86, \"small_tick_hit\": 230, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 86, \"small_tick_hit\": 243}}',4.53344,185467714,380904,NULL,'2020-03-01 17:17:12',1583083032,NULL),(1939452515,13177258,2,487555,1,1,1,'A',1,0.943925,220,764242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 136, \"large_tick_hit\": 160, \"small_tick_hit\": 209, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 160, \"small_tick_hit\": 224}}',7.32642,185467690,368482,NULL,'2020-03-01 17:15:30',1583082930,NULL),(1933755353,13177258,2,26002,0,1,1,'S',1,0.980344,140,745874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',8.0816,177848522,546870,NULL,'2018-11-10 15:06:07',1541862367,NULL),(1933324461,13178777,2,1145134,0,1,1,'A',1,0.959859,78,582618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 437, \"large_tick_hit\": 20, \"small_tick_hit\": 906, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',2.61183,177230710,541460,NULL,'2018-10-03 09:38:14',1538559494,NULL),(1957932955,13178800,2,3669996,1,1,1,'C',1,0.85654,19,216162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 132, \"small_tick_hit\": 71, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',1.42561,209726753,58358,NULL,'2022-10-11 19:43:27',1665517407,NULL),(1957869359,13178800,2,3721557,1,1,1,'S',1,0.991561,114,956759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',21.7124,209726745,263218,NULL,'2022-10-11 19:42:27',1665517347,NULL),(1953195065,13179506,2,438315,1,1,1,'A',1,0.960342,84,514813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 949, \"large_tick_hit\": 28, \"small_tick_hit\": 597, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 28, \"small_tick_hit\": 626}}',NULL,203677481,1398790,NULL,'2021-12-05 14:57:31',1638716251,NULL),(1950731866,13179506,2,2602743,1,1,1,'D',1,0.833333,47,362134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 327, \"large_tick_hit\": 28, \"small_tick_hit\": 295, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 28, \"small_tick_hit\": 351}}',0.312929,200427749,239030,NULL,'2021-08-02 02:56:15',1627872975,NULL),(1958930119,13179506,2,2802968,1,1,1,'A',1,0.960691,232,602438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 656, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 3, \"small_tick_hit\": 696}}',5.11696,211090447,2905012,NULL,'2023-01-15 15:41:03',1673797263,NULL),(1959331442,13179506,2,2512832,1,1,1,'A',1,0.979745,329,755337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 584, \"large_tick_hit\": 36, \"small_tick_hit\": 686, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 36, \"small_tick_hit\": 704}}',7.91408,211685759,2294432,NULL,'2023-03-02 17:10:25',1677777025,NULL),(1958929432,13179506,2,1588609,0,1,1,'A',1,0.977354,120,698369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"small_tick_hit\": 451, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',8.241,211090352,843298,NULL,'2023-01-15 15:34:19',1673796859,NULL),(1943628357,13194342,2,1612940,0,1,1,'B',1,0.939623,89,514851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.56903,191061066,466220,NULL,'2020-09-26 03:25:51',1601090751,NULL),(1951294852,13196991,2,2228488,0,1,1,'D',1,0.81451,28,335760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 519, \"large_tick_hit\": 16, \"small_tick_hit\": 554, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 16, \"small_tick_hit\": 689}}',0.029883,201292247,359024,NULL,'2021-09-01 10:15:42',1630491342,NULL),(1951616501,13196991,2,2342237,0,1,1,'B',1,0.925856,46,438622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',1.97358,201683747,173610,NULL,'2021-09-17 02:38:09',1631846289,NULL),(1942806292,13204406,2,2036865,0,1,1,'C',1,0.8975,68,423253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.13138,189879281,394462,NULL,'2020-08-10 09:14:13',1597050853,NULL),(1944875086,13216840,2,1977510,0,1,1,'C',1,0.867857,60,438005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 212, \"large_tick_hit\": 19, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',2.20635,192791684,181066,NULL,'2020-12-03 10:46:24',1606992384,NULL),(1962034219,13219057,2,4221278,1,1,1,'D',1,0.787705,23,323225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 494, \"large_tick_hit\": 25, \"small_tick_hit\": 442, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 25, \"small_tick_hit\": 582}}',0.040457,214965584,240964,NULL,'2023-11-25 21:45:58',1700948758,NULL),(1961522807,13219057,2,4265581,0,1,1,'C',1,0.854914,21,303117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 334, \"small_tick_hit\": 214, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',0.406293,214439173,177844,NULL,'2023-10-09 14:36:08',1696862168,NULL),(1936998121,13219057,2,299180,0,1,1,'A',1,0.941372,64,538105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 241, \"large_tick_hit\": 101, \"small_tick_hit\": 509, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 101, \"small_tick_hit\": 545}}',1.92496,182201088,204330,NULL,'2019-08-05 08:16:11',1564992971,NULL),(1957660194,13219057,2,2024650,0,1,1,'B',1,0.938287,78,478451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.67927,209414019,568770,NULL,'2022-09-20 17:47:04',1663696024,NULL),(1936980889,13219057,2,269781,0,1,1,'A',1,0.970209,129,622854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 409, \"large_tick_hit\": 48, \"small_tick_hit\": 520, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 48, \"small_tick_hit\": 537}}',4.34528,182201112,636032,NULL,'2019-08-05 08:19:12',1564993152,NULL),(1961866113,13219057,2,2032726,0,1,1,'C',1,0.888095,77,627790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.63602,214797236,172260,NULL,'2023-11-10 19:55:53',1699646153,NULL),(1961147602,13219057,2,1612940,0,1,1,'A',1,0.953459,113,580649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.97372,214098986,649842,NULL,'2023-09-09 07:45:56',1694245556,NULL),(1939561383,13225607,2,1921026,1,1,1,'C',1,0.881633,25,372772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 97, \"large_tick_hit\": 18, \"small_tick_hit\": 317, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 18, \"small_tick_hit\": 359}}',1.5476,185497877,104034,NULL,'2020-03-03 18:24:31',1583259871,NULL),(1933487528,13238002,2,799322,0,1,1,'D',1,0.846343,35,355366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 459, \"large_tick_hit\": 27, \"small_tick_hit\": 544, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 27, \"small_tick_hit\": 654}}',0.054384,177613127,239404,NULL,'2018-10-27 03:25:22',1540610722,NULL),(1958446616,13265573,2,1971059,0,1,1,'A',1,0.978758,178,828561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.5387,210506178,706718,NULL,'2022-12-04 02:17:23',1670120243,NULL),(1933990810,13280486,2,489620,0,1,1,'C',1,0.898305,40,389118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 282, \"small_tick_hit\": 301, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',1.39134,178331735,254366,NULL,'2018-12-09 14:55:19',1544367319,NULL),(1941090842,13280486,2,1612940,0,1,1,'A',1,0.968553,84,559678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.13717,187620923,669066,NULL,'2020-05-22 17:50:34',1590169834,NULL),(1941126431,13280486,2,2172049,0,1,1,'A',1,0.942857,86,607612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 226, \"large_tick_hit\": 15, \"small_tick_hit\": 386, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 416}}',5.53123,187620817,319884,NULL,'2020-05-22 17:46:45',1590169605,NULL),(1941403239,13311133,2,2036865,0,1,1,'S',1,0.98,174,685235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.0039,188003698,1098984,NULL,'2020-06-03 22:59:28',1591225168,NULL),(1941192131,13311133,2,1612940,0,1,1,'S',1,0.986163,182,782541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.72,187783265,1281940,NULL,'2020-05-27 16:33:36',1590597216,NULL),(1948365051,13313405,2,2639317,1,1,1,'S',1,0.993399,270,927452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 320}}',12.5474,197476401,871326,NULL,'2021-04-30 07:01:16',1619766076,NULL),(1940456526,13316174,2,1947217,0,1,1,'B',1,0.909498,53,422465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 480, \"large_tick_hit\": 25, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.721417,186740479,365072,NULL,'2020-04-23 09:27:08',1587634028,NULL),(1933531844,13316174,2,1109207,0,1,1,'C',1,0.86072,29,381768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 172, \"large_tick_hit\": 23, \"small_tick_hit\": 355, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 418}}',1.05353,177634974,134410,NULL,'2018-10-28 05:14:41',1540703681,NULL),(1938893462,13316174,2,1612940,0,1,1,'B',1,0.934591,78,476352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.67761,184763207,420706,NULL,'2020-01-20 04:57:16',1579496236,NULL),(1958573402,13336698,2,3516406,1,1,1,'A',1,0.963666,73,557769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 714, \"large_tick_hit\": 8, \"small_tick_hit\": 1055, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 8, \"small_tick_hit\": 1096}}',1.51822,210615148,884062,NULL,'2022-12-11 22:23:41',1670797421,NULL),(1958552222,13336698,2,2924076,1,1,1,'A',1,0.964014,133,522671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 828, \"large_tick_hit\": 25, \"small_tick_hit\": 540, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 25, \"small_tick_hit\": 555}}',2.49808,210625295,1298808,NULL,'2022-12-12 19:37:43',1670873863,NULL),(1958510915,13336698,2,2822602,1,1,1,'A',1,0.945007,58,479646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 355, \"small_tick_hit\": 298, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 317}}',3.34622,210615245,334280,NULL,'2022-12-11 22:32:06',1670797926,NULL),(1958510924,13336698,2,2822604,1,1,1,'A',1,0.944828,98,570883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',4.00848,210615003,317562,NULL,'2022-12-11 22:11:14',1670796674,NULL),(1958535306,13336698,2,2878333,1,1,1,'A',1,0.97302,141,563689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 4, \"small_tick_hit\": 378}}',4.08077,210625266,1512930,NULL,'2022-12-12 19:34:04',1670873644,NULL),(1958546078,13336698,2,2202872,0,1,1,'A',1,0.97095,81,526506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',4.57948,210621353,614934,NULL,'2022-12-12 13:11:40',1670850700,NULL),(1958551834,13336698,2,918341,0,1,1,'A',1,0.947984,83,505173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 438, \"small_tick_hit\": 291, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',4.71636,210621395,618438,NULL,'2022-12-12 13:15:35',1670850935,NULL),(1958526001,13336698,2,3822778,1,1,1,'A',1,0.973684,110,624748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 326, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 236}}',4.89932,210614960,587434,NULL,'2022-12-11 22:06:37',1670796397,NULL),(1958533957,13336698,2,1257907,0,1,1,'A',1,0.960908,124,651938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 263, \"large_tick_hit\": 61, \"small_tick_hit\": 438, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',5.04988,210614976,441172,NULL,'2022-12-11 22:08:26',1670796506,NULL),(1958552149,13336698,2,919238,0,1,1,'A',1,0.97181,98,676248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"large_tick_hit\": 46, \"small_tick_hit\": 403, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 46, \"small_tick_hit\": 417}}',5.08953,210621240,256478,NULL,'2022-12-12 13:00:15',1670850015,NULL),(1958452761,13336698,2,2094983,1,1,1,'A',1,0.964235,140,680246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 60, \"small_tick_hit\": 379, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 60, \"small_tick_hit\": 396}}',6.1198,210614908,505450,NULL,'2022-12-11 22:02:26',1670796146,NULL),(1958533868,13336698,2,3832026,1,1,1,'A',1,0.977836,82,608096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',6.21693,210625223,641554,NULL,'2022-12-12 19:31:06',1670873466,NULL),(1958558566,13336698,2,2072061,1,1,1,'A',1,0.972125,147,644904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',6.71851,210615055,672006,NULL,'2022-12-11 22:15:40',1670796940,NULL),(1958459501,13336698,2,1409614,0,1,1,'A',1,0.956364,52,499343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 146, \"large_tick_hit\": 33, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',6.99513,210621263,170772,NULL,'2022-12-12 13:02:34',1670850154,NULL),(1958481562,13336698,2,1093726,0,1,1,'S',1,0.985667,189,826646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 79, \"small_tick_hit\": 561, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',7.56012,210621171,590774,NULL,'2022-12-12 12:53:10',1670849590,NULL),(1958485891,13336698,2,1460300,1,1,1,'S',1,0.988391,159,806891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 341}}',8.00543,210621148,416392,NULL,'2022-12-12 12:51:02',1670849462,NULL),(1958459660,13336698,2,1409615,0,1,1,'S',1,0.991736,69,762510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 7, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',8.35772,210621206,144258,NULL,'2022-12-12 12:57:53',1670849873,NULL),(1958569016,13336698,2,2262936,1,1,1,'A',1,0.979036,121,700818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',8.48112,210615428,460868,NULL,'2022-12-11 22:48:46',1670798926,NULL),(1958481795,13336698,2,2755552,1,1,1,'S',1,0.994604,191,871280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 28, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 28, \"small_tick_hit\": 301}}',10.168,210621182,711274,NULL,'2022-12-12 12:54:54',1670849694,NULL),(1958468882,13336698,2,2709376,1,1,1,'S',1,0.990798,219,879203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',11.8789,210615342,1307434,NULL,'2022-12-11 22:40:45',1670798445,NULL),(1958531857,13336698,2,2542535,1,1,1,'S',1,0.989986,250,956116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',12.3078,210615489,1177208,NULL,'2022-12-11 22:55:07',1670799307,NULL),(1958497962,13336698,2,1616673,1,1,1,'S',1,0.983402,182,713825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',13.0427,210621279,1248332,NULL,'2022-12-12 13:04:20',1670850260,NULL),(1958537181,13336698,2,2882497,1,1,1,'S',1,0.993443,236,847990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',13.367,210615026,1568322,NULL,'2022-12-11 22:12:57',1670796777,NULL),(1958499056,13336698,2,1495760,1,1,1,'S',1,0.98482,204,849063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 13, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 275}}',13.3927,210615384,839288,NULL,'2022-12-11 22:45:27',1670798727,NULL),(1958452884,13336698,2,2096050,1,1,1,'S',1,0.990099,125,840428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 6, \"small_tick_hit\": 139}}',13.566,210615403,440230,NULL,'2022-12-11 22:46:40',1670798800,NULL),(1958489528,13336698,2,1119785,0,1,1,'S',1,0.987854,107,956751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.1341,210615324,229530,NULL,'2022-12-11 22:38:32',1670798312,NULL),(1958492598,13336698,2,3082927,1,1,1,'S',1,0.98966,289,882978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',14.3963,210615364,1615402,NULL,'2022-12-11 22:43:39',1670798619,NULL),(1958563627,13336698,2,1348015,0,1,1,'S',1,0.981938,228,897040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"small_tick_hit\": 338, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',15.7173,210615468,1034756,NULL,'2022-12-11 22:53:19',1670799199,NULL),(1958504414,13336698,2,2444152,1,1,1,'S',1,0.989914,344,959990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 343, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',20.9803,210615601,2789002,NULL,'2022-12-11 23:07:30',1670800050,NULL);
INSERT INTO `scores` VALUES (1962259632,13347734,2,2573161,1,1,1,'D',1,0.823356,88,265360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 155, \"small_tick_hit\": 14397, \"small_tick_miss\": 2917}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,215398668,704757,NULL,'2024-01-02 20:01:10',1704225670,NULL),(1962259619,13347734,2,2573161,1,1,1,'D',1,0.824941,88,247491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 158, \"small_tick_hit\": 14422, \"small_tick_miss\": 2892}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,215398613,648448,NULL,'2024-01-02 19:57:31',1704225451,NULL),(1962190217,13347734,2,24233,1,1,1,'D',1,0.602873,33,427177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 782, \"great\": 1057, \"large_tick_hit\": 9, \"small_tick_hit\": 487, \"small_tick_miss\": 241}, \"maximum_statistics\": {\"great\": 1839, \"large_tick_hit\": 9, \"small_tick_hit\": 728}}',0,215388425,454240,NULL,'2024-01-01 23:16:09',1704150969,NULL),(1956902221,13347734,2,1899381,1,1,1,'D',1,0.274388,17,16215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1699, \"great\": 593, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 525}, \"maximum_statistics\": {\"great\": 2292, \"large_tick_hit\": 34, \"small_tick_hit\": 739}}',0,208493758,230397,NULL,'2022-07-29 14:19:01',1659104341,NULL),(1956803648,13347734,2,2054224,1,1,1,'D',1,0.458672,12,26863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 957, \"great\": 753, \"large_tick_hit\": 37, \"small_tick_hit\": 281, \"small_tick_miss\": 307}, \"maximum_statistics\": {\"great\": 1710, \"large_tick_hit\": 37, \"small_tick_hit\": 588}}',0,208493867,281333,NULL,'2022-07-29 14:24:54',1659104694,NULL),(1956806710,13347734,2,2057725,0,1,1,'D',1,0.324271,6,20332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1011, \"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 187, \"small_tick_miss\": 356}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 40, \"small_tick_hit\": 543}}',0,208493933,137518,NULL,'2022-07-29 14:28:43',1659104923,NULL),(1956879564,13347734,2,1860484,1,1,1,'D',1,0.78069,36,125206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 354, \"great\": 1364, \"large_tick_hit\": 26, \"small_tick_hit\": 308, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 1718, \"large_tick_hit\": 26, \"small_tick_hit\": 431}}',0.000042,208493395,623628,NULL,'2022-07-29 13:58:34',1659103114,NULL),(1956823917,13347734,2,1732486,1,1,1,'D',1,0.807606,37,135476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 322, \"great\": 1432, \"large_tick_hit\": 47, \"small_tick_hit\": 326, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 1754, \"large_tick_hit\": 47, \"small_tick_hit\": 434}}',0.000119,208493671,702430,NULL,'2022-07-29 14:13:30',1659104010,NULL),(1956891192,13347734,2,2259597,1,1,1,'D',1,0.813066,41,139302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 1276, \"large_tick_hit\": 40, \"small_tick_hit\": 389, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 1549, \"large_tick_hit\": 40, \"small_tick_hit\": 508}}',0.00073,208493237,655080,NULL,'2022-07-29 13:48:47',1659102527,NULL),(1956689546,13347734,2,2218625,1,1,1,'D',1,0.83354,91,169340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 782, \"large_tick_hit\": 141, \"small_tick_hit\": 419, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 141, \"small_tick_hit\": 506}}',0.020772,208263711,430306,NULL,'2022-07-16 17:26:58',1657992418,NULL),(1956638824,13347734,2,2022237,0,1,1,'D',1,0.804045,38,35125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 595, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.036066,208037487,235450,NULL,'2022-07-04 15:40:52',1656949252,NULL),(1956667171,13347734,2,2163462,1,1,1,'C',1,0.883399,51,170691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 856, \"large_tick_hit\": 4, \"small_tick_hit\": 481, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 4, \"small_tick_hit\": 542}}',0.148038,208289116,548430,NULL,'2022-07-18 02:14:44',1658110484,NULL),(1962226399,13347734,2,1793684,1,1,1,'D',1,0.841572,56,319923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 508, \"small_tick_hit\": 156, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 171}}',0.370175,215388442,322248,NULL,'2024-01-01 23:18:47',1704151127,NULL),(1956681149,13347734,2,2023723,0,1,1,'B',1,0.922186,131,232757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 619, \"large_tick_hit\": 101, \"small_tick_hit\": 714, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 101, \"small_tick_hit\": 756}}',1.01812,208264035,492892,NULL,'2022-07-16 17:46:02',1657993562,NULL),(1956683982,13347734,2,2196473,0,1,1,'A',1,0.943119,74,215540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 594, \"large_tick_hit\": 103, \"small_tick_hit\": 331, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 103, \"small_tick_hit\": 345}}',1.42048,208263772,522586,NULL,'2022-07-16 17:30:34',1657992634,NULL),(1956665932,13347734,2,2161405,0,1,1,'B',1,0.927761,66,236455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 632, \"large_tick_hit\": 31, \"small_tick_hit\": 891, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 31, \"small_tick_hit\": 965}}',1.52325,208263627,436138,NULL,'2022-07-16 17:22:37',1657992157,NULL),(1956532578,13347734,2,1612605,0,1,1,'D',1,0.811798,25,275201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 156, \"large_tick_hit\": 38, \"small_tick_hit\": 95, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 123}}',1.72447,208123465,95822,NULL,'2022-07-09 02:13:28',1657332808,NULL),(2507287581,13347734,2,3575866,1,1,1,'C',1,0.883943,35,443036,'{\"mods\": [], \"statistics\": {\"miss\": 38, \"great\": 374, \"ignore_miss\": 107, \"large_tick_hit\": 11, \"small_tick_hit\": 171, \"large_tick_miss\": 4, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 202}}',1.81736,NULL,0,'2024-03-14 23:12:37','2024-03-14 23:14:17',1710458057,7478),(1956639230,13347734,2,2561964,0,1,1,'B',1,0.900901,33,394986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 230, \"large_tick_hit\": 55, \"small_tick_hit\": 215, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',2.01231,208123249,180418,NULL,'2022-07-09 01:56:42',1657331802,NULL),(1956724170,13347734,2,2026789,0,1,1,'A',1,0.954325,73,263872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 544, \"large_tick_hit\": 69, \"small_tick_hit\": 766, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 69, \"small_tick_hit\": 802}}',2.56315,208264101,474608,NULL,'2022-07-16 17:50:13',1657993813,NULL),(2507281479,13347734,2,3576003,1,1,1,'C',1,0.885449,18,481893,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 133, \"ignore_miss\": 94, \"large_bonus\": 22, \"small_tick_hit\": 153, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 51, \"large_bonus\": 65, \"small_tick_hit\": 170}}',2.58046,NULL,0,'2024-03-14 23:11:44','2024-03-14 23:12:30',1710457950,7478),(1956627127,13347734,2,1220325,0,1,1,'C',1,0.881226,24,346769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',3.79064,208123219,46228,NULL,'2022-07-09 01:53:54',1657331634,NULL),(2507233101,13347734,2,3620591,1,1,1,'B',1,0.918301,54,529140,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 217, \"ignore_miss\": 137, \"large_bonus\": 19, \"large_tick_hit\": 25, \"small_tick_hit\": 320, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 90, \"large_bonus\": 66, \"large_tick_hit\": 25, \"small_tick_hit\": 341}}',4.89939,NULL,0,'2024-03-14 22:57:19','2024-03-14 22:58:35',1710457115,7478),(1956661602,13347734,2,2158280,0,1,1,'B',1,0.935094,52,282468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 554, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',5.54021,208289132,231074,NULL,'2022-07-18 02:16:32',1658110592,NULL),(1962263298,13347734,2,1004566,0,1,1,'S',1,0.991228,23,925681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.06241,215314120,36444,NULL,'2023-12-27 14:55:32',1703688932,NULL),(1956676124,13347734,2,2175038,0,1,1,'A',1,0.951198,117,302319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 478, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',6.07324,208289160,654131,NULL,'2022-07-18 02:19:39',1658110779,NULL),(2507235928,13347734,2,3580550,1,1,1,'B',1,0.918919,34,529278,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 139, \"ignore_miss\": 25, \"small_tick_hit\": 31, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 25, \"small_tick_hit\": 34}}',7.42345,NULL,0,'2024-03-14 22:58:42','2024-03-14 22:59:22',1710457162,7478),(2507294016,13347734,2,3567712,1,1,1,'A',1,0.955405,96,603288,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 348, \"ignore_miss\": 137, \"large_bonus\": 13, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 117, \"large_bonus\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',7.64878,NULL,0,'2024-03-14 23:14:26','2024-03-14 23:16:10',1710458170,7478),(1956677041,13347734,2,2178747,1,1,1,'A',1,0.956303,92,332336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 416, \"large_tick_hit\": 60, \"small_tick_hit\": 662, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 60, \"small_tick_hit\": 701}}',7.9268,208289187,391782,NULL,'2022-07-18 02:21:54',1658110914,NULL),(2507217888,13347734,2,3629282,1,1,1,'A',1,0.943201,70,638571,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 198, \"ignore_miss\": 64, \"small_tick_hit\": 350, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 64, \"small_tick_hit\": 370}}',8.64995,NULL,0,'2024-03-14 22:52:42','2024-03-14 22:54:19',1710456859,7478),(1956665677,13347734,2,2161307,0,1,1,'S',1,0.980609,184,345963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 718, \"large_tick_hit\": 37, \"small_tick_hit\": 661, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 671}}',8.92621,208289036,1126720,NULL,'2022-07-18 02:07:55',1658110075,NULL),(2507210145,13347734,2,3647201,1,1,1,'B',1,0.934263,309,464773,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 19, \"great\": 316, \"ignore_miss\": 205, \"large_bonus\": 50, \"small_tick_hit\": 622, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 125, \"large_bonus\": 130, \"small_tick_hit\": 669}}',9.2242,NULL,0,'2024-03-14 22:49:36','2024-03-14 22:52:14',1710456734,7478),(1956665837,13347734,2,2161363,0,1,1,'A',1,0.970427,124,320365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 375, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',9.41426,208289063,659157,NULL,'2022-07-18 02:10:27',1658110227,NULL),(1956761374,13347734,2,2112245,0,1,1,'S',1,0.98895,99,760122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.8095,208288998,467560,NULL,'2022-07-18 02:04:46',1658109886,NULL),(2507297969,13347734,2,3575128,1,1,1,'A',1,0.959746,50,631897,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 169, \"ignore_miss\": 68, \"large_tick_hit\": 10, \"small_tick_hit\": 274, \"large_tick_miss\": 2, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 68, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',11.2279,NULL,0,'2024-03-14 23:16:18','2024-03-14 23:17:22',1710458242,7478),(2507226980,13347734,2,3629244,1,1,1,'A',1,0.977023,125,719124,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 392, \"ignore_miss\": 183, \"large_bonus\": 31, \"small_tick_hit\": 586, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 403, \"ignore_hit\": 123, \"large_bonus\": 91, \"small_tick_hit\": 598}}',11.3266,NULL,0,'2024-03-14 22:54:26','2024-03-14 22:56:53',1710457013,7478),(1956727825,13347734,2,1951918,0,1,1,'A',1,0.960289,126,336445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 344, \"large_tick_hit\": 32, \"small_tick_hit\": 422, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 32, \"small_tick_hit\": 442}}',12.0989,208303180,490688,NULL,'2022-07-18 22:38:39',1658183919,NULL),(2507323167,13347734,2,250,1,1,1,'A',1,0.957421,92,734927,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"ignore_miss\": 162, \"large_bonus\": 32, \"large_tick_hit\": 176, \"small_tick_hit\": 300, \"large_tick_miss\": 8, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 79, \"large_bonus\": 115, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',13.3507,NULL,0,'2024-03-14 23:22:54','2024-03-14 23:25:00',1710458700,7478),(1956704300,13347734,2,2024650,0,1,1,'A',1,0.957179,123,330290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',13.4818,208303420,517013,NULL,'2022-07-18 23:03:52',1658185432,NULL),(1956877501,13347734,2,1855316,0,1,1,'S',1,0.985994,66,785705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 842, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 54, \"small_tick_hit\": 854}}',13.5663,208493528,207499,NULL,'2022-07-29 14:05:43',1659103543,NULL),(1956751984,13347734,2,1977326,0,1,1,'A',1,0.95927,83,339619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',14.0929,208303154,282348,NULL,'2022-07-18 22:36:04',1658183764,NULL),(1956624982,13347734,2,1220323,0,1,1,'X',1,1,69,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,208123230,118522,NULL,'2022-07-09 01:54:55',1657331695,NULL),(1956679102,13347734,2,2184876,0,1,1,'S',1,0.983607,136,387795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"large_tick_hit\": 57, \"small_tick_hit\": 493, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 57, \"small_tick_hit\": 502}}',16.2246,208289209,473622,NULL,'2022-07-18 02:24:34',1658111074,NULL),(1956726171,13347734,2,1951530,0,1,1,'A',1,0.965418,119,330507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',17.1805,208303128,453177,NULL,'2022-07-18 22:34:22',1658183662,NULL),(1956793251,13347734,2,2036865,0,1,1,'S',1,0.98,136,731210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.1847,208493784,880767,NULL,'2022-07-29 14:20:43',1659104443,NULL),(1956823597,13347734,2,1731761,0,1,1,'S',1,0.98125,141,810854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 437, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 64, \"small_tick_hit\": 448}}',17.9206,208493473,709484,NULL,'2022-07-29 14:03:21',1659103401,NULL),(1956874363,13347734,2,1852591,0,1,1,'A',1,0.97017,132,753095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 383}}',18.4794,208493557,654736,NULL,'2022-07-29 14:07:20',1659103640,NULL),(2507301215,13347734,2,3597219,1,1,1,'A',1,0.9625,71,680343,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 153, \"ignore_miss\": 54, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 54, \"small_tick_hit\": 160}}',18.955,NULL,0,'2024-03-14 23:17:31','2024-03-14 23:18:20',1710458300,7478),(1956678477,13347734,2,2022580,0,1,1,'S',1,0.996485,403,459289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 678, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',20.4405,208264161,1616878,NULL,'2022-07-16 17:53:33',1657994013,NULL),(1956865583,13347734,2,2189993,0,1,1,'S',1,0.998601,228,876657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',21.4712,208493107,1740868,NULL,'2022-07-29 13:41:09',1659102069,NULL),(2507239113,13347734,2,3580550,1,1,1,'A',1,0.972973,68,734553,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 146, \"ignore_miss\": 25, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 25, \"small_tick_hit\": 34}}',21.9057,NULL,0,'2024-03-14 22:59:36','2024-03-14 23:00:15',1710457215,7478),(1956767088,13347734,2,1995048,0,1,1,'A',1,0.971935,168,440765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',22.1339,208303110,630270,NULL,'2022-07-18 22:32:33',1658183553,NULL),(1956875585,13347734,2,2223474,0,1,1,'S',1,0.981535,256,795534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 474, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',22.4931,208493154,1904772,NULL,'2022-07-29 13:43:44',1659102224,NULL),(1956804490,13347734,2,1669078,0,1,1,'S',1,0.996855,191,814145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',25.9715,208493280,1520324,NULL,'2022-07-29 13:51:37',1659102697,NULL),(2507343847,13347734,2,250,1,1,1,'A',1,0.961071,192,817396,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 9, \"great\": 310, \"ignore_miss\": 158, \"large_bonus\": 36, \"large_tick_hit\": 179, \"small_tick_hit\": 301, \"large_tick_miss\": 5, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 79, \"large_bonus\": 115, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',26.1012,NULL,0,'2024-03-14 23:29:19','2024-03-14 23:31:25',1710459085,7478),(1956904552,13347734,2,1587420,1,1,1,'S',1,0.998489,326,968248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',26.4071,208493082,2045326,NULL,'2022-07-29 13:39:04',1659101944,NULL),(1956800726,13347734,2,1658777,1,1,1,'S',1,0.98645,131,833964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 43, \"small_tick_hit\": 454, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 43, \"small_tick_hit\": 461}}',27.5294,208493299,547815,NULL,'2022-07-29 13:53:17',1659102797,NULL),(2507265677,13347734,2,3580550,1,1,1,'A',1,0.945946,117,824716,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 147, \"ignore_miss\": 25, \"small_tick_hit\": 28, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 25, \"small_tick_hit\": 34}}',29.8564,NULL,0,'2024-03-14 23:07:11','2024-03-14 23:07:51',1710457671,7478),(2507253811,13347734,2,3580550,1,1,1,'A',1,0.972973,99,803852,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 147, \"ignore_miss\": 25, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 25, \"small_tick_hit\": 34}}',30.4991,NULL,0,'2024-03-14 23:03:47','2024-03-14 23:04:26',1710457466,7478),(1956831232,13347734,2,1761650,1,1,1,'S',1,0.987076,205,898067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',35.8823,208493579,1573370,NULL,'2022-07-29 14:08:45',1659103725,NULL),(2507275169,13347734,2,3580550,1,1,1,'S',1,0.989189,151,995676,'{\"mods\": [], \"statistics\": {\"great\": 151, \"ignore_miss\": 25, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 25, \"small_tick_hit\": 34}}',52.8878,NULL,0,'2024-03-14 23:10:00','2024-03-14 23:10:39',1710457839,7478),(2507366213,13347734,2,250,1,1,1,'S',1,0.980535,329,967060,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"ignore_miss\": 156, \"large_bonus\": 38, \"large_tick_hit\": 181, \"small_tick_hit\": 308, \"large_tick_miss\": 3, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 79, \"large_bonus\": 115, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',58.9826,NULL,0,'2024-03-14 23:36:11','2024-03-14 23:38:18',1710459498,7478),(2507421591,13347734,2,250,1,1,1,'S',1,0.985401,344,1032175,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 319, \"ignore_miss\": 156, \"large_bonus\": 38, \"large_tick_hit\": 182, \"small_tick_hit\": 309, \"large_tick_miss\": 2, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 79, \"large_bonus\": 115, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',68.8214,NULL,0,'2024-03-14 23:53:16','2024-03-14 23:55:22',1710460522,7478),(2507401002,13347734,2,250,1,1,1,'S',1,0.989051,360,1002994,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"ignore_miss\": 154, \"large_bonus\": 40, \"large_tick_hit\": 183, \"small_tick_hit\": 313, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 79, \"large_bonus\": 115, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',70.6514,NULL,0,'2024-03-14 23:46:56','2024-03-14 23:49:02',1710460142,7478),(2507492758,13347734,2,250,1,1,1,'S',1,0.989051,503,1101053,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 319, \"ignore_miss\": 161, \"large_bonus\": 33, \"large_tick_hit\": 184, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 79, \"large_bonus\": 115, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',101.162,NULL,0,'2024-03-15 00:15:55','2024-03-15 00:18:01',1710461881,7478),(1939831811,13350185,2,1940335,0,1,1,'C',1,0.853577,26,322171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 292, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',0.478432,185907182,192348,NULL,'2020-03-23 17:01:07',1584982867,NULL),(1933615647,13350185,2,1373163,1,1,1,'C',1,0.890014,33,432708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 180, \"small_tick_hit\": 435, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 495}}',0.971547,177707678,116742,NULL,'2018-11-01 19:46:30',1541101590,NULL),(1939749426,13350185,2,1315311,0,1,1,'B',1,0.925984,57,429956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',2.20553,185906770,281282,NULL,'2020-03-23 16:41:42',1584981702,NULL),(1939789056,13350185,2,373285,0,1,1,'A',1,0.957895,75,600215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"small_tick_hit\": 487, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 511}}',4.48962,185906839,303094,NULL,'2020-03-23 16:44:57',1584981897,NULL),(1939747749,13350185,2,1509414,0,1,1,'A',1,0.956594,86,525394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',4.64965,185906921,483292,NULL,'2020-03-23 16:48:56',1584982136,NULL),(1934152566,13351944,2,207847,0,1,1,'C',1,0.889308,47,367572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 730, \"large_tick_hit\": 32, \"small_tick_hit\": 652, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 32, \"small_tick_hit\": 725}}',0.105979,178458147,542472,NULL,'2018-12-16 22:46:03',1545000363,NULL),(1946361038,13351944,2,393470,0,1,1,'C',1,0.859454,34,198678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 603, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 680}}',0.188539,194638883,141270,NULL,'2021-02-03 22:42:02',1612392122,NULL),(1956403701,13351944,2,2619443,0,1,1,'D',1,0.793991,25,319661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 118, \"large_tick_hit\": 20, \"small_tick_hit\": 232, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',0.297369,208024109,82340,NULL,'2022-07-03 22:09:53',1656886193,NULL),(1946293051,13351944,2,2124510,1,1,1,'C',1,0.851632,34,300946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 205, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 237}}',0.458037,194638949,229618,NULL,'2021-02-03 22:45:12',1612392312,NULL),(1956430482,13351944,2,2041049,0,1,1,'D',1,0.790323,16,227231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',0.581915,208024135,40750,NULL,'2022-07-03 22:11:12',1656886272,NULL),(1937261157,13351944,2,1889038,1,1,1,'D',1,0.803571,13,132980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 81, \"small_tick_hit\": 54, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',0.673224,182544630,38948,NULL,'2019-08-26 22:15:08',1566857708,NULL),(1956450752,13351944,2,2755760,0,1,1,'D',1,0.803089,15,219084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',0.750605,208024078,28226,NULL,'2022-07-03 22:07:59',1656886079,NULL),(1935135411,13351944,2,1889038,0,1,1,'C',1,0.863095,15,192626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 89, \"small_tick_hit\": 56, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',2.0758,179840303,46281,NULL,'2019-03-10 20:56:19',1552251379,NULL),(1937161235,13351944,2,1437112,0,1,1,'B',1,0.91933,44,481526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 190, \"large_tick_hit\": 41, \"small_tick_hit\": 373, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 399}}',2.5504,182292858,141436,NULL,'2019-08-10 22:11:05',1565475065,NULL),(1936945286,13351944,2,1437112,0,1,1,'A',1,0.964992,65,592716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 41, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 399}}',5.7613,182146197,246708,NULL,'2019-08-01 21:43:42',1564695822,NULL),(1934300280,13351944,2,393470,0,1,1,'A',1,0.969666,151,803670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',8.22502,178522726,715604,NULL,'2018-12-20 20:19:48',1545337188,NULL),(1934345692,13351944,2,300253,0,1,1,'S',1,0.990248,327,971573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 790, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',8.5719,178522782,1433016,NULL,'2018-12-20 20:24:09',1545337449,NULL),(1934247382,13351944,2,4008,0,1,1,'A',1,0.959294,206,738181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 99, \"small_tick_hit\": 340, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 99, \"small_tick_hit\": 364}}',8.77058,178523609,914768,NULL,'2018-12-20 21:29:02',1545341342,NULL),(1934246351,13351944,2,686781,0,1,1,'S',1,0.993776,332,867482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 137, \"small_tick_hit\": 908, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 137, \"small_tick_hit\": 915}}',9.06925,178541294,2142628,NULL,'2018-12-21 21:25:14',1545427514,NULL),(1956403081,13351944,2,2905228,0,1,1,'B',1,0.939024,48,662959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',11.422,208024151,67034,NULL,'2022-07-03 22:12:28',1656886348,NULL),(1946311382,13351944,2,1683483,0,1,1,'S',1,0.988016,164,759048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 172, \"large_tick_hit\": 101, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 101, \"small_tick_hit\": 472}}',13.1828,194638774,422586,NULL,'2021-02-03 22:37:12',1612391832,NULL),(1934274462,13351944,2,1687856,1,1,1,'S',1,0.996516,298,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 10, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',15.9621,178541424,2128876,NULL,'2018-12-21 21:32:46',1545427966,NULL),(1933671035,13355153,2,1036654,0,1,1,'B',1,0.91498,87,517618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 242, \"large_tick_hit\": 97, \"small_tick_hit\": 565, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 97, \"small_tick_hit\": 618}}',0.717063,177720509,245602,NULL,'2018-11-02 15:20:26',1541172026,NULL),(1939777918,13355153,2,1547673,1,1,1,'C',1,0.89313,29,381283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 206, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',0.903008,185975710,66496,NULL,'2020-03-26 12:44:40',1585226680,NULL),(1946380145,13362877,2,2036865,0,1,1,'D',1,0.8375,60,382594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.404335,194604549,301918,NULL,'2021-02-02 22:11:00',1612303860,NULL),(1948949208,13362877,2,1612940,0,1,1,'B',1,0.915723,47,442850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.59601,198093295,321252,NULL,'2021-05-17 12:49:06',1621255746,NULL),(1949274602,13362877,2,2024650,0,1,1,'A',1,0.943325,56,460787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.39108,198577248,466390,NULL,'2021-05-31 18:37:29',1622486249,NULL),(1949375350,13362877,2,1996908,0,1,1,'A',1,0.955095,60,505057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 246, \"large_tick_hit\": 27, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',4.65805,198779752,290576,NULL,'2021-06-06 22:03:00',1623016980,NULL),(1933850310,13368337,2,1772965,0,1,1,'D',1,0.741403,20,308158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 198, \"large_tick_hit\": 44, \"small_tick_hit\": 297, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 44, \"small_tick_hit\": 399}}',0.042555,177827584,97502,NULL,'2018-11-09 10:55:25',1541760925,NULL),(1950707510,13375828,2,2928220,1,1,1,'D',1,0.761024,15,280882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',0.047335,200403896,125772,NULL,'2021-08-01 06:16:08',1627798568,NULL),(1950706787,13375828,2,2783728,0,1,1,'A',1,0.954469,42,497469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 377, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',3.4028,200403780,147894,NULL,'2021-08-01 06:09:22',1627798162,NULL),(1950720413,13375828,2,1612940,0,1,1,'A',1,0.950943,121,561934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.34021,200403649,600316,NULL,'2021-08-01 06:00:38',1627797638,NULL),(1939339059,13376909,2,2245770,0,1,1,'S',1,0.995763,131,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.3557,185214089,336400,NULL,'2020-02-16 12:27:31',1581856051,NULL),(1940023818,13394290,2,1612940,0,1,1,'A',1,0.957233,87,519072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.88156,186276527,417192,NULL,'2020-04-07 04:08:22',1586232502,NULL),(1938958391,13395052,2,2275683,0,1,1,'C',1,0.854271,21,330136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 112, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',2.24552,184777489,60264,NULL,'2020-01-21 02:40:15',1579574415,NULL),(1938953196,13395052,2,2275682,0,1,1,'S',1,0.984615,53,961001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',8.70363,184776853,103986,NULL,'2020-01-21 01:38:53',1579570733,NULL),(2293039280,13395052,2,2757284,0,1,1,'A',1,0.975,47,955001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.46674,215782058,78850,NULL,'2024-02-05 09:45:18',1707126318,NULL),(1954169037,13395324,2,1829196,0,1,1,'C',1,0.886212,40,354461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.734611,204980584,331944,NULL,'2022-02-01 11:34:32',1643715272,NULL),(1935426696,13410242,2,557810,0,1,1,'D',1,0.653348,28,79371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 498, \"great\": 757, \"large_tick_hit\": 40, \"small_tick_hit\": 413, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 40, \"small_tick_hit\": 557}}',0,180049230,290794,NULL,'2019-03-24 17:42:12',1553449332,NULL),(1944559644,13410242,2,1608833,0,1,1,'C',1,0.887676,46,386400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.14945,192227944,234308,NULL,'2020-11-12 10:55:09',1605178509,NULL),(1944264810,13410242,2,1327681,0,1,1,'C',1,0.894942,27,316914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 107, \"large_tick_hit\": 41, \"small_tick_hit\": 82, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 93}}',3.2791,191874010,69588,NULL,'2020-10-29 15:20:47',1603984847,NULL),(1937378256,13410242,2,1888285,0,1,1,'A',1,0.947368,48,533357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"small_tick_hit\": 172, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',5.71788,182678115,143044,NULL,'2019-09-04 18:27:33',1567621653,NULL),(1944411282,13410242,2,2605130,0,1,1,'A',1,0.978581,97,644838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',8.32261,192152370,406240,NULL,'2020-11-09 10:48:13',1604918893,NULL),(1937402211,13410242,2,683782,0,1,1,'A',1,0.967603,74,714425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',11.3757,182703463,226610,NULL,'2019-09-06 17:15:40',1567790140,NULL),(1937346390,13410242,2,1866045,0,1,1,'A',1,0.979775,112,778082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',16.0244,182703452,297302,NULL,'2019-09-06 17:14:02',1567790042,NULL),(1944560423,13410242,2,1609452,1,1,1,'S',1,0.995208,292,958127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',20.2968,192227907,2067174,NULL,'2020-11-12 10:52:48',1605178368,NULL),(1944264516,13410242,2,1327496,0,1,1,'S',1,0.991667,107,957543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',22.4171,191873929,215010,NULL,'2020-10-29 15:17:47',1603984667,NULL),(1946262040,13419958,2,1151026,0,1,1,'D',1,0.808327,33,376604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 738, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 920}}',0.045967,194518093,200220,NULL,'2021-01-31 09:26:47',1612085207,NULL),(1946948176,13435689,2,2663387,0,1,1,'D',1,0.82009,17,330760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 346, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',0.522344,195499420,121372,NULL,'2021-03-01 04:42:53',1614573773,NULL),(1945788330,13435689,2,2663327,1,1,1,'B',1,0.920962,74,568021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 391}}',6.15821,194024255,203558,NULL,'2021-01-15 23:05:07',1610751907,NULL),(1944304940,13438512,2,1145134,0,1,1,'B',1,0.908451,104,523564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 424, \"large_tick_hit\": 17, \"small_tick_hit\": 849, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 17, \"small_tick_hit\": 947}}',1.49197,191823073,470410,NULL,'2020-10-27 16:24:28',1603815868,NULL),(1939666934,13445082,2,1612940,0,1,1,'D',1,0.83522,44,359181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.278239,185785013,213646,NULL,'2020-03-18 18:41:21',1584556881,NULL),(1936743392,13452441,2,1683365,1,1,1,'C',1,0.870902,50,385075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 567, \"large_tick_hit\": 65, \"small_tick_hit\": 643, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 65, \"small_tick_hit\": 743}}',0.202858,181788221,461170,NULL,'2019-07-11 00:15:08',1562804108,NULL),(1934663939,13452441,2,1543717,1,1,1,'A',1,0.958188,120,534785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1020, \"large_tick_hit\": 70, \"small_tick_hit\": 835, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 70, \"small_tick_hit\": 877}}',1.5884,179068195,1735382,NULL,'2019-01-21 00:10:43',1548029443,NULL),(1934679426,13452441,2,1637504,1,1,1,'B',1,0.903581,68,407647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',2.12702,179114851,348588,NULL,'2019-01-24 01:11:01',1548292261,NULL),(1934745255,13452441,2,610299,0,1,1,'B',1,0.93186,82,568813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',2.76935,179114690,215208,NULL,'2019-01-24 00:57:55',1548291475,NULL),(1934829960,13452441,2,1661959,0,1,1,'A',1,0.944122,157,557941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 656, \"large_tick_hit\": 29, \"small_tick_hit\": 616, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 29, \"small_tick_hit\": 664}}',3.0104,179191959,1155552,NULL,'2019-01-28 13:54:12',1548683652,NULL),(1934374649,13452441,2,1512476,1,1,1,'A',1,0.975175,164,671676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 631, \"large_tick_hit\": 107, \"small_tick_hit\": 1069, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 107, \"small_tick_hit\": 1101}}',3.09088,178806178,1265922,NULL,'2019-01-05 12:17:55',1546690675,NULL),(1934702738,13452441,2,397536,0,1,1,'A',1,0.963636,167,691808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"large_tick_hit\": 170, \"small_tick_hit\": 684, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',3.1505,179068154,1052216,NULL,'2019-01-21 00:06:01',1548029161,NULL),(1934450842,13452441,2,1642311,1,1,1,'A',1,0.962064,69,564106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',3.46956,178820770,248462,NULL,'2019-01-06 04:28:59',1546748939,NULL),(1934663980,13452441,2,1292080,1,1,1,'A',1,0.959027,84,600092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 238, \"small_tick_hit\": 511, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 533}}',3.49824,179153357,340826,NULL,'2019-01-26 10:41:19',1548499279,NULL),(1934462861,13452441,2,827378,1,1,1,'B',1,0.919192,36,374664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 88, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 28, \"small_tick_hit\": 98}}',3.53412,178820749,128276,NULL,'2019-01-06 04:27:05',1546748825,NULL),(1934450993,13452441,2,442512,0,1,1,'S',1,0.985532,142,741768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 141, \"small_tick_hit\": 682, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 141, \"small_tick_hit\": 694}}',3.58319,178806107,577168,NULL,'2019-01-05 12:13:22',1546690402,NULL),(1934462914,13452441,2,827381,1,1,1,'A',1,0.963899,37,532800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 17, \"small_tick_hit\": 152}}',4.14364,178803015,101808,NULL,'2019-01-05 06:55:02',1546671302,NULL),(1934814208,13452441,2,374115,0,1,1,'A',1,0.975564,172,710141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"large_tick_hit\": 67, \"small_tick_hit\": 569, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 588}}',4.73372,179200881,982042,NULL,'2019-01-29 01:25:26',1548725126,NULL),(1934719213,13452441,2,951538,0,1,1,'S',1,0.988111,148,880090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 563, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',5.12614,179150981,265206,NULL,'2019-01-26 06:12:41',1548483161,NULL),(1934954599,13452441,2,773384,0,1,1,'S',1,0.99075,163,768827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 104, \"small_tick_hit\": 620, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',5.18271,179391410,513776,NULL,'2019-02-10 03:41:25',1549770085,NULL),(1934663776,13452441,2,871816,1,1,1,'A',1,0.952077,33,422257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 29, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 96}}',5.47981,179067990,144570,NULL,'2019-01-20 23:50:19',1548028219,NULL),(1934655183,13452441,2,1619215,0,1,1,'S',1,0.980471,180,719425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 136, \"small_tick_hit\": 855, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 136, \"small_tick_hit\": 876}}',5.98787,179153338,1174754,NULL,'2019-01-26 10:39:09',1548499149,NULL),(1934901153,13452441,2,700320,0,1,1,'S',1,0.987165,188,788288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 44, \"small_tick_hit\": 456, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 464}}',7.36116,179391446,991792,NULL,'2019-02-10 03:44:23',1549770263,NULL),(1934471552,13452441,2,854125,1,1,1,'S',1,0.985965,87,832444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 28, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',8.41473,178803007,102850,NULL,'2019-01-05 06:54:06',1546671246,NULL),(1935461472,13452441,2,1281911,0,1,1,'A',1,0.971591,73,773777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 29, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',9.48691,180119377,184526,NULL,'2019-03-29 16:45:33',1553877933,NULL),(1934902727,13452441,2,703755,0,1,1,'S',1,0.983193,201,692740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 589, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',10.6675,179391474,2076924,NULL,'2019-02-10 03:47:04',1549770424,NULL),(1936500956,13452441,2,851799,1,1,1,'A',1,0.962617,80,629694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',11.7393,181445551,231576,NULL,'2019-06-19 14:50:30',1560955830,NULL),(1934326852,13453152,2,1642432,0,1,1,'A',1,0.957602,85,610605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 458, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',5.64409,178535170,241588,NULL,'2018-12-21 15:07:55',1545404875,NULL),(1947935628,13453152,2,1596855,0,1,1,'A',1,0.951487,76,598054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 191, \"large_tick_hit\": 17, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',7.24072,196690521,236292,NULL,'2021-04-06 15:47:58',1617724078,NULL),(1946154707,13463700,2,1483941,0,1,1,'A',1,0.976852,94,807288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',5.62945,194432380,175434,NULL,'2021-01-28 21:02:25',1611867745,NULL),(1940014081,13464544,2,1612940,0,1,1,'B',1,0.935849,58,469664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.40403,186259714,404556,NULL,'2020-04-06 14:08:26',1586182106,NULL),(1955912422,13464544,2,3160820,1,1,1,'B',1,0.910275,72,493621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 263, \"small_tick_hit\": 366, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',4.84079,207287584,276432,NULL,'2022-05-28 13:18:03',1653743883,NULL),(1951400881,13464544,2,3161952,1,1,1,'A',1,0.960486,118,773642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"small_tick_hit\": 420, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',11.1524,201293998,459516,NULL,'2021-09-01 12:08:18',1630498098,NULL),(1944873942,13467712,2,2451606,0,1,1,'A',1,0.941463,28,401159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 69, \"large_tick_hit\": 24, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',4.94087,192691280,50592,NULL,'2020-11-29 13:42:21',1606657341,NULL),(1944454169,13467712,2,2036865,0,1,1,'A',1,0.97,230,736566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.8199,192049870,1488564,NULL,'2020-11-05 15:20:43',1604589643,NULL),(1948642349,13481094,2,773257,0,1,1,'D',1,0.287615,12,13941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 582, \"great\": 192, \"large_tick_hit\": 31, \"small_tick_hit\": 58, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 31, \"small_tick_hit\": 172}}',0,197772573,64220,NULL,'2021-05-08 12:03:47',1620475427,NULL),(1933990295,13481094,2,489620,0,1,1,'C',1,0.859784,32,362789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 273, \"small_tick_hit\": 285, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',0.695284,178195729,187062,NULL,'2018-12-01 18:05:44',1543687544,NULL),(1953078958,13481094,2,1602435,0,1,1,'C',1,0.886975,109,427380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 462, \"large_tick_hit\": 46, \"small_tick_hit\": 316, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 46, \"small_tick_hit\": 360}}',1.78739,203558201,502700,NULL,'2021-11-30 13:12:28',1638277948,NULL),(1952929268,13481094,2,935029,0,1,1,'D',1,0.796407,15,150675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 84, \"small_tick_hit\": 49, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',2.38755,203268197,58890,NULL,'2021-11-18 13:19:03',1637241543,NULL),(1952735003,13481094,2,2071495,1,1,1,'A',1,0.94564,56,462447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 463, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 391}}',2.80693,203088022,520980,NULL,'2021-11-11 13:34:59',1636637699,NULL),(1953174278,13481094,2,925756,0,1,1,'C',1,0.862528,43,369555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 193, \"large_tick_hit\": 41, \"small_tick_hit\": 155, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 186}}',3.15723,203558175,159646,NULL,'2021-11-30 13:10:15',1638277815,NULL),(1952718209,13481094,2,1056331,1,1,1,'B',1,0.921203,53,432477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 360, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',3.22889,203136854,355552,NULL,'2021-11-13 07:40:31',1636789231,NULL),(1952596256,13481094,2,34920,0,1,1,'B',1,0.925856,149,598034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 571, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',3.36449,202967449,883338,NULL,'2021-11-06 13:51:28',1636206688,NULL),(1952738700,13481094,2,2664071,1,1,1,'B',1,0.919355,65,410419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',4.08806,203111820,380236,NULL,'2021-11-12 11:55:22',1636718122,NULL),(1952727807,13481094,2,713818,0,1,1,'B',1,0.932,62,456649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 372, \"large_tick_hit\": 20, \"small_tick_hit\": 307, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',4.13132,203137427,388734,NULL,'2021-11-13 08:10:13',1636791013,NULL),(1952706219,13481094,2,1385472,1,1,1,'A',1,0.95488,123,533351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 487, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 10, \"small_tick_hit\": 509}}',4.20738,203086087,1114538,NULL,'2021-11-11 11:52:10',1636631530,NULL),(1952736783,13481094,2,260348,0,1,1,'A',1,0.95054,127,501411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',4.21635,203137331,1306426,NULL,'2021-11-13 08:05:25',1636790725,NULL),(1952794396,13481094,2,490154,0,1,1,'A',1,0.945091,101,511910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 532, \"large_tick_hit\": 33, \"small_tick_hit\": 571, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 33, \"small_tick_hit\": 605}}',4.29943,203112980,723494,NULL,'2021-11-12 13:01:08',1636722068,NULL),(1952916730,13481094,2,897299,0,1,1,'A',1,0.946667,60,451077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',4.60558,203267835,430002,NULL,'2021-11-18 12:57:57',1637240277,NULL),(1952770412,13481094,2,843833,0,1,1,'A',1,0.947445,69,463139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',4.76819,203089691,491360,NULL,'2021-11-11 14:48:16',1636642096,NULL),(1952729772,13481094,2,722238,0,1,1,'B',1,0.928826,28,327578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 168, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',5.04629,203136980,142230,NULL,'2021-11-13 07:47:18',1636789638,NULL),(1953088097,13481094,2,1612939,0,1,1,'A',1,0.954646,81,482870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 476, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',5.17803,203558104,641994,NULL,'2021-11-30 13:04:56',1638277496,NULL),(1953169997,13481094,2,1995049,0,1,1,'A',1,0.941441,64,501045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 375, \"large_tick_hit\": 43, \"small_tick_hit\": 418, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',5.44209,203557957,560540,NULL,'2021-11-30 12:54:34',1638276874,NULL),(1952704620,13481094,2,649752,0,1,1,'A',1,0.978457,153,591873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 821, \"large_tick_hit\": 29, \"small_tick_hit\": 558, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 29, \"small_tick_hit\": 567}}',5.61745,203111139,1992540,NULL,'2021-11-12 11:13:49',1636715629,NULL),(1952692018,13481094,2,975518,1,1,1,'A',1,0.943231,87,472098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 414, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',5.77769,203113185,562136,NULL,'2021-11-12 13:12:17',1636722737,NULL),(1952791946,13481094,2,482899,0,1,1,'A',1,0.942393,74,482327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',5.97585,203112919,454816,NULL,'2021-11-12 12:57:53',1636721873,NULL),(1952781669,13481094,2,2140601,1,1,1,'A',1,0.973198,226,605448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 815, \"large_tick_hit\": 146, \"small_tick_hit\": 673, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 146, \"small_tick_hit\": 690}}',6.01864,203111739,2419034,NULL,'2021-11-12 11:50:44',1636717844,NULL),(1952711956,13481094,2,1404171,1,1,1,'B',1,0.923848,58,448336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',6.39006,203113133,376040,NULL,'2021-11-12 13:09:18',1636722558,NULL),(1953130655,13481094,2,1947219,0,1,1,'A',1,0.959316,123,543447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 515, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',6.46175,203558065,1278646,NULL,'2021-11-30 13:02:57',1638277377,NULL),(1952747388,13481094,2,2096771,1,1,1,'A',1,0.962678,260,580853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 874, \"large_tick_hit\": 141, \"small_tick_hit\": 610, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 141, \"small_tick_hit\": 636}}',6.93602,203137595,2499076,NULL,'2021-11-13 08:20:08',1636791608,NULL),(1952736456,13481094,2,2659754,1,1,1,'S',1,0.980263,129,585689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',6.95827,203111786,1311828,NULL,'2021-11-12 11:53:34',1636718014,NULL),(1952825906,13481094,2,581189,0,1,1,'A',1,0.949275,124,531238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 326, \"large_tick_hit\": 110, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 110, \"small_tick_hit\": 231}}',6.96382,203286490,715558,NULL,'2021-11-19 06:49:52',1637304592,NULL),(1952703862,13481094,2,1383988,0,1,1,'B',1,0.91133,31,318465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 130, \"small_tick_hit\": 55, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',7.10468,203137033,132230,NULL,'2021-11-13 07:50:12',1636789812,NULL),(1952859646,13481094,2,727998,0,1,1,'A',1,0.941448,76,480856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 349, \"small_tick_hit\": 262, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 278}}',7.21901,203268184,392056,NULL,'2021-11-18 13:18:01',1637241481,NULL),(1948631989,13481094,2,741909,0,1,1,'S',1,0.994467,203,440809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 114, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',7.4671,197772621,228982,NULL,'2021-05-08 12:06:03',1620475563,NULL),(1952699226,13481094,2,614213,0,1,1,'A',1,0.951178,85,502520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',7.61793,203136818,512974,NULL,'2021-11-13 07:38:36',1636789116,NULL),(1952746349,13481094,2,1149303,0,1,1,'B',1,0.909953,42,348702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 158, \"small_tick_hit\": 34, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',8.22034,203137357,162424,NULL,'2021-11-13 08:06:27',1636790787,NULL),(1952880169,13481094,2,789818,1,1,1,'A',1,0.965263,173,551948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 695, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',8.78621,203267998,1771770,NULL,'2021-11-18 13:07:10',1637240830,NULL),(1952803798,13481094,2,115586,0,1,1,'A',1,0.960206,172,593274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 605, \"large_tick_hit\": 6, \"small_tick_hit\": 692, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 6, \"small_tick_hit\": 722}}',9.60478,203113411,1606368,NULL,'2021-11-12 13:22:08',1636723328,NULL),(1952838780,13481094,2,1639736,0,1,1,'B',1,0.910112,37,328253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 135, \"small_tick_hit\": 27, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 33}}',9.66997,203268088,116170,NULL,'2021-11-18 13:12:03',1637241123,NULL),(1952842973,13481094,2,2036866,0,1,1,'A',1,0.960479,145,570030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 434, \"small_tick_hit\": 368, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',10.1187,203286521,870044,NULL,'2021-11-19 06:53:35',1637304815,NULL),(1952741238,13481094,2,1703003,1,1,1,'A',1,0.971537,73,682740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',10.9347,203109154,197940,NULL,'2021-11-12 08:57:07',1636707427,NULL),(1952797072,13481094,2,2168736,1,1,1,'A',1,0.972362,349,659691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 4, \"small_tick_hit\": 424}}',10.9719,203109118,3878550,NULL,'2021-11-12 08:54:42',1636707282,NULL),(1952833320,13481094,2,1627149,0,1,1,'A',1,0.958333,47,449525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 218, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',11.0847,203268255,224014,NULL,'2021-11-18 13:21:42',1637241702,NULL),(1952817863,13481094,2,958160,0,1,1,'A',1,0.967593,101,589286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 452, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',11.1131,203268070,887172,NULL,'2021-11-18 13:11:01',1637241061,NULL),(1952864190,13481094,2,743127,1,1,1,'A',1,0.974684,159,631397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 674, \"large_tick_hit\": 20, \"small_tick_hit\": 461, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 20, \"small_tick_hit\": 477}}',11.238,203267916,1956730,NULL,'2021-11-18 13:03:12',1637240592,NULL),(1953189681,13481094,2,2022335,0,1,1,'A',1,0.957542,159,576724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 495, \"large_tick_hit\": 19, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',11.2917,203538754,1121918,NULL,'2021-11-29 14:34:42',1638196482,NULL),(1952793693,13481094,2,1797557,0,1,1,'C',1,0.895,63,463362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 131, \"small_tick_hit\": 48, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',11.7592,203137444,157084,NULL,'2021-11-13 08:11:45',1636791105,NULL),(1952744086,13481094,2,1444122,1,1,1,'B',1,0.936968,159,573507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',11.9387,203113227,801866,NULL,'2021-11-12 13:14:27',1636722867,NULL),(1952686798,13481094,2,1992558,0,1,1,'A',1,0.953975,62,512792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',12.3375,203108782,184240,NULL,'2021-11-12 08:29:58',1636705798,NULL),(1952746435,13481094,2,2096058,1,1,1,'B',1,0.936102,79,505445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 211, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 90}}',12.5393,203137218,286500,NULL,'2021-11-13 08:00:34',1636790434,NULL),(1952730830,13481094,2,724212,0,1,1,'A',1,0.958848,158,603619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',12.5442,203136921,978034,NULL,'2021-11-13 07:44:09',1636789449,NULL),(1952695553,13481094,2,1608833,1,1,1,'A',1,0.953198,117,562241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',13.116,203113312,686164,NULL,'2021-11-12 13:18:04',1636723084,NULL),(1952870541,13481094,2,1707139,1,1,1,'A',1,0.964602,147,575217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 396, \"large_tick_hit\": 20, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',13.4274,203268234,832510,NULL,'2021-11-18 13:20:42',1637241642,NULL),(1952710874,13481094,2,2025940,0,1,1,'B',1,0.923423,124,612561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 218, \"large_tick_hit\": 8, \"small_tick_hit\": 184, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',14.1032,203137264,452844,NULL,'2021-11-13 08:02:34',1636790554,NULL),(1952786008,13481094,2,2150734,0,1,1,'A',1,0.967033,91,635380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 113}}',14.8911,203108866,267018,NULL,'2021-11-12 08:35:59',1636706159,NULL),(1952692231,13481094,2,2223734,0,1,1,'A',1,0.973077,88,635065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',15.2791,203108808,252636,NULL,'2021-11-12 08:31:37',1636705897,NULL),(1952897518,13481094,2,2405267,1,1,1,'A',1,0.978231,152,624440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 484, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 240}}',15.7209,203267869,1553006,NULL,'2021-11-18 13:00:13',1637240413,NULL),(1952708496,13481094,2,1848882,1,1,1,'A',1,0.945813,130,604001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',15.8966,203137188,530452,NULL,'2021-11-13 07:58:46',1636790326,NULL),(1952739275,13481094,2,1697647,1,1,1,'X',1,1,101,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',16.0963,203108547,272300,NULL,'2021-11-12 08:11:01',1636704661,NULL),(1952705102,13481094,2,2245776,0,1,1,'A',1,0.972973,78,594805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',16.7005,203111489,277652,NULL,'2021-11-12 11:36:46',1636717006,NULL),(1952732763,13481094,2,39673,0,1,1,'A',1,0.955,116,742054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',19.6637,203108849,359798,NULL,'2021-11-12 08:34:34',1636706074,NULL),(1953197313,13481094,2,469270,0,1,1,'A',1,0.963016,200,749789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 375, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 34, \"small_tick_hit\": 393}}',20.7939,203538377,1004170,NULL,'2021-11-29 14:14:50',1638195290,NULL),(1952765536,13481094,2,3123163,1,1,1,'A',1,0.969863,284,764210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',21.0803,203087831,2120616,NULL,'2021-11-11 13:25:34',1636637134,NULL),(1952776629,13481094,2,2126235,0,1,1,'S',1,0.980743,195,721535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',21.7117,203112132,1000514,NULL,'2021-11-12 12:13:13',1636719193,NULL),(1953189447,13481094,2,2043169,1,1,1,'A',1,0.979275,304,708711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 479, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',22.3873,203538711,3019598,NULL,'2021-11-29 14:32:25',1638196345,NULL),(1952855855,13481094,2,1070852,0,1,1,'A',1,0.974609,187,728341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',22.8328,203286789,990710,NULL,'2021-11-19 07:16:26',1637306186,NULL),(1952903844,13481094,2,1947217,0,1,1,'S',1,0.989247,389,901372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 27, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',22.9082,203286442,3263394,NULL,'2021-11-19 06:45:03',1637304303,NULL),(1953149018,13481094,2,2160015,0,1,1,'S',1,0.985619,247,774538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 89, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',23.8674,203538478,1761396,NULL,'2021-11-29 14:20:34',1638195634,NULL),(1952786591,13481094,2,457274,0,1,1,'S',1,0.983333,219,713911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',24.7566,203137083,1610344,NULL,'2021-11-13 07:52:19',1636789939,NULL),(1952776589,13481094,2,2126234,0,1,1,'A',1,0.979452,305,888893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 35, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',26.6022,203136434,1605638,NULL,'2021-11-13 07:14:10',1636787650,NULL),(1952739360,13481094,2,1697648,1,1,1,'A',1,0.978723,109,831715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 8, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',27.5182,203108634,327518,NULL,'2021-11-12 08:18:21',1636705101,NULL),(1952748590,13481094,2,1460328,1,1,1,'S',1,0.997773,221,962958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',29.7009,203111957,909778,NULL,'2021-11-12 12:02:51',1636718571,NULL),(1952880391,13481094,2,1454686,1,1,1,'A',1,0.977419,240,828459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',36.4156,203316012,1444924,NULL,'2021-11-20 10:30:12',1637404212,NULL),(1952925974,13481094,2,927409,0,1,1,'S',1,0.987047,176,852802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',36.872,203315935,798822,NULL,'2021-11-20 10:25:35',1637403935,NULL),(1952746344,13481094,2,2096056,1,1,1,'S',1,0.98722,211,956942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 102}}',38.2265,203111551,1097984,NULL,'2021-11-12 11:40:28',1636717228,NULL),(1952765627,13481094,2,1762727,0,1,1,'A',1,0.972093,131,847220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',38.4871,203136935,459448,NULL,'2021-11-13 07:44:53',1636789493,NULL),(1952760228,13481094,2,339058,0,1,1,'A',1,0.979167,102,834567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',39.5705,203136742,303334,NULL,'2021-11-13 07:34:19',1636788859,NULL),(1948767658,13487687,2,1601869,0,1,1,'C',1,0.897196,44,396680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 345, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 365}}',1.34289,197985916,246954,NULL,'2021-05-14 13:18:18',1620998298,NULL),(1942683443,13503781,2,1306077,1,1,1,'S',1,0.993285,698,969489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 128, \"small_tick_hit\": 1077, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 128, \"small_tick_hit\": 1089}}',NULL,189616346,7347574,NULL,'2020-07-31 09:07:26',1596186446,NULL),(1941228107,13503781,2,1395958,0,1,1,'B',1,0.913001,71,393898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 591, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,187805437,508038,NULL,'2020-05-28 11:56:58',1590667018,NULL),(1941242778,13503781,2,2039236,1,1,1,'X',1,1,293,989952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,187804719,931522,NULL,'2020-05-28 11:24:46',1590665086,NULL),(1941247943,13503781,2,2338614,1,1,1,'B',1,0.905707,57,431295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',3.08937,187805303,186722,NULL,'2020-05-28 11:50:22',1590666622,NULL),(1941269215,13503781,2,1018239,0,1,1,'S',1,0.996271,271,896816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 31, \"small_tick_hit\": 983, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',4.17749,187804812,994818,NULL,'2020-05-28 11:29:01',1590665341,NULL),(1941274945,13503781,2,1970402,1,1,1,'S',1,0.985782,245,747382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 467, \"large_tick_hit\": 114, \"small_tick_hit\": 875, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 114, \"small_tick_hit\": 888}}',4.93729,187804981,1166546,NULL,'2020-05-28 11:36:28',1590665788,NULL),(1942952292,13503781,2,345599,0,1,1,'S',1,0.995185,119,957968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',7.21313,190220462,74618,NULL,'2020-08-23 11:51:38',1598183498,NULL),(1943001993,13503781,2,1267643,0,1,1,'S',1,0.995098,70,960100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',7.61283,190220480,100950,NULL,'2020-08-23 11:52:43',1598183563,NULL),(1941157831,13503781,2,1031483,0,1,1,'S',1,0.989145,139,849732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 54, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 54, \"small_tick_hit\": 477}}',7.68598,187805035,390728,NULL,'2020-05-28 11:38:32',1590665912,NULL),(1943001270,13503781,2,190372,0,1,1,'S',1,0.998713,185,963523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',8.95956,190220528,437054,NULL,'2020-08-23 11:54:44',1598183684,NULL),(1945635210,13503781,2,2692187,1,1,1,'S',1,0.982771,327,653468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 988, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 10, \"small_tick_hit\": 376}}',9.13205,193536162,4169550,NULL,'2020-12-29 10:06:15',1609236375,NULL),(1942961155,13503781,2,1180882,0,1,1,'X',1,1,80,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',9.44857,190220650,186690,NULL,'2020-08-23 12:00:56',1598184056,NULL),(1942959532,13503781,2,124348,1,1,1,'X',1,1,190,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',9.73346,190220573,460906,NULL,'2020-08-23 11:56:44',1598183804,NULL),(1941268872,13503781,2,1447682,1,1,1,'S',1,0.995413,164,856881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 21, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',10.0582,187834598,702550,NULL,'2020-05-29 11:21:44',1590751304,NULL),(1943048385,13503781,2,81595,1,1,1,'S',1,0.99688,263,973845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 59, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',10.125,190220631,804848,NULL,'2020-08-23 12:00:04',1598184004,NULL),(1945256170,13503781,2,259,0,1,1,'B',1,0.934783,30,381319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',11.4025,193305982,68517,NULL,'2020-12-21 12:31:25',1608553885,NULL),(1941188905,13503781,2,1869934,1,1,1,'S',1,0.987315,160,878052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 53, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',11.4904,187805107,410082,NULL,'2020-05-28 11:41:58',1590666118,NULL),(1941247770,13503781,2,2338612,1,1,1,'S',1,0.994318,145,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 207}}',12.127,187804882,416206,NULL,'2020-05-28 11:32:09',1590665529,NULL),(1945382516,13503781,2,345601,0,1,1,'A',1,0.975477,114,667881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',12.2811,193306036,474224,NULL,'2020-12-21 12:34:34',1608554074,NULL),(1941255387,13503781,2,983897,0,1,1,'S',1,0.989547,134,957679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',13.6731,187805234,318548,NULL,'2020-05-28 11:47:23',1590666443,NULL),(1942451929,13503781,2,2178533,1,1,1,'S',1,0.990581,241,875987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',14.5915,189589416,1675064,NULL,'2020-07-30 08:35:07',1596098107,NULL),(1945355354,13503781,2,2025939,0,1,1,'S',1,0.980306,133,730780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',15.2586,193306516,567214,NULL,'2020-12-21 12:54:43',1608555283,NULL),(1942455300,13503781,2,1807643,1,1,1,'S',1,0.986577,236,875039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 23, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',15.8809,189589552,1236514,NULL,'2020-07-30 08:44:11',1596098651,NULL),(1945296435,13503781,2,1409614,0,1,1,'A',1,0.967273,128,729852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"large_tick_hit\": 33, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',16.2671,193306489,372838,NULL,'2020-12-21 12:53:36',1608555216,NULL),(1943788050,13503781,2,1526023,1,1,1,'S',1,0.991409,261,956464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',18.246,191212494,1441276,NULL,'2020-10-02 10:26:18',1601634378,NULL),(1945305962,13503781,2,2514775,0,1,1,'S',1,0.993711,138,838153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',21.0241,193306434,554788,NULL,'2020-12-21 12:51:34',1608555094,NULL),(1945297363,13503781,2,1762733,0,1,1,'A',1,0.973214,108,732650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',21.3141,193306579,342310,NULL,'2020-12-21 12:57:36',1608555456,NULL),(1945266935,13503781,2,2054966,1,1,1,'A',1,0.965957,157,883726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',22.8853,193306667,631156,NULL,'2020-12-21 13:01:20',1608555680,NULL),(1945346839,13503781,2,1252650,1,1,1,'S',1,0.995261,137,960098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',26.8422,193306078,493470,NULL,'2020-12-21 12:36:28',1608554188,NULL),(1945303001,13503781,2,1919496,1,1,1,'S',1,0.99734,404,960187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 86, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 86, \"small_tick_hit\": 348}}',28.0945,193306189,3212408,NULL,'2020-12-21 12:41:09',1608554469,NULL),(1945256176,13503781,2,259,0,1,1,'S',1,0.98913,83,957168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',30.6111,193306218,152236,NULL,'2020-12-21 12:42:27',1608554547,NULL),(1944932471,13504785,2,1995048,0,1,1,'C',1,0.893648,41,409129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.07292,192688860,259252,NULL,'2020-11-29 11:43:13',1606650193,NULL),(1944934903,13504785,2,1947217,0,1,1,'B',1,0.909498,136,488873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 473, \"large_tick_hit\": 24, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.20163,192801847,620312,NULL,'2020-12-03 18:39:24',1607020764,NULL),(1943059209,13512660,2,656387,1,1,1,'B',1,0.936638,57,412954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1163, \"large_tick_hit\": 1, \"small_tick_hit\": 669, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 1, \"small_tick_hit\": 706}}',0.323434,190255932,1176502,NULL,'2020-08-24 18:44:03',1598294643,NULL),(1939324611,13512660,2,1954030,1,1,1,'B',1,0.919704,64,420468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 991, \"large_tick_hit\": 12, \"small_tick_hit\": 864, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 12, \"small_tick_hit\": 939}}',0.540009,185186248,956580,NULL,'2020-02-15 01:56:36',1581731796,NULL),(1939123785,13512660,2,1855614,1,1,1,'C',1,0.893743,64,394165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',1.55441,185082376,395632,NULL,'2020-02-09 00:32:04',1581208324,NULL),(1939141021,13512660,2,1870698,1,1,1,'B',1,0.905299,40,378558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 11, \"small_tick_hit\": 364}}',1.55901,185082613,346946,NULL,'2020-02-09 00:54:05',1581209645,NULL),(1939145176,13512660,2,1735168,1,1,1,'A',1,0.94814,137,480816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1148, \"small_tick_hit\": 662, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1208, \"small_tick_hit\": 701}}',1.63048,185094093,1950052,NULL,'2020-02-09 15:30:40',1581262240,NULL),(1939165022,13512660,2,749317,0,1,1,'A',1,0.960758,112,548141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1126, \"large_tick_hit\": 11, \"small_tick_hit\": 993, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 11, \"small_tick_hit\": 1041}}',1.82912,185082740,1640734,NULL,'2020-02-09 01:03:41',1581210221,NULL),(1939196080,13512660,2,1807536,0,1,1,'C',1,0.889513,25,343032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',1.91045,184963307,136866,NULL,'2020-02-01 19:44:01',1580586241,NULL),(1938929855,13512660,2,1257955,0,1,1,'A',1,0.943567,45,418981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 423, \"small_tick_hit\": 413, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',2.27967,184619880,331094,NULL,'2020-01-11 15:42:13',1578757333,NULL),(1937854571,13512660,2,1858077,1,1,1,'B',1,0.939722,67,469109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 371, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',2.45495,183276019,547038,NULL,'2019-10-17 22:11:40',1571350300,NULL),(1939180180,13512660,2,190951,0,1,1,'B',1,0.937669,62,431010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 424, \"large_tick_hit\": 67, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 67, \"small_tick_hit\": 215}}',2.68923,185093913,460110,NULL,'2020-02-09 15:22:00',1581261720,NULL),(1937914017,13512660,2,1807536,0,1,1,'B',1,0.902622,50,124163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',3.28325,183275970,122888,NULL,'2019-10-17 22:06:53',1571350013,NULL),(1942999717,13512660,2,186766,0,1,1,'A',1,0.962401,134,530583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 708, \"large_tick_hit\": 167, \"small_tick_hit\": 456, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 167, \"small_tick_hit\": 473}}',3.30749,190255784,1268648,NULL,'2020-08-24 18:38:13',1598294293,NULL),(1935401059,13512660,2,1602613,1,1,1,'A',1,0.957798,70,640596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',3.57189,180143281,213786,NULL,'2019-03-30 23:36:57',1553989017,NULL),(1935289142,13512660,2,351190,0,1,1,'A',1,0.970501,239,696724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 507, \"large_tick_hit\": 210, \"small_tick_hit\": 928, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 210, \"small_tick_hit\": 965}}',3.57775,179971100,1343552,NULL,'2019-03-19 19:20:57',1553023257,NULL),(1943013879,13512660,2,1493750,0,1,1,'A',1,0.97318,125,567276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 836, \"large_tick_hit\": 191, \"small_tick_hit\": 497, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 191, \"small_tick_hit\": 511}}',3.78216,190256033,1849798,NULL,'2020-08-24 18:48:44',1598294924,NULL),(1938507215,13512660,2,1618932,1,1,1,'A',1,0.948347,128,525856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 491, \"small_tick_hit\": 427, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 449}}',3.85667,184213084,807874,NULL,'2019-12-18 22:05:14',1576706714,NULL),(1939316620,13512660,2,1612605,0,1,1,'C',1,0.88764,29,323466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 165, \"large_tick_hit\": 40, \"small_tick_hit\": 111, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',4.43683,185186151,118034,NULL,'2020-02-15 01:47:45',1581731265,NULL),(1935495920,13512660,2,1786252,1,1,1,'A',1,0.957082,54,494034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 193}}',4.64035,180143240,284824,NULL,'2019-03-30 23:33:41',1553988821,NULL),(1939194195,13512660,2,1472890,0,1,1,'A',1,0.965571,88,516923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',4.83657,185082548,676070,NULL,'2020-02-09 00:48:29',1581209309,NULL),(1935495758,13512660,2,1786251,1,1,1,'S',1,0.99726,92,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',5.22981,180143206,116360,NULL,'2019-03-30 23:31:05',1553988665,NULL),(1938546766,13512660,2,1806548,0,1,1,'A',1,0.95374,125,532942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 411, \"large_tick_hit\": 54, \"small_tick_hit\": 504, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 54, \"small_tick_hit\": 520}}',5.40758,184228762,675852,NULL,'2019-12-19 22:57:21',1576796241,NULL),(1935496025,13512660,2,1786253,1,1,1,'S',1,0.985915,80,681952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 242}}',5.44879,180143222,247454,NULL,'2019-03-30 23:32:23',1553988743,NULL),(1938511336,13512660,2,1385943,0,1,1,'A',1,0.965517,84,529688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',5.6186,184213048,528308,NULL,'2019-12-18 22:01:52',1576706512,NULL),(1939232009,13512660,2,554519,0,1,1,'A',1,0.963298,274,580203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1157, \"large_tick_hit\": 9, \"small_tick_hit\": 540, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',6.11062,185094454,3547560,NULL,'2020-02-09 15:48:56',1581263336,NULL),(1939146532,13512660,2,712458,1,1,1,'A',1,0.946809,94,481009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 365, \"large_tick_hit\": 59, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 59, \"small_tick_hit\": 297}}',6.2915,185093746,472528,NULL,'2020-02-09 15:14:52',1581261292,NULL),(1939109139,13512660,2,1675758,1,1,1,'A',1,0.96049,89,521785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 426, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 290}}',6.34958,185093705,634686,NULL,'2020-02-09 15:12:52',1581261172,NULL),(1939143777,13512660,2,1992698,0,1,1,'A',1,0.956938,77,541543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',6.47334,185093590,406594,NULL,'2020-02-09 15:07:29',1581260849,NULL),(1939287544,13512660,2,978443,1,1,1,'A',1,0.952747,128,532360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',6.62102,185186274,921244,NULL,'2020-02-15 01:58:56',1581731936,NULL),(1939138242,13512660,2,136138,0,1,1,'A',1,0.947867,154,545656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 507, \"small_tick_hit\": 293, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',6.82398,185082510,929502,NULL,'2020-02-09 00:45:18',1581209118,NULL),(1939233055,13512660,2,614213,0,1,1,'A',1,0.942761,85,485060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',6.82572,185082532,445432,NULL,'2020-02-09 00:46:50',1581209210,NULL),(1942963470,13512660,2,131156,1,1,1,'C',1,0.895369,82,502964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 203, \"large_tick_hit\": 43, \"small_tick_hit\": 276, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 43, \"small_tick_hit\": 314}}',7.34126,190255662,292084,NULL,'2020-08-24 18:32:50',1598293970,NULL),(1939149543,13512660,2,1745036,1,1,1,'A',1,0.962644,103,575324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',7.97166,185082440,593482,NULL,'2020-02-09 00:37:21',1581208641,NULL),(1939180740,13512660,2,1786250,1,1,1,'B',1,0.92922,93,523344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 276, \"small_tick_hit\": 236, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 257}}',8.01254,185082594,354632,NULL,'2020-02-09 00:51:56',1581209516,NULL),(1938968639,13512660,2,847316,0,1,1,'S',1,0.994253,209,839083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 43, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 43, \"small_tick_hit\": 567}}',8.47605,184619846,1564670,NULL,'2020-01-11 15:39:56',1578757196,NULL),(1938515738,13512660,2,1870854,1,1,1,'S',1,0.987835,187,764535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 40, \"small_tick_hit\": 441}}',8.68317,184228792,837238,NULL,'2019-12-19 22:59:22',1576796362,NULL),(1937851926,13512660,2,1855615,1,1,1,'A',1,0.973277,182,738204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"large_tick_hit\": 29, \"small_tick_hit\": 351, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 29, \"small_tick_hit\": 365}}',8.75417,183275999,919890,NULL,'2019-10-17 22:09:04',1571350144,NULL),(1938917269,13512660,2,46629,0,1,1,'S',1,0.989583,134,851618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',9.006,184619460,495944,NULL,'2020-01-11 15:15:05',1578755705,NULL),(1939129387,13512660,2,2158106,1,1,1,'B',1,0.93465,143,544497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',10.6683,185094138,837056,NULL,'2020-02-09 15:32:39',1581262359,NULL),(1943064001,13512660,2,1786255,1,1,1,'A',1,0.945122,93,505898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 316, \"small_tick_hit\": 149, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 159}}',11.1955,190255813,407138,NULL,'2020-08-24 18:39:30',1598294370,NULL),(1938948591,13512660,2,806275,1,1,1,'S',1,0.996586,603,901753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 379, \"small_tick_hit\": 1456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 379, \"small_tick_hit\": 1462}}',11.4424,184619590,2909876,NULL,'2020-01-11 15:22:35',1578756155,NULL),(1939119970,13512660,2,18874,0,1,1,'A',1,0.963218,141,671910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 182, \"large_tick_hit\": 87, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 87, \"small_tick_hit\": 158}}',12.1225,185093670,499932,NULL,'2020-02-09 15:11:24',1581261084,NULL),(1939287405,13512660,2,1588609,0,1,1,'S',1,0.990465,180,760662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',12.6448,185186186,1183158,NULL,'2020-02-15 01:51:17',1581731477,NULL),(1939288029,13512660,2,756445,0,1,1,'A',1,0.976825,176,665354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',14.398,185160242,1227866,NULL,'2020-02-13 14:43:17',1581604997,NULL),(1939190883,13512660,2,1602614,1,1,1,'A',1,0.975904,127,696612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 252}}',14.668,185082578,583214,NULL,'2020-02-09 00:50:38',1581209438,NULL),(1938968833,13512660,2,848233,0,1,1,'X',1,1,372,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,184619512,1201746,NULL,'2020-01-11 15:17:33',1578755853,NULL),(1934235652,13519013,2,1857440,0,1,1,'D',1,0.838449,15,317564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 98, \"small_tick_hit\": 421, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',0.416866,178442279,62574,NULL,'2018-12-16 04:52:06',1544935926,NULL),(1938139188,13529605,2,127636,0,1,1,'B',1,0.924779,120,554569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 469, \"large_tick_hit\": 120, \"small_tick_hit\": 665, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 120, \"small_tick_hit\": 741}}',2.3896,183647231,745754,NULL,'2019-11-11 00:04:11',1573430651,NULL),(1939899928,13529605,2,1570267,0,1,1,'A',1,0.950464,120,612759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 306, \"large_tick_hit\": 19, \"small_tick_hit\": 289, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',6.89561,186042364,652118,NULL,'2020-03-29 04:09:29',1585454969,NULL),(1934282516,13543911,2,366640,1,1,1,'A',1,0.971721,95,593577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 481, \"large_tick_hit\": 125, \"small_tick_hit\": 1009, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 125, \"small_tick_hit\": 1035}}',NULL,178561261,479474,NULL,'2018-12-22 21:09:49',1545512989,NULL),(1934282084,13543911,2,1033546,1,1,1,'A',1,0.951042,86,509579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 302, \"large_tick_hit\": 256, \"small_tick_hit\": 355, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 256, \"small_tick_hit\": 372}}',NULL,178562705,428714,NULL,'2018-12-22 22:47:55',1545518875,NULL),(1934276825,13543911,2,1614120,0,1,1,'C',1,0.864407,53,380111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 511, \"large_tick_hit\": 43, \"small_tick_hit\": 670, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 43, \"small_tick_hit\": 753}}',0.124319,178577000,349728,NULL,'2018-12-23 16:28:07',1545582487,NULL),(1934251352,13543911,2,490063,0,1,1,'C',1,0.869961,26,309144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 236, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 14, \"small_tick_hit\": 264}}',0.229598,178563343,290968,NULL,'2018-12-22 23:43:02',1545522182,NULL),(1934338532,13543911,2,291215,0,1,1,'C',1,0.875,35,412948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 388, \"large_tick_hit\": 29, \"small_tick_hit\": 528, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 29, \"small_tick_hit\": 599}}',0.396705,178563402,286254,NULL,'2018-12-22 23:47:13',1545522433,NULL),(1934354474,13543911,2,1241508,1,1,1,'B',1,0.923077,111,431806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 949, \"large_tick_hit\": 3, \"small_tick_hit\": 632, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 3, \"small_tick_hit\": 687}}',0.527193,178577411,1131992,NULL,'2018-12-23 16:51:09',1545583869,NULL),(1941589737,13543911,2,1774875,0,1,1,'C',1,0.877245,32,205605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 109, \"large_tick_hit\": 83, \"small_tick_hit\": 394, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 83, \"small_tick_hit\": 447}}',0.605401,188375567,70776,NULL,'2020-06-16 13:54:06',1592315646,NULL),(1934290236,13543911,2,1772970,1,1,1,'C',1,0.892086,35,377369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 343, \"large_tick_hit\": 26, \"small_tick_hit\": 375, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 412}}',0.708234,178577467,251490,NULL,'2018-12-23 16:53:54',1545584034,NULL),(1934341695,13543911,2,147448,0,1,1,'B',1,0.92605,49,416173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 600, \"large_tick_hit\": 18, \"small_tick_hit\": 484, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 18, \"small_tick_hit\": 516}}',0.860096,178562764,606536,NULL,'2018-12-22 22:52:12',1545519132,NULL),(1934353124,13543911,2,310541,0,1,1,'A',1,0.941262,70,472302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 607, \"large_tick_hit\": 96, \"small_tick_hit\": 595, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 96, \"small_tick_hit\": 633}}',1.09397,178563967,686974,NULL,'2018-12-23 00:27:50',1545524870,NULL),(1934332999,13543911,2,434439,0,1,1,'B',1,0.936102,46,419873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 470, \"small_tick_hit\": 409, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 429}}',1.09806,178563535,398550,NULL,'2018-12-22 23:58:23',1545523103,NULL),(1934306301,13543911,2,41444,0,1,1,'B',1,0.939496,108,455939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 800, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 7, \"small_tick_hit\": 338}}',1.22856,178562559,998358,NULL,'2018-12-22 22:36:43',1545518203,NULL),(1934313241,13543911,2,250890,0,1,1,'A',1,0.956392,121,513070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 696, \"large_tick_hit\": 307, \"small_tick_hit\": 598, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 307, \"small_tick_hit\": 624}}',1.29786,178563174,1098916,NULL,'2018-12-22 23:30:20',1545521420,NULL),(1934270915,13543911,2,871446,0,1,1,'B',1,0.921123,58,410632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 364, \"large_tick_hit\": 98, \"small_tick_hit\": 227, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',1.53852,178562433,392478,NULL,'2018-12-22 22:25:15',1545517515,NULL),(1934250512,13543911,2,10819,0,1,1,'B',1,0.923664,48,379081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 331, \"large_tick_hit\": 70, \"small_tick_hit\": 83, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 70, \"small_tick_hit\": 94}}',1.66291,178561896,353658,NULL,'2018-12-22 21:45:59',1545515159,NULL),(1934296778,13543911,2,231993,0,1,1,'B',1,0.924782,73,542868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 322, \"large_tick_hit\": 113, \"small_tick_hit\": 733, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 113, \"small_tick_hit\": 807}}',1.76298,178561989,409774,NULL,'2018-12-22 21:53:45',1545515625,NULL),(1934244571,13543911,2,164977,0,1,1,'A',1,0.945469,90,512921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',1.78366,178563607,1214416,NULL,'2018-12-23 00:03:10',1545523390,NULL),(1934248061,13543911,2,1106462,1,1,1,'A',1,0.954033,57,540206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 313, \"small_tick_hit\": 787, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 823}}',1.83984,178560018,215914,NULL,'2018-12-22 20:06:02',1545509162,NULL),(1934274539,13543911,2,1411017,1,1,1,'A',1,0.952011,110,521195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 597, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',2.0499,178576778,1254090,NULL,'2018-12-23 16:16:13',1545581773,NULL),(1934342373,13543911,2,1221053,1,1,1,'B',1,0.908537,43,389488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',2.09386,178577512,269494,NULL,'2018-12-23 16:56:13',1545584173,NULL),(1941601730,13543911,2,1801801,1,1,1,'A',1,0.943262,59,296201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 80, \"large_tick_hit\": 70, \"small_tick_hit\": 249, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 70, \"small_tick_hit\": 267}}',2.18241,188375478,58294,NULL,'2020-06-16 13:51:20',1592315480,NULL),(1934257478,13543911,2,848511,0,1,1,'A',1,0.952118,88,506580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 529, \"large_tick_hit\": 27, \"small_tick_hit\": 478, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',2.38023,178562198,655276,NULL,'2018-12-22 22:07:49',1545516469,NULL),(1934346088,13543911,2,150363,0,1,1,'A',1,0.965422,69,585837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 289, \"large_tick_hit\": 29, \"small_tick_hit\": 380, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 29, \"small_tick_hit\": 396}}',2.49373,178560234,332584,NULL,'2018-12-22 20:18:08',1545509888,NULL),(1934264142,13543911,2,85937,0,1,1,'B',1,0.923461,58,429557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 329, \"small_tick_hit\": 226, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 246}}',2.5074,178563041,329700,NULL,'2018-12-22 23:17:39',1545520659,NULL),(1934342846,13543911,2,148786,0,1,1,'B',1,0.927673,64,447159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 349, \"small_tick_hit\": 241, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',2.59594,178563480,423206,NULL,'2018-12-22 23:54:11',1545522851,NULL),(1934268071,13543911,2,187590,0,1,1,'A',1,0.962796,80,555021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 374, \"large_tick_hit\": 28, \"small_tick_hit\": 452, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 28, \"small_tick_hit\": 469}}',2.9268,178560901,588960,NULL,'2018-12-22 20:53:35',1545512015,NULL),(1934238306,13543911,2,160565,0,1,1,'A',1,0.96423,100,677591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 321, \"large_tick_hit\": 53, \"small_tick_hit\": 866, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 53, \"small_tick_hit\": 905}}',3.03723,178559681,398560,NULL,'2018-12-22 19:47:23',1545508043,NULL),(1934311328,13543911,2,602885,1,1,1,'A',1,0.975316,91,655848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 506, \"small_tick_hit\": 1114, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 1145}}',3.195,178561603,918560,NULL,'2018-12-22 21:28:20',1545514100,NULL),(1934358769,13543911,2,1344678,0,1,1,'A',1,0.975554,170,636497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 735, \"small_tick_hit\": 981, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',3.41478,178577272,1754454,NULL,'2018-12-23 16:43:18',1545583398,NULL),(1934313941,13543911,2,125681,0,1,1,'A',1,0.972998,104,586570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 385, \"large_tick_hit\": 309, \"small_tick_hit\": 351, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 309, \"small_tick_hit\": 361}}',3.61915,178560382,560578,NULL,'2018-12-22 20:27:10',1545510430,NULL),(1934580858,13543911,2,1364328,0,1,1,'S',1,0.985542,128,676847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 466, \"large_tick_hit\": 73, \"small_tick_hit\": 688, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 73, \"small_tick_hit\": 697}}',4.15722,178977965,958724,NULL,'2019-01-15 16:19:15',1547569155,NULL),(1934249338,13543911,2,167179,0,1,1,'A',1,0.971939,60,546214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 217, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 168}}',4.1809,178579464,293528,NULL,'2018-12-23 18:46:20',1545590780,NULL),(1934315147,13543911,2,928521,0,1,1,'A',1,0.945425,60,507734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',4.46149,178562271,336124,NULL,'2018-12-22 22:12:46',1545516766,NULL),(1934257744,13543911,2,705624,0,1,1,'B',1,0.931174,90,522374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 251, \"small_tick_hit\": 209, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',4.52064,178562025,382206,NULL,'2018-12-22 21:55:59',1545515759,NULL),(1934349748,13543911,2,1807500,0,1,1,'A',1,0.950339,48,469281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',4.61346,178577599,249980,NULL,'2018-12-23 17:01:00',1545584460,NULL),(1934290402,13543911,2,1036654,0,1,1,'S',1,0.993927,176,794677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 107, \"small_tick_hit\": 615, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',4.66047,178560076,551278,NULL,'2018-12-22 20:09:13',1545509353,NULL),(1934245907,13543911,2,1105216,0,1,1,'A',1,0.971905,161,569185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 395}}',4.84818,178579617,1912864,NULL,'2018-12-23 18:53:22',1545591202,NULL),(1934293725,13543911,2,749857,0,1,1,'A',1,0.962323,67,513417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 319, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',4.87425,178562665,365552,NULL,'2018-12-22 22:44:23',1545518663,NULL),(1934295415,13543911,2,1778802,1,1,1,'A',1,0.952809,96,580569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 278, \"large_tick_hit\": 78, \"small_tick_hit\": 492, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 78, \"small_tick_hit\": 519}}',5.01076,178577060,383204,NULL,'2018-12-23 16:31:20',1545582680,NULL),(1934254764,13543911,2,1115362,1,1,1,'A',1,0.942085,74,516516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 252, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 266}}',5.05148,178560176,266728,NULL,'2018-12-22 20:15:00',1545509700,NULL),(1934333986,13543911,2,437328,0,1,1,'A',1,0.964976,79,595432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 448, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',5.18936,178562461,549612,NULL,'2018-12-22 22:27:38',1545517658,NULL),(1934279807,13543911,2,207662,0,1,1,'S',1,0.985432,145,759338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 107, \"small_tick_hit\": 622, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 107, \"small_tick_hit\": 632}}',5.47887,178560603,356352,NULL,'2018-12-22 20:39:24',1545511164,NULL),(1934311557,13543911,2,1044378,0,1,1,'S',1,0.99196,131,773335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 54, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',5.68385,178560442,537896,NULL,'2018-12-22 20:30:04',1545510604,NULL),(1934350261,13543911,2,154066,0,1,1,'S',1,0.988532,147,747375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 60, \"small_tick_hit\": 516, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}}',5.72701,178560323,654408,NULL,'2018-12-22 20:23:27',1545510207,NULL),(1934265893,13543911,2,518792,0,1,1,'A',1,0.976395,177,653556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 494, \"large_tick_hit\": 12, \"small_tick_hit\": 404, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',5.77362,178561815,1210344,NULL,'2018-12-22 21:40:52',1545514852,NULL),(1934287969,13543911,2,104334,0,1,1,'S',1,0.983727,150,729475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 125, \"small_tick_hit\": 763, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 125, \"small_tick_hit\": 777}}',6.30802,178561454,544394,NULL,'2018-12-22 21:20:21',1545513621,NULL),(1934311917,13543911,2,606101,1,1,1,'S',1,0.990502,105,716544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 58, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 58, \"small_tick_hit\": 402}}',6.46791,178560659,572738,NULL,'2018-12-22 20:42:13',1545511333,NULL),(1934322363,13543911,2,266524,1,1,1,'S',1,0.990542,212,841266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 171, \"small_tick_hit\": 765, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',6.51035,178559837,577318,NULL,'2018-12-22 19:56:06',1545508566,NULL),(1934280546,13543911,2,208226,1,1,1,'A',1,0.970115,115,759424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 51, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 51, \"small_tick_hit\": 219}}',6.9728,178559873,310336,NULL,'2018-12-22 19:57:59',1545508679,NULL),(1941600398,13543911,2,945107,0,1,1,'S',1,0.993902,104,479793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',7.46197,188375605,103374,NULL,'2020-06-16 13:55:19',1592315719,NULL),(1934263121,13543911,2,515522,0,1,1,'A',1,0.942857,69,902038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 68}}',7.9987,178579329,130964,NULL,'2018-12-23 18:38:01',1545590281,NULL),(1934297086,13543911,2,232664,0,1,1,'S',1,0.99,189,796091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',8.41889,178562603,862634,NULL,'2018-12-22 22:39:49',1545518389,NULL),(1934333551,13543911,2,139364,1,1,1,'S',1,0.989524,500,983648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 1578, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 1600}}',8.52628,178560548,2912024,NULL,'2018-12-22 20:36:01',1545510961,NULL),(1934343322,13543911,2,297686,0,1,1,'S',1,0.988235,250,850349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 129, \"small_tick_hit\": 629, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 129, \"small_tick_hit\": 639}}',8.75391,178560970,677246,NULL,'2018-12-22 20:56:45',1545512205,NULL),(1934324222,13543911,2,641217,1,1,1,'S',1,0.984332,258,762097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"large_tick_hit\": 315, \"small_tick_hit\": 427, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 315, \"small_tick_hit\": 438}}',9.27699,178561346,961066,NULL,'2018-12-22 21:14:15',1545513255,NULL),(1934342427,13543911,2,961776,1,1,1,'A',1,0.979845,188,823762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 30, \"small_tick_hit\": 350, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 30, \"small_tick_hit\": 361}}',9.49382,178560274,768944,NULL,'2018-12-22 20:20:22',1545510022,NULL),(1934335871,13543911,2,442512,1,1,1,'S',1,0.994043,409,914590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 688, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 141, \"small_tick_hit\": 694}}',9.89167,178559771,1695768,NULL,'2018-12-22 19:52:32',1545508352,NULL),(1934345164,13543911,2,453359,0,1,1,'S',1,0.993492,399,952239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 972, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.0723,178560136,2905864,NULL,'2018-12-22 20:12:57',1545509577,NULL),(1934286340,13543911,2,371828,1,1,1,'S',1,0.992706,497,968147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 157, \"small_tick_hit\": 864, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 157, \"small_tick_hit\": 874}}',10.2445,178559955,2233064,NULL,'2018-12-22 20:02:19',1545508939,NULL),(1934275908,13543911,2,94974,0,1,1,'S',1,0.98896,310,843915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 115, \"small_tick_hit\": 618, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 627}}',10.6826,178560728,1534664,NULL,'2018-12-22 20:45:45',1545511545,NULL),(1934334476,13543911,2,52965,1,1,1,'A',1,0.975255,195,780125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 24, \"small_tick_hit\": 368, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',10.688,178560806,1110676,NULL,'2018-12-22 20:49:16',1545511756,NULL),(1934251438,13543911,2,328812,0,1,1,'S',1,0.997955,186,964688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',11.0282,178562406,378928,NULL,'2018-12-22 22:23:03',1545517383,NULL),(1934341368,13543911,2,295984,0,1,1,'S',1,0.991334,399,817381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 305, \"small_tick_hit\": 472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',12.9725,178561066,1445120,NULL,'2018-12-22 21:00:43',1545512443,NULL),(1934272570,13543911,2,527699,0,1,1,'S',1,0.981747,186,840911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',13.8445,178561712,714166,NULL,'2018-12-22 21:34:39',1545514479,NULL),(1934259998,13543911,2,510017,1,1,1,'S',1,0.993818,317,961459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 330}}',15.5064,178562070,1912080,NULL,'2018-12-22 21:58:47',1545515927,NULL),(1934300489,13543911,2,560000,1,1,1,'S',1,0.99233,352,900327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 582, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 589}}',16.2929,178561527,2448972,NULL,'2018-12-22 21:24:02',1545513842,NULL),(1934326506,13543911,2,942213,1,1,1,'S',1,0.993641,329,964067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',16.8974,178561391,2051572,NULL,'2018-12-22 21:16:37',1545513397,NULL),(1934275778,13543911,2,201616,0,1,1,'S',1,0.997468,470,963104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 203, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 203, \"small_tick_hit\": 320}}',21.3319,178562638,2361276,NULL,'2018-12-22 22:42:20',1545518540,NULL),(1946563615,13547487,2,2032726,0,1,1,'B',1,0.902381,74,596769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.60823,195067793,163676,NULL,'2021-02-16 12:43:36',1613479416,NULL),(1947416263,13547487,2,1612940,0,1,1,'S',1,0.987421,148,702793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.4662,195973707,1093072,NULL,'2021-03-16 06:09:12',1615874952,NULL),(1958440112,13562388,2,1744707,0,1,1,'S',1,0.987224,336,957554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 514, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,210438246,1751328,NULL,'2022-11-29 01:39:21',1669685961,NULL),(1958440693,13562388,2,1744758,1,1,1,'B',1,0.92249,100,507737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 324, \"large_tick_hit\": 22, \"small_tick_hit\": 380, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 411}}',NULL,210438285,403860,NULL,'2022-11-29 01:44:16',1669686256,NULL),(1953786227,13562388,2,3190267,0,1,1,'D',1,0.755474,22,264288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 234, \"small_tick_hit\": 180, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',0.132819,204503895,125060,NULL,'2022-01-11 03:53:12',1641873192,NULL),(1942370748,13562388,2,2036865,0,1,1,'C',1,0.89375,27,372901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.481955,189258777,224746,NULL,'2020-07-18 01:40:08',1595036408,NULL),(1946209164,13562388,2,736216,0,1,1,'B',1,0.906692,106,449822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 697, \"small_tick_hit\": 712, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',0.680446,194473862,736040,NULL,'2021-01-30 01:57:47',1611971867,NULL),(1946232327,13562388,2,2489340,1,1,1,'B',1,0.902069,35,361863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',0.728326,194473726,300250,NULL,'2021-01-30 01:52:23',1611971543,NULL),(1946196535,13562388,2,694421,0,1,1,'B',1,0.905263,38,375930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 319, \"small_tick_hit\": 283, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 310}}',1.08039,194473679,206434,NULL,'2021-01-30 01:50:08',1611971408,NULL),(1947840273,13562388,2,1637370,0,1,1,'B',1,0.93423,57,503401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 225, \"large_tick_hit\": 44, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 44, \"small_tick_hit\": 384}}',2.025,196737852,209740,NULL,'2021-04-08 02:28:39',1617848919,NULL),(1954465482,13562388,2,3174510,1,1,1,'A',1,0.971039,144,711162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 226, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 320}}',12.3456,205324237,500522,NULL,'2022-02-17 16:19:52',1645114792,NULL),(1946340235,13569667,2,1051535,0,1,1,'D',1,0.837209,7,246857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 32, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',0.702133,194697606,23484,NULL,'2021-02-05 17:38:00',1612546680,NULL),(1946284619,13569667,2,910462,0,1,1,'B',1,0.937239,40,576635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 74, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',4.74935,194697554,65496,NULL,'2021-02-05 17:36:03',1612546563,NULL),(1944001008,13573037,2,453357,0,1,1,'B',1,0.909321,85,451870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 827, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.681753,191615367,633918,NULL,'2020-10-19 09:56:01',1603101361,NULL),(1944028014,13573037,2,528267,0,1,1,'S',1,0.985222,220,914758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 67, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 67, \"small_tick_hit\": 373}}',9.63805,191589906,491696,NULL,'2020-10-18 08:22:27',1603009347,NULL),(1943974684,13573037,2,1703879,1,1,1,'S',1,0.981293,149,758343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 27, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 302}}',11.5763,191615301,721272,NULL,'2020-10-19 09:50:25',1603101025,NULL),(1944000663,13573037,2,154688,0,1,1,'S',1,0.996028,369,943132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 34, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 34, \"small_tick_hit\": 627}}',12.4761,191597215,1653800,NULL,'2020-10-18 15:11:11',1603033871,NULL),(1943974584,13573037,2,1703877,1,1,1,'S',1,0.985102,220,907282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',12.6024,191597281,765530,NULL,'2020-10-18 15:14:02',1603034042,NULL),(1950279475,13579726,2,1329037,0,1,1,'D',1,0.847973,28,334450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',0.703479,199964476,130594,NULL,'2021-07-16 20:11:31',1626466291,NULL),(1946205590,13579726,2,1329034,0,1,1,'B',1,0.908582,55,481316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 224, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',3.19307,194465610,167162,NULL,'2021-01-29 20:45:25',1611953125,NULL),(1943233539,13585690,2,1995048,0,1,1,'B',1,0.921713,61,459334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.09815,190557400,345682,NULL,'2020-09-05 15:25:27',1599319527,NULL),(1943213056,13585690,2,1947217,0,1,1,'B',1,0.932796,99,515964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 497, \"large_tick_hit\": 27, \"small_tick_hit\": 517, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.43796,190557491,611702,NULL,'2020-09-05 15:29:20',1599319760,NULL),(1943269057,13585690,2,1612940,0,1,1,'A',1,0.954717,75,530062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.95636,190558140,503102,NULL,'2020-09-05 15:59:02',1599321542,NULL),(1934145730,13585690,2,1036654,0,1,1,'A',1,0.978745,174,752288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 105, \"small_tick_hit\": 602, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',3.99241,178433368,443656,NULL,'2018-12-15 18:59:29',1544900369,NULL),(1953749167,13597110,2,1612939,0,1,1,'C',1,0.850664,31,324854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 422, \"small_tick_hit\": 347, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.245853,204515354,234502,NULL,'2022-01-11 18:14:48',1641924888,NULL),(1941182805,13597110,2,2036865,0,1,1,'B',1,0.91375,62,234860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.64832,187739527,259946,NULL,'2020-05-26 08:30:51',1590481851,NULL),(1941840469,13597110,2,2036865,0,1,1,'A',1,0.9775,94,618475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.02743,188731527,648584,NULL,'2020-06-28 18:16:14',1593368174,NULL),(1941188218,13597110,2,1995048,0,1,1,'A',1,0.961595,155,689242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.66331,187739580,658220,NULL,'2020-05-26 08:33:34',1590482014,NULL),(1945139936,13597110,2,1863230,0,1,1,'S',1,0.985832,265,794144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 20, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',10.8203,193017119,1988590,NULL,'2020-12-11 10:33:52',1607682832,NULL),(1953720912,13597110,2,1612940,0,1,1,'S',1,0.986163,133,735349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.1097,204515310,1007810,NULL,'2022-01-11 18:12:30',1641924750,NULL),(1951728542,13606588,2,2649236,0,1,1,'C',1,0.894636,88,418353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 667, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 9, \"small_tick_hit\": 740}}',0.149654,201716984,638262,NULL,'2021-09-18 09:17:19',1631956639,NULL),(1934247103,13606588,2,1382466,0,1,1,'D',1,0.795608,29,338808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.337351,178567963,109082,NULL,'2018-12-23 05:48:14',1545544094,NULL),(1956846157,13606588,2,3516406,1,1,1,'B',1,0.933297,98,526853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 707, \"large_tick_hit\": 6, \"small_tick_hit\": 1008, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 6, \"small_tick_hit\": 1096}}',1.22495,208399661,940764,NULL,'2022-07-24 12:11:56',1658664716,NULL),(1956848112,13606588,2,1796280,0,1,1,'A',1,0.943987,53,494240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 296, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',2.18511,208399589,312526,NULL,'2022-07-24 12:06:28',1658664388,NULL),(1946427019,13606588,2,2090843,0,1,1,'A',1,0.960854,60,533004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',2.5343,194760653,219720,NULL,'2021-02-07 10:46:30',1612694790,NULL),(1957626518,13618372,2,2537384,0,1,1,'C',1,0.855457,31,322043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 307, \"small_tick_hit\": 273, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',0.565273,209530195,182198,NULL,'2022-09-28 15:23:42',1664378622,NULL),(1946678639,13623595,2,1995048,0,1,1,'B',1,0.906942,85,494466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.66057,195117396,377762,NULL,'2021-02-17 21:45:35',1613598335,NULL),(1937823090,13623595,2,2178522,0,1,1,'A',1,0.96832,145,810505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 488, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 509}}',10.8508,183141895,449364,NULL,'2019-10-07 23:18:17',1570490297,NULL),(1937747061,13623595,2,1395149,1,1,1,'S',1,0.989655,321,956700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 540, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',12.7094,183144498,1090960,NULL,'2019-10-08 06:00:46',1570514446,NULL),(1952621263,13642869,2,792948,0,1,1,'A',1,0.940767,85,450658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 853, \"small_tick_hit\": 497, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',1.32114,202864350,1127014,NULL,'2021-11-02 08:50:09',1635843009,NULL),(1952588983,13642869,2,2245908,1,1,1,'A',1,0.955674,77,507461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 340, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 209}}',5.53548,202932656,427942,NULL,'2021-11-05 04:46:20',1636087580,NULL),(1945398973,13653938,2,1380496,0,1,1,'D',1,0.828371,24,300337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',NULL,193361803,186362,NULL,'2020-12-23 09:49:27',1608716967,NULL),(1945465536,13653938,2,2067190,1,1,1,'C',1,0.895939,51,522114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 122, \"large_tick_hit\": 42, \"small_tick_hit\": 542, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 42, \"small_tick_hit\": 613}}',NULL,193361853,78308,NULL,'2020-12-23 09:52:40',1608717160,NULL),(1945450888,13653938,2,611769,1,1,1,'D',1,0.681892,18,315988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 233, \"large_tick_hit\": 80, \"small_tick_hit\": 523, \"small_tick_miss\": 228}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 80, \"small_tick_hit\": 751}}',0.00099,193362266,95898,NULL,'2020-12-23 10:22:41',1608718961,NULL),(1944406137,13653938,2,1111833,0,1,1,'D',1,0.743023,22,362095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 350, \"large_tick_hit\": 140, \"small_tick_hit\": 788, \"small_tick_miss\": 287}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 140, \"small_tick_hit\": 1075}}',0.001988,192018976,184372,NULL,'2020-11-04 09:52:42',1604483562,NULL),(1944375121,13653938,2,2094426,1,1,1,'D',1,0.774061,27,350811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 391, \"large_tick_hit\": 97, \"small_tick_hit\": 646, \"small_tick_miss\": 191}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 97, \"small_tick_hit\": 837}}',0.003829,192101102,198540,NULL,'2020-11-07 13:16:54',1604755014,NULL),(1945458370,13653938,2,252182,0,1,1,'D',1,0.826699,38,355840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 366, \"large_tick_hit\": 412, \"small_tick_hit\": 572, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 412, \"small_tick_hit\": 696}}',0.004938,193361626,286072,NULL,'2020-12-23 09:37:31',1608716251,NULL),(1944434285,13653938,2,900056,1,1,1,'D',1,0.746825,26,315875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 361, \"large_tick_hit\": 42, \"small_tick_hit\": 538, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 42, \"small_tick_hit\": 724}}',0.007345,192101540,185132,NULL,'2020-11-07 13:35:32',1604756132,NULL),(1945490723,13653938,2,733751,0,1,1,'D',1,0.688889,9,170667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 116, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 169}}',0.064367,193362718,60900,NULL,'2020-12-23 10:51:35',1608720695,NULL),(1945385067,13653938,2,1707225,0,1,1,'D',1,0.759928,30,320381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 251, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 333}}',0.11118,193362649,84558,NULL,'2020-12-23 10:48:54',1608720534,NULL),(1945401375,13653938,2,433977,0,1,1,'D',1,0.821826,59,417414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 247, \"large_tick_hit\": 48, \"small_tick_hit\": 443, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 48, \"small_tick_hit\": 546}}',0.141242,193361288,160350,NULL,'2020-12-23 09:15:32',1608714932,NULL),(1945470080,13653938,2,961652,0,1,1,'D',1,0.849937,22,368169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 181, \"large_tick_hit\": 75, \"small_tick_hit\": 418, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',0.192445,193362379,111908,NULL,'2020-12-23 10:30:48',1608719448,NULL),(1945477627,13653938,2,2633532,1,1,1,'D',1,0.829268,35,324761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',0.208006,193361447,171736,NULL,'2020-12-23 09:26:16',1608715576,NULL),(1945416651,13653938,2,832801,0,1,1,'C',1,0.860465,84,442373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 62, \"small_tick_hit\": 584, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 62, \"small_tick_hit\": 678}}',0.213278,193361682,225276,NULL,'2020-12-23 09:41:21',1608716481,NULL),(1944462618,13653938,2,2199229,1,1,1,'D',1,0.772334,26,315311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 88, \"large_tick_hit\": 20, \"small_tick_hit\": 160, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 20, \"small_tick_hit\": 206}}',0.255447,192018898,38736,NULL,'2020-11-04 09:47:28',1604483248,NULL),(1945488999,13653938,2,324781,0,1,1,'C',1,0.899083,35,404145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 393, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 441}}',0.380404,193362327,185854,NULL,'2020-12-23 10:26:35',1608719195,NULL),(1944426483,13653938,2,1161894,0,1,1,'C',1,0.889368,32,443359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 455, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 519}}',0.6442,192019199,91590,NULL,'2020-11-04 10:08:16',1604484496,NULL),(1944446863,13653938,2,1451983,0,1,1,'D',1,0.821705,40,417030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 79, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',1.04307,192101401,47524,NULL,'2020-11-07 13:29:08',1604755748,NULL),(1939488622,13653938,2,2313526,1,1,1,'B',1,0.922456,61,423242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 348, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 7, \"small_tick_hit\": 237}}',2.29499,185418864,309532,NULL,'2020-02-28 08:45:25',1582879525,NULL),(1945407678,13653938,2,1762731,0,1,1,'C',1,0.884615,41,446761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 78, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',3.31056,193362390,64372,NULL,'2020-12-23 10:31:44',1608719504,NULL),(1941370311,13653938,2,713703,0,1,1,'B',1,0.91716,176,634302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 56, \"small_tick_hit\": 303, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 56, \"small_tick_hit\": 332}}',3.74951,187896558,738194,NULL,'2020-05-31 09:34:31',1590917671,NULL),(1939644614,13653938,2,2170156,1,1,1,'A',1,0.974474,277,828854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',9.27042,185752510,1995432,NULL,'2020-03-17 12:01:02',1584446462,NULL),(1944455344,13653938,2,1474945,1,1,1,'S',1,0.983929,152,760029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',9.77804,192018428,717712,NULL,'2020-11-04 09:16:33',1604481393,NULL),(1939870701,13653938,2,2319273,1,1,1,'S',1,0.989474,267,883220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 19, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 19, \"small_tick_hit\": 392}}',12.7794,185969824,1963910,NULL,'2020-03-26 05:47:52',1585201672,NULL),(1949009588,13654230,2,709609,0,1,1,'D',1,0.823333,25,300038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 85, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',1.21206,198267326,69972,NULL,'2021-05-22 14:35:10',1621694110,NULL),(3014045379,13657493,2,1988749,1,1,1,'A',1,0.94188,70,588414,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 296, \"ignore_miss\": 125, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 125, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',5.08463,NULL,0,'2024-06-17 20:42:05','2024-06-17 20:43:15',1718656995,7566),(3014035003,13657493,2,1036392,1,1,1,'A',1,0.948819,33,624081,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 136, \"ignore_miss\": 74, \"large_bonus\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 46, \"large_bonus\": 33, \"small_tick_hit\": 113}}',5.25808,NULL,0,'2024-06-17 20:40:16','2024-06-17 20:40:52',1718656852,7566),(3014053147,13657493,2,2780015,1,1,1,'A',1,0.971326,137,705043,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 305, \"ignore_miss\": 107, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 107, \"small_tick_hit\": 244}}',6.16567,NULL,0,'2024-06-17 20:43:39','2024-06-17 20:45:00',1718657100,7566),(3012056093,13657493,2,1403206,1,1,1,'S',1,0.995927,146,1001940,'{\"mods\": [], \"statistics\": {\"great\": 137, \"ignore_miss\": 97, \"large_bonus\": 18, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 49, \"large_bonus\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 345}}',11.3057,NULL,0,'2024-06-17 13:50:00','2024-06-17 13:51:02',1718632262,7566),(3012065751,13657493,2,1988752,1,1,1,'S',1,0.997899,231,999132,'{\"mods\": [], \"statistics\": {\"great\": 216, \"ignore_miss\": 73, \"large_tick_hit\": 15, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 73, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',15.7717,NULL,0,'2024-06-17 13:51:47','2024-06-17 13:53:06',1718632386,7566),(1940522319,13658374,2,1995048,0,1,1,'A',1,0.968981,130,327907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.64372,186873270,365578,NULL,'2020-04-27 19:25:28',1588015528,NULL),(1951240994,13681663,2,1706210,1,1,1,'D',1,0.669001,71,122397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 799, \"great\": 1565, \"large_tick_hit\": 23, \"small_tick_hit\": 227, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 2364, \"large_tick_hit\": 23, \"small_tick_hit\": 326}}',NULL,201121624,699738,NULL,'2021-08-26 03:34:33',1629948873,NULL),(1951244754,13681663,2,2137556,1,1,1,'D',1,0.433553,39,11500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1592, \"great\": 1175, \"large_tick_hit\": 15, \"small_tick_hit\": 128, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 2767, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',NULL,201042985,453424,NULL,'2021-08-23 05:02:59',1629694979,NULL),(1951282077,13681663,2,2510135,1,1,1,'D',1,0.478342,23,18223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1476, \"great\": 1152, \"large_tick_hit\": 125, \"small_tick_hit\": 269, \"small_tick_miss\": 210}, \"maximum_statistics\": {\"great\": 2628, \"large_tick_hit\": 125, \"small_tick_hit\": 479}}',0,201277759,502260,NULL,'2021-08-31 18:11:21',1630433481,NULL),(1947983341,13681663,2,2352543,1,1,1,'B',1,0.906803,69,336355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 1616, \"small_tick_hit\": 330, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1774, \"small_tick_hit\": 372}}',0.053943,196945780,1427720,NULL,'2021-04-14 11:51:08',1618401068,NULL),(1958818704,13681663,2,3665005,1,1,1,'A',1,0.946765,125,403185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 2258, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2388, \"large_tick_hit\": 19, \"small_tick_hit\": 298}}',0.223533,210987033,3679620,NULL,'2023-01-07 20:33:00',1673123580,NULL),(1942548238,13681663,2,2424028,0,1,1,'D',1,0.811538,20,266252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 229, \"large_tick_hit\": 13, \"small_tick_hit\": 180, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',0.352084,189438464,119136,NULL,'2020-07-24 16:42:29',1595608949,NULL),(1940194612,13681663,2,2228129,1,1,1,'C',1,0.889077,49,385520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 445, \"large_tick_hit\": 32, \"small_tick_hit\": 573, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 32, \"small_tick_hit\": 632}}',0.407577,186467909,316842,NULL,'2020-04-13 18:50:16',1586803816,NULL),(1938878358,13681663,2,2236499,1,1,1,'D',1,0.782383,21,314549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 82, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',1.15652,184757082,43401,NULL,'2020-01-19 20:28:52',1579465732,NULL),(1951220143,13681663,2,2980842,0,1,1,'C',1,0.898858,35,163488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',1.46036,201043065,252918,NULL,'2021-08-23 05:08:49',1629695329,NULL),(1947285176,13681663,2,2371773,1,1,1,'A',1,0.95982,113,523809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 701, \"large_tick_hit\": 182, \"small_tick_hit\": 1673, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 182, \"small_tick_hit\": 1710}}',1.78539,195937011,980830,NULL,'2021-03-15 00:13:25',1615767205,NULL),(1945887010,13681663,2,1980044,1,1,1,'A',1,0.949646,64,475828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 557, \"large_tick_hit\": 26, \"small_tick_hit\": 624, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 26, \"small_tick_hit\": 650}}',2.08587,193967195,633764,NULL,'2021-01-13 21:19:40',1610572780,NULL),(1958947761,13681663,2,1306748,1,1,1,'A',1,0.951807,96,443048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1084, \"large_tick_hit\": 37, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 37, \"small_tick_hit\": 394}}',2.08806,211194202,1208364,NULL,'2023-01-23 05:13:39',1674450819,NULL),(1946892050,13681663,2,1995049,0,1,1,'C',1,0.898649,69,438149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 350, \"large_tick_hit\": 43, \"small_tick_hit\": 405, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',2.08966,195352846,389438,NULL,'2021-02-24 16:50:08',1614185408,NULL),(1941868464,13681663,2,1829196,0,1,1,'B',1,0.931727,71,441723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',2.64946,188596123,483556,NULL,'2020-06-23 20:43:30',1592945010,NULL),(1943213734,13681663,2,2339027,0,1,1,'D',1,0.846561,11,296877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 48, \"large_tick_hit\": 8, \"small_tick_hit\": 104, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',2.91747,190612121,109403,NULL,'2020-09-07 20:01:31',1599508891,NULL),(1947137336,13681663,2,1921230,1,1,1,'B',1,0.915512,82,443609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 282}}',3.47375,195773618,437252,NULL,'2021-03-10 01:31:19',1615339879,NULL),(1952493465,13681663,2,2680176,1,1,1,'B',1,0.934823,92,462943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 463}}',3.87803,202713848,822318,NULL,'2021-10-28 00:22:49',1635380569,NULL),(1958816742,13681663,2,3659920,1,1,1,'A',1,0.969872,216,525989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1769, \"large_tick_hit\": 4, \"small_tick_hit\": 577, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1827, \"large_tick_hit\": 4, \"small_tick_hit\": 592}}',4.15729,210987105,5197558,NULL,'2023-01-07 20:38:32',1673123912,NULL),(1953895019,13681663,2,3057334,1,1,1,'A',1,0.976179,278,597161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1358, \"large_tick_hit\": 10, \"small_tick_hit\": 681, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 10, \"small_tick_hit\": 696}}',5.10884,204562660,5879962,NULL,'2022-01-13 23:25:46',1642116346,NULL),(1942866251,13681663,2,2060303,0,1,1,'B',1,0.932153,41,437553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 198, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',5.15709,190021345,178682,NULL,'2020-08-15 17:11:18',1597511478,NULL),(1942914697,13681663,2,1733333,1,1,1,'A',1,0.949509,89,521197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',5.40275,190021446,599902,NULL,'2020-08-15 17:15:20',1597511720,NULL),(1944560195,13681663,2,2339027,0,1,1,'A',1,0.94709,34,550826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 52, \"large_tick_hit\": 8, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',6.65606,192190939,116354,NULL,'2020-11-10 21:43:31',1605044611,NULL),(1940233938,13681663,2,1252650,0,1,1,'B',1,0.919431,60,494312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 129, \"small_tick_hit\": 65, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',7.02815,186467942,149242,NULL,'2020-04-13 18:51:36',1586803896,NULL),(1953981065,13681663,2,1659942,1,1,1,'A',1,0.957108,89,508974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',9.06385,204785682,819612,NULL,'2022-01-23 18:04:29',1642961069,NULL),(1945864648,13681663,2,1921231,1,1,1,'A',1,0.975524,74,642825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 37, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 290}}',9.15348,193967258,300880,NULL,'2021-01-13 21:22:35',1610572955,NULL),(1941394146,13681663,2,2170566,1,1,1,'S',1,0.993209,129,783044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',9.32671,188025674,731402,NULL,'2020-06-04 17:41:24',1591292484,NULL),(1943232160,13681663,2,140992,0,1,1,'S',1,0.987762,172,930136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',10.5142,190612250,562092,NULL,'2020-09-07 20:08:23',1599509303,NULL),(1947194624,13681663,2,2770689,1,1,1,'A',1,0.966531,206,670721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 431, \"large_tick_hit\": 8, \"small_tick_hit\": 514, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',11.2244,195849362,1505880,NULL,'2021-03-12 14:49:21',1615560561,NULL),(1945018749,13681663,2,1883153,0,1,1,'S',1,0.98928,246,899526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 50, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',12.3068,192907587,680118,NULL,'2020-12-07 09:00:27',1607331627,NULL),(1958282213,13681663,2,2517688,1,1,1,'S',1,0.982814,221,651657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 832, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',12.4692,210209345,2983588,NULL,'2022-11-13 04:07:21',1668312441,NULL),(1958246150,13681663,2,47462,0,1,1,'S',1,0.985859,199,653144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 855, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 124}}',12.8797,210209466,3996350,NULL,'2022-11-13 04:19:41',1668313181,NULL),(1947178589,13681663,2,1891348,1,1,1,'B',1,0.924485,104,576399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"small_tick_hit\": 190, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 208}}',13.3796,195937372,366148,NULL,'2021-03-15 00:30:42',1615768242,NULL),(1958729222,13681663,2,1071975,1,1,1,'X',1,1,248,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 321}}',13.5925,210987198,1137078,NULL,'2023-01-07 20:46:48',1673124408,NULL),(1958268600,13681663,2,1921936,1,1,1,'S',1,0.989675,300,716279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1472, \"large_tick_hit\": 8, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',13.8056,210365495,7462334,NULL,'2022-11-23 22:49:47',1669243787,NULL),(1955943473,13681663,2,1114088,0,1,1,'S',1,0.982919,94,651759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 22, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',14.852,207280984,462276,NULL,'2022-05-28 05:28:37',1653715717,NULL),(1958590851,13681663,2,2696377,0,1,1,'S',1,0.991156,214,718660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 918, \"large_tick_hit\": 7, \"small_tick_hit\": 756, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',15.5143,210834353,3256112,NULL,'2022-12-27 18:41:29',1672166489,NULL),(3003340760,13681663,2,1962269,1,1,1,'S',1,0.997426,389,958992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 388}}',16.2689,217184092,3567800,NULL,'2024-06-15 21:23:32',1718486612,NULL),(1958096757,13681663,2,712745,0,1,1,'S',1,0.990909,229,715199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 718, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',16.8359,210206167,2717248,NULL,'2022-11-12 23:19:11',1668295151,NULL),(1958770479,13681663,2,3046033,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 188}}',17.3013,210987420,676272,NULL,'2023-01-07 21:04:35',1673125475,NULL),(1947201503,13681663,2,2652045,1,1,1,'S',1,0.985891,153,748520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',17.8292,195937075,1249220,NULL,'2021-03-15 00:16:10',1615767370,NULL),(1958745989,13681663,2,38274,1,1,1,'X',1,1,97,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 65}}',18.1813,210987371,264794,NULL,'2023-01-07 21:00:28',1673125228,NULL),(1945019176,13681663,2,1883155,1,1,1,'S',1,0.996997,348,958836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',18.4209,192907613,2965672,NULL,'2020-12-07 09:02:47',1607331767,NULL),(1942515368,13681663,2,1995048,0,1,1,'S',1,0.986706,250,881963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',19.5955,189499782,1258950,NULL,'2020-07-26 22:12:59',1595801579,NULL),(1948070550,13681663,2,2873298,1,1,1,'S',1,0.991055,154,751993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',20.0719,196945979,1098944,NULL,'2021-04-14 12:01:16',1618401676,NULL),(1958654530,13681663,2,2160550,1,1,1,'S',1,0.991093,397,958966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 64, \"small_tick_hit\": 631, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 64, \"small_tick_hit\": 640}}',20.5315,210769077,4422213,NULL,'2022-12-23 04:59:01',1671771541,NULL),(1948079163,13681663,2,1661419,1,1,1,'S',1,0.997089,313,969990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 374}}',20.8445,197014532,1848368,NULL,'2021-04-16 13:40:09',1618580409,NULL),(1948163539,13681663,2,1975117,1,1,1,'S',1,0.990909,369,815616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 575, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 301}}',21.8965,197014270,3860046,NULL,'2021-04-16 13:31:05',1618579865,NULL),(1955980197,13681663,2,2147841,1,1,1,'S',1,0.990899,274,814057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 18, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',22.0704,207280709,2722260,NULL,'2022-05-28 05:08:02',1653714482,NULL),(1958678961,13681663,2,116304,1,1,1,'A',1,0.97582,161,631420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 11, \"small_tick_hit\": 111}}',22.2882,210776087,1097916,NULL,'2022-12-23 17:24:47',1671816287,NULL),(1942866262,13681663,2,2060303,1,1,1,'S',1,0.99705,213,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',23.8169,190021380,1138718,NULL,'2020-08-15 17:12:50',1597511570,NULL),(1950335643,13681663,2,2667397,1,1,1,'X',1,1,567,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 716}}',24.0397,199882970,7880820,NULL,'2021-07-14 02:25:14',1626229514,NULL),(1947221477,13681663,2,2493913,1,1,1,'S',1,0.995232,383,962764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',24.1975,195849073,3595604,NULL,'2021-03-12 14:38:48',1615559928,NULL),(1958785543,13681663,2,1654956,1,1,1,'X',1,1,258,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 110}}',24.6487,210987392,1687208,NULL,'2023-01-07 21:02:09',1673125329,NULL),(1947285368,13681663,2,2372876,1,1,1,'S',1,0.993243,159,814795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 11, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 213}}',25.0026,195849160,705868,NULL,'2021-03-12 14:42:12',1615560132,NULL),(1958071836,13681663,2,1003885,1,1,1,'S',1,0.991158,364,794745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 757, \"large_tick_hit\": 10, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 10, \"small_tick_hit\": 472}}',25.6419,210206103,4533176,NULL,'2022-11-12 23:14:19',1668294859,NULL),(1951259418,13681663,2,2685021,1,1,1,'S',1,0.998343,774,961217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1033, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',25.8488,201170792,8929678,NULL,'2021-08-27 20:44:47',1630097087,NULL),(1950918218,13681663,2,2217438,1,1,1,'S',1,0.998312,782,959303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 125, \"small_tick_hit\": 992, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 125, \"small_tick_hit\": 995}}',26.894,200815659,9453160,NULL,'2021-08-14 21:29:06',1628976546,NULL),(1948283545,13681663,2,366688,1,1,1,'S',1,0.988848,184,958147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',28.322,197158434,798164,NULL,'2021-04-20 20:46:36',1618951596,NULL),(1948225988,13681663,2,1574313,1,1,1,'S',1,0.990164,173,1073313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 132}}',29.3932,197231195,855802,NULL,'2021-04-23 02:32:46',1619145166,NULL),(1951182244,13681663,2,2047630,1,1,1,'S',1,0.993031,345,855385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 314}}',29.9278,201042557,3504472,NULL,'2021-08-23 04:28:53',1629692933,NULL),(1958664786,13681663,2,2042844,1,1,1,'S',1,0.997365,263,840457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 337}}',30.0298,210776050,2150354,NULL,'2022-12-23 17:21:34',1671816094,NULL),(1955905390,13681663,2,1366079,1,1,1,'X',1,1,457,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',30.9029,207280804,2748322,NULL,'2022-05-28 05:16:43',1653715003,NULL),(1954017872,13681663,2,2160131,1,1,1,'S',1,0.998914,437,970465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',31.8341,204786214,2769210,NULL,'2022-01-23 18:29:49',1642962589,NULL),(1951199628,13681663,2,2951789,1,1,1,'S',1,0.995146,255,875673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',31.8675,201043209,1670258,NULL,'2021-08-23 05:19:58',1629695998,NULL),(1950399661,13681663,2,1982258,1,1,1,'S',1,0.986733,353,959614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 250}}',32.2331,200173678,3076756,NULL,'2021-07-24 03:28:24',1627097304,NULL),(1955926275,13681663,2,1425691,0,1,1,'X',1,1,228,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',32.4677,207280843,789062,NULL,'2022-05-28 05:19:42',1653715182,NULL),(1948106998,13681663,2,1273299,1,1,1,'S',1,0.98977,322,823234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 326}}',33.0684,197059797,2712948,NULL,'2021-04-17 19:37:15',1618688235,NULL),(1947213950,13681663,2,2478224,1,1,1,'S',1,0.993927,251,957549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 243}}',34.1696,195937273,1310292,NULL,'2021-03-15 00:26:12',1615767972,NULL),(1955948469,13681663,2,1127174,1,1,1,'X',1,1,491,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',34.6101,207280756,4212622,NULL,'2022-05-28 05:12:18',1653714738,NULL),(1958602753,13681663,2,2340133,1,1,1,'S',1,0.981567,74,756752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',34.7213,210794252,317482,NULL,'2022-12-24 22:02:18',1671919338,NULL),(1951199613,13681663,2,2951789,1,1,1,'S',1,0.998382,305,479164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',34.7361,201043120,1176368,NULL,'2021-08-23 05:12:50',1629695570,NULL),(1958259509,13681663,2,3329733,1,1,1,'S',1,0.99536,454,842869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',37.7042,210209799,5963474,NULL,'2022-11-13 04:54:14',1668315254,NULL),(1958826632,13681663,2,2528041,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 121}}',37.8412,210987256,786534,NULL,'2023-01-07 20:51:24',1673124684,NULL),(1950904955,13681663,2,2176497,1,1,1,'X',1,1,425,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 213}}',37.9754,200696060,4451678,NULL,'2021-08-10 18:19:02',1628619542,NULL),(1958772331,13681663,2,1900682,1,1,1,'S',1,0.998525,351,963304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',38.4596,210987332,3018216,NULL,'2023-01-07 20:57:17',1673125037,NULL),(1951010554,13681663,2,2577690,1,1,1,'S',1,0.993917,437,904831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',38.7423,200696309,4683010,NULL,'2021-08-10 18:28:51',1628620131,NULL),(1958098842,13681663,2,2971871,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 202}}',39.0893,210206035,3038920,NULL,'2022-11-12 23:08:59',1668294539,NULL),(1958653644,13681663,2,2160015,0,1,1,'S',1,0.997788,387,908015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',41.3083,210770623,3148974,NULL,'2022-12-23 08:20:46',1671783646,NULL),(1958361724,13681663,2,1454925,1,1,1,'S',1,0.997701,482,936051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 369}}',41.6529,210533846,5710158,NULL,'2022-12-06 00:46:21',1670287581,NULL),(1948217993,13681663,2,947740,1,1,1,'S',1,0.994565,315,960404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 237}}',42.8246,197231092,2469908,NULL,'2021-04-23 02:25:43',1619144743,NULL),(1958628362,13681663,2,1228200,1,1,1,'X',1,1,553,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 404}}',42.9475,210794074,7467188,NULL,'2022-12-24 21:45:53',1671918353,NULL),(1958270072,13681663,2,2477066,1,1,1,'S',1,0.998733,1031,964502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 548}}',43.4884,210209626,25743416,NULL,'2022-11-13 04:35:17',1668314117,NULL),(1948323088,13681663,2,1898551,1,1,1,'S',1,0.990956,491,956505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',46.5651,197160116,5846564,NULL,'2021-04-20 21:55:55',1618955755,NULL),(1958661834,13681663,2,1746175,1,1,1,'X',1,1,404,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',50.7325,210776243,3987516,NULL,'2022-12-23 17:40:31',1671817231,NULL),(1958637061,13681663,2,2025940,1,1,1,'S',1,0.997748,218,907525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',53.54,210812560,1204256,NULL,'2022-12-26 05:23:57',1672032237,NULL),(1951242925,13681663,2,2419746,1,1,1,'S',1,0.995489,359,962097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',59.2883,201043320,3191658,NULL,'2021-08-23 05:30:09',1629696609,NULL),(1941824534,13684460,2,663174,0,1,1,'B',1,0.933806,115,451555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 658, \"large_tick_hit\": 72, \"small_tick_hit\": 455, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 72, \"small_tick_hit\": 483}}',1.45806,188611275,879018,NULL,'2020-06-24 11:31:01',1592998261,NULL),(1941873717,13684460,2,751649,0,1,1,'A',1,0.967238,103,564085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 628, \"large_tick_hit\": 114, \"small_tick_hit\": 557, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 114, \"small_tick_hit\": 578}}',2.79228,188611196,955582,NULL,'2020-06-24 11:27:24',1592998044,NULL),(1951271465,13684557,2,2880979,0,1,1,'D',1,0.820755,12,219170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 53, \"small_tick_hit\": 121, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',1.10751,201162908,40182,NULL,'2021-08-27 15:32:36',1630078356,NULL),(1939324960,13684560,2,1612939,0,1,1,'C',1,0.860619,51,363171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 344, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.562568,185291389,278392,NULL,'2020-02-21 04:09:35',1582258175,NULL),(1940889838,13684560,2,1259170,0,1,1,'B',1,0.937956,70,442444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 929, \"large_tick_hit\": 24, \"small_tick_hit\": 589, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 24, \"small_tick_hit\": 632}}',0.610369,187191953,1076226,NULL,'2020-05-09 02:53:25',1588992805,NULL),(1939431962,13684560,2,2104431,1,1,1,'B',1,0.910714,27,364294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 273, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 295}}',1.81422,185332550,181130,NULL,'2020-02-23 06:07:40',1582438060,NULL),(1940885235,13684560,2,1454881,0,1,1,'A',1,0.946629,41,420181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 422, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 262}}',2.06976,187192098,367104,NULL,'2020-05-09 03:03:53',1588993433,NULL),(1939291933,13684560,2,2036865,0,1,1,'A',1,0.95625,56,504524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.68304,185235465,443628,NULL,'2020-02-17 17:35:16',1581960916,NULL),(1942362127,13684560,2,1220324,0,1,1,'D',1,0.817121,17,244487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 75, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',2.78949,189373139,43104,NULL,'2020-07-22 05:11:16',1595394676,NULL),(1939266106,13684560,2,1612940,0,1,1,'A',1,0.974843,105,595784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.76346,185275201,667192,NULL,'2020-02-20 05:20:59',1582176059,NULL),(1940888868,13684560,2,1258436,0,1,1,'S',1,0.99173,317,816368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 677, \"large_tick_hit\": 63, \"small_tick_hit\": 819, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 63, \"small_tick_hit\": 828}}',7.26959,187191824,4097682,NULL,'2020-05-09 02:46:04',1588992364,NULL),(1939365892,13684560,2,1854506,0,1,1,'A',1,0.971119,102,594846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"large_tick_hit\": 23, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',9.50476,185332124,413840,NULL,'2020-02-23 05:26:09',1582435569,NULL),(1939393146,13684560,2,1995048,0,1,1,'S',1,0.986706,225,836593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',17.4712,185332208,1111404,NULL,'2020-02-23 05:35:08',1582436108,NULL),(1944156738,13690112,2,1772898,1,1,1,'A',1,0.973074,157,579567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 949, \"large_tick_hit\": 2, \"small_tick_hit\": 603, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 620}}',3.93278,191731005,2344494,NULL,'2020-10-24 02:53:37',1603508017,NULL),(1938926549,13690112,2,1018241,0,1,1,'A',1,0.97324,204,737381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 613, \"small_tick_hit\": 1060, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 1099}}',4.4999,184707479,1773748,NULL,'2020-01-17 05:40:31',1579239631,NULL),(1944182866,13690112,2,1947217,0,1,1,'A',1,0.97043,143,654691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 516, \"large_tick_hit\": 26, \"small_tick_hit\": 541, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',7.03677,191689049,1033466,NULL,'2020-10-22 13:46:37',1603374397,NULL),(1934889178,13690112,2,1863200,0,1,1,'S',1,0.993985,175,822731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 205, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 205, \"small_tick_hit\": 282}}',7.73365,179450289,429316,NULL,'2019-02-14 06:26:58',1550125618,NULL),(1944110078,13690112,2,1612940,0,1,1,'S',1,0.981132,183,692442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.9736,191688934,1075728,NULL,'2020-10-22 13:41:10',1603374070,NULL),(1935101120,13698110,2,1380854,0,1,1,'D',1,0.597403,15,87420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 159, \"small_tick_hit\": 255, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 416}}',0.006141,179642060,76158,NULL,'2019-02-26 10:09:43',1551175783,NULL),(1935104319,13698110,2,1382466,0,1,1,'D',1,0.72973,17,82954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',0.049413,179641949,70467,NULL,'2019-02-26 09:43:24',1551174204,NULL),(1947574648,13706853,2,943403,0,1,1,'C',1,0.897674,52,376701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 135, \"large_tick_hit\": 11, \"small_tick_hit\": 47, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 53}}',3.68038,196379542,162074,NULL,'2021-03-28 05:21:48',1616908908,NULL),(1947580639,13706853,2,2471085,1,1,1,'S',1,0.985876,163,791320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 560, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 572}}',7.70778,196372248,1832252,NULL,'2021-03-27 23:44:42',1616888682,NULL),(1947602171,13706853,2,1348015,0,1,1,'A',1,0.973727,134,835401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',9.80973,196331112,690638,NULL,'2021-03-26 20:17:25',1616789845,NULL),(1939258335,13717658,2,1995048,0,1,1,'B',1,0.921713,122,559746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.12641,185156011,472178,NULL,'2020-02-13 08:48:00',1581583680,NULL),(1937862903,13734903,2,1612605,0,1,1,'D',1,0.213483,2,19262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 36, \"large_tick_hit\": 10, \"small_tick_hit\": 30, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',0.000002,183377506,13200,NULL,'2019-10-24 23:16:07',1571958967,NULL),(1945050805,13738347,2,538750,0,1,1,'S',1,0.993559,236,963222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.4432,192927871,587534,NULL,'2020-12-08 01:32:13',1607391133,NULL),(1943058019,13741986,2,1995048,0,1,1,'A',1,0.949778,92,553729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.66154,190126064,424040,NULL,'2020-08-19 19:42:10',1597866130,NULL),(1934568798,13742949,2,397536,0,1,1,'B',1,0.935606,208,596309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 404, \"large_tick_hit\": 160, \"small_tick_hit\": 671, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 160, \"small_tick_hit\": 723}}',1.53698,178976446,839046,NULL,'2019-01-15 14:25:35',1547562335,NULL),(1948941925,13749049,2,2036865,0,1,1,'C',1,0.885,40,373297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.475345,198157893,256514,NULL,'2021-05-19 10:59:33',1621421973,NULL),(1948909375,13749049,2,1977510,0,1,1,'D',1,0.830357,26,314863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 250, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.544468,198157834,130912,NULL,'2021-05-19 10:56:34',1621421794,NULL),(1934596711,13751281,2,1382466,0,1,1,'D',1,0.748311,27,154418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.195479,178951435,88524,NULL,'2019-01-13 19:50:50',1547409050,NULL),(1956446652,13752615,2,3265482,1,1,1,'D',1,0.763575,20,140956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 414, \"small_tick_hit\": 261, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 322}}',0.019212,207896632,150426,NULL,'2022-06-27 12:59:42',1656334782,NULL),(1956505219,13752615,2,1917398,1,1,1,'B',1,0.909989,68,183580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1112, \"large_tick_hit\": 53, \"small_tick_hit\": 493, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 53, \"small_tick_hit\": 523}}',0.076456,207896733,652974,NULL,'2022-06-27 13:04:47',1656335087,NULL),(1934607226,13755918,2,1512400,0,1,1,'D',1,0.779886,39,325487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',0.42005,178960309,93976,NULL,'2019-01-14 12:28:43',1547468923,NULL),(1936024718,13766773,2,1735237,1,1,1,'D',1,0.7429,34,313238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 294, \"small_tick_hit\": 203, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 292}}',0.126946,180821304,243566,NULL,'2019-05-12 00:10:11',1557619811,NULL),(1942373426,13770757,2,1622225,1,1,1,'B',1,0.919811,83,431930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 802, \"small_tick_hit\": 758, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 820}}',0.522695,189410798,934628,NULL,'2020-07-23 15:27:11',1595518031,NULL),(1939653911,13770757,2,927435,0,1,1,'B',1,0.901961,133,560542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 251, \"large_tick_hit\": 134, \"small_tick_hit\": 719, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 134, \"small_tick_hit\": 807}}',1.08878,185743192,299574,NULL,'2020-03-16 23:01:55',1584399715,NULL),(1942342240,13770757,2,1417256,0,1,1,'A',1,0.958763,105,650421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 330, \"large_tick_hit\": 76, \"small_tick_hit\": 896, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 76, \"small_tick_hit\": 942}}',1.96629,189410615,374820,NULL,'2020-07-23 15:19:44',1595517584,NULL),(1942416692,13770757,2,1678957,1,1,1,'B',1,0.93945,109,793786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 10, \"small_tick_hit\": 406}}',3.36101,189410528,176214,NULL,'2020-07-23 15:16:08',1595517368,NULL),(1942431184,13770757,2,872456,0,1,1,'A',1,0.963185,193,710836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 33, \"small_tick_hit\": 667, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',6.02687,189410695,1067302,NULL,'2020-07-23 15:22:59',1595517779,NULL),(1961486671,13771997,2,982932,0,1,1,'A',1,0.951557,126,584860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 409, \"large_tick_hit\": 166, \"small_tick_hit\": 1075, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 166, \"small_tick_hit\": 1131}}',NULL,214401338,668502,NULL,'2023-10-06 06:30:31',1696573831,NULL),(1934743607,13771997,2,1882390,1,1,1,'B',1,0.934223,64,463044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 569}}',0.818461,179014842,347062,NULL,'2019-01-18 01:21:02',1547774462,NULL),(1952283786,13771997,2,1762731,0,1,1,'C',1,0.895604,16,238769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 75, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',1.52326,202360304,48950,NULL,'2021-10-14 02:36:44',1634179004,NULL),(1961403274,13771997,2,713703,0,1,1,'A',1,0.946746,82,520436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 265, \"large_tick_hit\": 59, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',2.9995,214401307,413856,NULL,'2023-10-06 06:23:29',1696573409,NULL),(1961462372,13771997,2,906953,0,1,1,'A',1,0.97373,131,720604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',7.26943,214401321,638546,NULL,'2023-10-06 06:25:52',1696573552,NULL),(1936534613,13773527,2,1612605,0,1,1,'D',1,0.536517,11,163757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 102, \"large_tick_hit\": 23, \"small_tick_hit\": 66, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 123}}',0.009235,181515361,41052,NULL,'2019-06-23 17:47:32',1561312052,NULL),(1935532810,13774254,2,1805418,0,1,1,'D',1,0.779259,17,300050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 157, \"large_tick_hit\": 79, \"small_tick_hit\": 290, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 79, \"small_tick_hit\": 363}}',0.067496,180245254,104696,NULL,'2019-04-06 21:55:50',1554587750,NULL),(1937020221,13774254,2,511901,0,1,1,'B',1,0.938289,97,566330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 357, \"large_tick_hit\": 62, \"small_tick_hit\": 919, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 62, \"small_tick_hit\": 984}}',1.35975,182190366,413134,NULL,'2019-08-04 15:15:20',1564931720,NULL),(1935960736,13774254,2,1131953,0,1,1,'A',1,0.964444,30,556412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 45, \"large_tick_hit\": 23, \"small_tick_hit\": 366, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',1.86431,180714718,66568,NULL,'2019-05-05 13:42:33',1557063753,NULL),(1945751603,13774254,2,1988897,1,1,1,'A',1,0.944928,128,573702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 445, \"large_tick_hit\": 35, \"small_tick_hit\": 498, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 35, \"small_tick_hit\": 536}}',2.35468,193756636,667616,NULL,'2021-01-06 10:07:08',1609927628,NULL),(1945468234,13774254,2,2262936,1,1,1,'A',1,0.9413,54,470531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',2.64222,193429404,196856,NULL,'2020-12-25 18:17:52',1608920272,NULL),(1937048352,13774254,2,898407,0,1,1,'A',1,0.961183,152,657471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 298, \"large_tick_hit\": 103, \"small_tick_hit\": 639, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 103, \"small_tick_hit\": 669}}',3.20248,182190281,494362,NULL,'2019-08-04 15:08:53',1564931333,NULL),(1938395762,13774254,2,2053797,0,1,1,'A',1,0.95288,81,554420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',4.06835,183952326,293104,NULL,'2019-12-01 03:06:48',1575169608,NULL),(1938577240,13774254,2,70941,0,1,1,'A',1,0.978261,138,700277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 97, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 97, \"small_tick_hit\": 210}}',5.06845,184176048,593948,NULL,'2019-12-16 08:50:48',1576486248,NULL),(1940133852,13774254,2,1980103,1,1,1,'S',1,0.989529,126,755158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 41, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 41, \"small_tick_hit\": 432}}',5.23185,186499193,473470,NULL,'2020-04-14 20:19:50',1586895590,NULL),(1945499689,13774254,2,2131227,1,1,1,'X',1,1,139,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 363}}',5.5349,193429482,267306,NULL,'2020-12-25 18:21:42',1608920502,NULL),(1938904653,13774254,2,162162,0,1,1,'S',1,0.980952,90,955844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',5.74892,184652408,128996,NULL,'2020-01-13 10:16:27',1578910587,NULL),(1939082256,13774254,2,2271055,1,1,1,'XH',1,1,60,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',6.80605,184816955,48640,NULL,'2020-01-23 19:02:02',1579806122,NULL),(1938976457,13774254,2,280675,1,1,1,'S',1,0.984726,384,969039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 712, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 729}}',8.68671,184652441,1340712,NULL,'2020-01-13 10:20:14',1578910814,NULL),(1939142452,13774254,2,705327,0,1,1,'S',1,0.99556,371,964145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 526, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}}',9.03086,184982998,1228560,NULL,'2020-02-02 20:10:56',1580674256,NULL),(1940149122,13774254,2,98480,0,1,1,'S',1,0.991379,226,966800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 586}}',10.7451,186498899,561662,NULL,'2020-04-14 20:07:18',1586894838,NULL),(1941074160,13777818,2,1079737,0,1,1,'C',1,0.883965,40,411206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 458, \"large_tick_hit\": 13, \"small_tick_hit\": 626, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',0.650619,187533892,309020,NULL,'2020-05-20 02:53:45',1589943225,NULL),(1941411675,13777818,2,85628,1,1,1,'A',1,0.979764,74,789019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 437, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 448}}',5.22742,188190909,207954,NULL,'2020-06-10 05:46:00',1591767960,NULL),(1942485485,13777818,2,1607448,1,1,1,'A',1,0.96904,144,760958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 62, \"small_tick_hit\": 393, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 62, \"small_tick_hit\": 409}}',13.4418,189500019,420662,NULL,'2020-07-26 22:26:18',1595802378,NULL),(1941551499,13777818,2,1076845,0,1,1,'S',1,0.995485,467,960729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 856, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',24.1832,188277423,3916520,NULL,'2020-06-13 04:36:05',1592022965,NULL),(1940331402,13795806,2,1995049,0,1,1,'D',1,0.809685,15,299854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 292, \"large_tick_hit\": 40, \"small_tick_hit\": 387, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.054193,186561005,197398,NULL,'2020-04-17 01:55:29',1587088529,NULL),(1939957945,13795806,2,1612939,0,1,1,'C',1,0.858407,27,340352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 427, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.269441,186090164,226134,NULL,'2020-03-31 01:08:09',1585616889,NULL),(1940300070,13795806,2,2036865,0,1,1,'S',1,0.9875,205,874035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.1765,186561063,1868360,NULL,'2020-04-17 01:58:15',1587088695,NULL),(1939895136,13795806,2,1995048,0,1,1,'S',1,0.980798,215,866683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.8039,186073025,1110286,NULL,'2020-03-30 11:05:27',1585566327,NULL),(1939880042,13795806,2,1612940,0,1,1,'S',1,0.991195,333,884056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.304,186089699,2712190,NULL,'2020-03-31 00:37:55',1585615075,NULL),(1934747903,13797019,2,662911,1,1,1,'D',1,0.412762,12,47592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 735, \"great\": 385, \"small_tick_hit\": 540, \"small_tick_miss\": 581}, \"maximum_statistics\": {\"great\": 1120, \"small_tick_hit\": 1121}}',0,179057701,143140,NULL,'2019-01-20 11:20:09',1547983209,NULL),(1934693557,13807678,2,921985,1,1,1,'A',1,0.954962,113,577709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 381, \"large_tick_hit\": 91, \"small_tick_hit\": 673, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 91, \"small_tick_hit\": 707}}',NULL,179113961,458186,NULL,'2019-01-23 23:54:20',1548287660,NULL),(1934634302,13807678,2,1118008,1,1,1,'A',1,0.943511,89,491166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 528, \"large_tick_hit\": 63, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 680}}',NULL,179123852,674334,NULL,'2019-01-24 16:33:38',1548347618,NULL),(1957994036,13807678,2,1612939,0,1,1,'D',1,0.84292,28,315187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 339, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.222177,209947249,224014,NULL,'2022-10-26 22:56:25',1666824985,NULL),(1934700872,13807678,2,1344036,0,1,1,'B',1,0.932221,75,450887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 530, \"small_tick_hit\": 364, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',1.6118,179113964,568144,NULL,'2019-01-23 23:54:29',1548287669,NULL),(1934643156,13807678,2,81804,0,1,1,'A',1,0.958135,108,715364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 72, \"small_tick_hit\": 797, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 72, \"small_tick_hit\": 836}}',3.09138,179108047,176706,NULL,'2019-01-23 16:11:15',1548259875,NULL),(1934819363,13807678,2,1330801,0,1,1,'S',1,0.991706,129,845932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 16, \"small_tick_hit\": 631, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',5.13272,179309084,308078,NULL,'2019-02-04 17:14:06',1549300446,NULL),(1934754918,13807678,2,62163,0,1,1,'A',1,0.9642,97,597074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 25, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 25, \"small_tick_hit\": 136}}',7.77178,179310880,512632,NULL,'2019-02-04 19:17:35',1549307855,NULL),(1934743755,13807678,2,577201,0,1,1,'A',1,0.95614,113,660047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',8.3638,179129080,425336,NULL,'2019-01-24 22:47:26',1548370046,NULL),(1934655181,13807678,2,26326,1,1,1,'S',1,0.987234,299,863584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 28, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',11.4948,179128943,1776140,NULL,'2019-01-24 22:37:08',1548369428,NULL),(1958066373,13807678,2,2024650,0,1,1,'A',1,0.97733,201,693138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',12.7531,209947225,1315334,NULL,'2022-10-26 22:53:40',1666824820,NULL),(1934822068,13807678,2,1341656,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',15.9326,179309017,2726580,NULL,'2019-02-04 17:09:08',1549300148,NULL),(1935359520,13810532,2,1296664,0,1,1,'C',1,0.884328,82,498917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 621, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 27, \"small_tick_hit\": 715}}',0.655852,179935611,327022,NULL,'2019-03-17 10:19:03',1552817943,NULL),(1940726150,13810532,2,1969636,0,1,1,'A',1,0.95723,88,599156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',3.93606,187115066,389876,NULL,'2020-05-06 08:35:01',1588754101,NULL),(1940514943,13824053,2,2035771,0,1,1,'C',1,0.870935,38,360367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 429, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 41, \"small_tick_hit\": 490}}',0.454469,186940157,313502,NULL,'2020-04-30 02:49:03',1588214943,NULL),(1940602401,13824053,2,2035767,0,1,1,'B',1,0.921454,57,441677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 25, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.30426,186940118,369534,NULL,'2020-04-30 02:46:42',1588214802,NULL),(1948711219,13825350,2,1284004,0,1,1,'D',1,0.588803,24,181273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 102, \"large_tick_hit\": 87, \"small_tick_hit\": 116, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 87, \"small_tick_hit\": 189}}',NULL,197699280,46460,NULL,'2021-05-06 11:41:17',1620301277,NULL),(1936088248,13825350,2,1135395,0,1,1,'D',1,0.804416,19,374306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 115, \"small_tick_hit\": 395, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',0.324826,180886850,74881,NULL,'2019-05-16 08:00:14',1557993614,NULL),(1935968148,13825350,2,1028004,0,1,1,'C',1,0.859137,46,410712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 206, \"large_tick_hit\": 77, \"small_tick_hit\": 394, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 77, \"small_tick_hit\": 470}}',0.51154,180858097,138812,NULL,'2019-05-14 10:03:48',1557828228,NULL),(1936104325,13825350,2,1018342,0,1,1,'A',1,0.945556,51,530993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 173, \"large_tick_hit\": 130, \"small_tick_hit\": 548, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 130, \"small_tick_hit\": 580}}',1.02629,180886867,174376,NULL,'2019-05-16 08:02:42',1557993762,NULL),(1935912417,13825350,2,1251790,1,1,1,'B',1,0.921687,51,456773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 198, \"large_tick_hit\": 62, \"small_tick_hit\": 352, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',1.21786,180858133,137968,NULL,'2019-05-14 10:07:34',1557828454,NULL),(1936038594,13825350,2,927435,0,1,1,'A',1,0.946078,80,571881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 255, \"large_tick_hit\": 144, \"small_tick_hit\": 759, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 144, \"small_tick_hit\": 807}}',1.44409,180886827,256054,NULL,'2019-05-16 07:56:27',1557993387,NULL),(1936046728,13825350,2,76554,0,1,1,'B',1,0.910555,93,497983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 161, \"large_tick_hit\": 144, \"small_tick_hit\": 204, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 144, \"small_tick_hit\": 225}}',1.62198,180886812,307636,NULL,'2019-05-16 07:52:50',1557993170,NULL),(1935923120,13825350,2,1078504,0,1,1,'B',1,0.933573,61,539545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 160, \"large_tick_hit\": 50, \"small_tick_hit\": 310, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 337}}',2.24196,180858076,140792,NULL,'2019-05-14 10:01:17',1557828077,NULL),(1938043845,13825350,2,1104632,0,1,1,'A',1,0.966439,113,664112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 64, \"small_tick_hit\": 1219, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 64, \"small_tick_hit\": 1263}}',2.30146,183557312,296978,NULL,'2019-11-05 10:22:04',1572949324,NULL),(1936088241,13825350,2,1135395,0,1,1,'A',1,0.979495,66,714020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"small_tick_hit\": 476, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',3.71736,180886841,182384,NULL,'2019-05-16 07:58:54',1557993534,NULL),(1942428573,13825350,2,2284963,0,1,1,'A',1,0.950931,154,627360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',5.65162,189275618,596444,NULL,'2020-07-18 16:39:15',1595090355,NULL),(1938119682,13825350,2,1004566,0,1,1,'S',1,0.991228,24,959702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.46636,183695311,31762,NULL,'2019-11-14 11:32:03',1573731123,NULL),(1938201304,13825350,2,2158480,1,1,1,'S',1,0.998519,227,961708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 448}}',10.753,183695595,616202,NULL,'2019-11-14 11:59:25',1573732765,NULL),(1936107405,13827615,2,1706045,1,1,1,'B',1,0.93828,71,477647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 606, \"large_tick_hit\": 89, \"small_tick_hit\": 658, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 89, \"small_tick_hit\": 705}}',0.55519,181038586,602740,NULL,'2019-05-25 16:26:59',1558801619,NULL),(1942006131,13827615,2,1972767,0,1,1,'B',1,0.921116,44,437072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.652188,188779344,330432,NULL,'2020-06-30 14:07:45',1593526065,NULL),(1936130774,13827615,2,1364947,1,1,1,'A',1,0.962049,72,607961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 181, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 34, \"small_tick_hit\": 306}}',2.94679,181038481,171788,NULL,'2019-05-25 16:19:57',1558801197,NULL),(1936098955,13827615,2,1813957,0,1,1,'B',1,0.917808,72,492775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 333, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 367}}',3.42382,181038220,231586,NULL,'2019-05-25 16:04:50',1558800290,NULL),(1936124661,13827615,2,1898784,0,1,1,'B',1,0.914928,86,523043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 299, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',4.19526,181038442,244466,NULL,'2019-05-25 16:17:52',1558801072,NULL),(1936135030,13827615,2,1161043,0,1,1,'A',1,0.946328,121,649466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 55, \"small_tick_hit\": 394, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 55, \"small_tick_hit\": 423}}',5.25115,181038508,339512,NULL,'2019-05-25 16:21:46',1558801306,NULL),(1934795147,13828788,2,1148432,0,1,1,'A',1,0.942193,126,643563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 317, \"large_tick_hit\": 35, \"small_tick_hit\": 1066, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 35, \"small_tick_hit\": 1141}}',2.59433,179305789,503324,NULL,'2019-02-04 12:42:57',1549284177,NULL),(1934764679,13828788,2,315550,0,1,1,'A',1,0.959,95,671432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 695, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 730}}',2.98138,179305731,390706,NULL,'2019-02-04 12:36:10',1549283770,NULL),(1934805274,13828788,2,1036654,0,1,1,'S',1,0.980769,127,706410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 105, \"small_tick_hit\": 605, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',3.04471,179305757,378390,NULL,'2019-02-04 12:39:23',1549283963,NULL),(1935235669,13840132,2,1867545,0,1,1,'A',1,0.966667,98,792405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_tick_hit\": 22, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',10.3263,179699658,202258,NULL,'2019-03-02 09:30:21',1551519021,NULL),(1946781440,13874522,2,1977510,0,1,1,'B',1,0.939286,46,497518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 208, \"large_tick_hit\": 23, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',3.96254,195140240,194654,NULL,'2021-02-18 15:20:22',1613661622,NULL),(1944563537,13874522,2,240192,0,1,1,'A',1,0.956007,112,571133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 220, \"large_tick_hit\": 127, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 127, \"small_tick_hit\": 229}}',4.27872,192192691,311892,NULL,'2020-11-10 23:09:25',1605049765,NULL),(1947055100,13874522,2,1811434,0,1,1,'X',1,1,46,1187447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',7.26125,195772992,52471,NULL,'2021-03-10 00:59:12',1615337952,NULL),(1944598542,13874522,2,1256370,0,1,1,'S',1,0.990689,185,803131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',9.78296,192192751,699608,NULL,'2020-11-10 23:12:05',1605049925,NULL),(1948058602,13874522,2,458280,1,1,1,'X',1,1,68,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',10.5597,196847764,158168,NULL,'2021-04-11 09:51:23',1618134683,NULL),(1947157304,13874522,2,1438612,1,1,1,'S',1,0.994872,70,1058872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',11.6679,195773151,132656,NULL,'2021-03-10 01:08:01',1615338481,NULL),(1948059221,13874522,2,458674,0,1,1,'S',1,0.995816,68,1185935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',13.0498,196847778,109264,NULL,'2021-04-11 09:52:03',1618134723,NULL),(1947215288,13874522,2,945107,0,1,1,'X',1,1,104,1060218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',13.4143,195903350,182377,NULL,'2021-03-14 00:20:49',1615681249,NULL),(1947054908,13874522,2,1181187,1,1,1,'XH',1,1,69,1185079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',14.6188,195771764,83790,NULL,'2021-03-09 23:51:45',1615333905,NULL),(1947242879,13874522,2,280623,0,1,1,'X',1,1,83,1184368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',15.2998,195903462,110366,NULL,'2021-03-14 00:25:44',1615681544,NULL),(1947251766,13874522,2,1331685,0,1,1,'X',1,1,68,1185079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',15.3116,195902825,89838,NULL,'2021-03-14 00:01:02',1615680062,NULL),(1947077693,13874522,2,2650497,1,1,1,'S',1,0.99279,466,769581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1220, \"large_tick_hit\": 7, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 7, \"small_tick_hit\": 567}}',15.6978,195771509,8671098,NULL,'2021-03-09 23:38:04',1615333084,NULL),(1947217289,13874522,2,951401,0,1,1,'X',1,1,81,1188868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',15.8763,195903291,71734,NULL,'2021-03-14 00:18:56',1615681136,NULL),(1947124216,13874522,2,1695926,1,1,1,'X',1,1,90,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',16.2997,195771734,217551,NULL,'2021-03-09 23:49:51',1615333791,NULL),(1948030190,13874522,2,2656089,1,1,1,'S',1,0.994286,163,859122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 229}}',16.9312,196911283,998245,NULL,'2021-04-13 09:21:42',1618305702,NULL),(1948007469,13874522,2,280625,0,1,1,'S',1,0.996139,118,863326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',17.2556,196847729,377738,NULL,'2021-04-11 09:49:43',1618134583,NULL),(1947200573,13874522,2,912585,0,1,1,'S',1,0.996324,83,961077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',17.8522,195903486,197216,NULL,'2021-03-14 00:26:52',1615681612,NULL),(1947157291,13874522,2,1438610,1,1,1,'X',1,1,83,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',18.0586,195773090,208036,NULL,'2021-03-10 01:04:35',1615338275,NULL),(1947124189,13874522,2,1695924,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',18.1413,195771642,429516,NULL,'2021-03-09 23:45:22',1615333522,NULL),(1948009915,13874522,2,1715817,1,1,1,'X',1,1,232,1085505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 62, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 62, \"small_tick_hit\": 361}}',18.3134,196951124,640615,NULL,'2021-04-14 15:12:24',1618413144,NULL),(1947102982,13874522,2,2792552,1,1,1,'S',1,0.992436,232,770868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 235}}',18.8446,195772543,1833036,NULL,'2021-03-10 00:36:02',1615336562,NULL),(1947070401,13874522,2,2640143,0,1,1,'S',1,0.994631,182,822348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',19.2514,195772467,1929238,NULL,'2021-03-10 00:31:15',1615336275,NULL),(1948048963,13874522,2,1961593,1,1,1,'S',1,0.991726,190,785439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',19.6775,196800341,1589288,NULL,'2021-04-10 00:25:02',1618014302,NULL),(1947053952,13874522,2,1180882,1,1,1,'XH',1,1,80,1185786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',20.1765,195771804,214324,NULL,'2021-03-09 23:53:43',1615334023,NULL),(1947170383,13874522,2,2385730,1,1,1,'S',1,0.99701,167,809784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',20.2949,195771548,1513100,NULL,'2021-03-09 23:40:00',1615333200,NULL),(1947211686,13874522,2,942001,0,1,1,'X',1,1,85,1189811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',20.3942,195903321,140220,NULL,'2021-03-14 00:19:49',1615681189,NULL),(1947175921,13874522,2,408668,1,1,1,'X',1,1,322,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',20.7666,195772515,1722582,NULL,'2021-03-10 00:33:47',1615336427,NULL),(1947227250,13874522,2,677964,1,1,1,'S',1,0.992991,131,1055767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 297}}',20.7994,195903636,376450,NULL,'2021-03-14 00:32:45',1615681965,NULL),(1947146847,13874522,2,1599619,1,1,1,'S',1,0.991124,94,1056883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 244}}',20.8231,195773175,218014,NULL,'2021-03-10 01:09:37',1615338577,NULL),(1947051872,13874522,2,1451983,1,1,1,'S',1,0.996124,104,1180773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',21.2762,195772092,155993,NULL,'2021-03-10 00:08:11',1615334891,NULL),(1947083592,13874522,2,2783728,1,1,1,'X',1,1,200,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',21.4231,195772395,789866,NULL,'2021-03-10 00:27:37',1615336057,NULL),(1947119719,13874522,2,2806888,1,1,1,'S',1,0.994236,206,960785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',21.4668,195772579,1315604,NULL,'2021-03-10 00:38:15',1615336695,NULL),(1947053629,13874522,2,1180881,0,1,1,'X',1,1,137,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,195771839,491360,NULL,'2021-03-09 23:55:06',1615334106,NULL),(1947083583,13874522,2,2783728,0,1,1,'S',1,0.994941,103,842866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',21.8637,195772345,360996,NULL,'2021-03-10 00:24:32',1615335872,NULL),(1948011288,13874522,2,1036394,1,1,1,'S',1,0.996169,83,1056695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',22.199,196847691,165460,NULL,'2021-04-11 09:47:46',1618134466,NULL),(1947145464,13874522,2,1409615,1,1,1,'X',1,1,116,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',23.4024,195772049,271201,NULL,'2021-03-10 00:05:45',1615334745,NULL),(1947250636,13874522,2,1041738,1,1,1,'XH',1,1,65,1327288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',24.0913,195902928,90394,NULL,'2021-03-14 00:05:28',1615680328,NULL),(1948016522,13874522,2,1908633,1,1,1,'S',1,0.995646,293,959856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',24.1262,196847650,2138894,NULL,'2021-04-11 09:45:58',1618134358,NULL),(1948059157,13874522,2,458638,0,1,1,'S',1,0.987578,68,960794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',24.496,196911529,159338,NULL,'2021-04-13 09:34:03',1618306443,NULL),(1947967996,13874522,2,2102120,1,1,1,'S',1,0.998767,231,888763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',24.5286,196910651,2547946,NULL,'2021-04-13 08:46:02',1618303562,NULL),(1947228491,13874522,2,1269264,0,1,1,'X',1,1,130,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,195902847,442628,NULL,'2021-03-14 00:01:53',1615680113,NULL),(1947144702,13874522,2,2331475,1,1,1,'X',1,1,239,1077975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',25.0428,195772238,1068042,NULL,'2021-03-10 00:18:15',1615335495,NULL),(1947140832,13874522,2,1391730,0,1,1,'X',1,1,120,1057682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',25.3681,195772854,225256,NULL,'2021-03-10 00:53:09',1615337589,NULL),(1947121933,13874522,2,1036392,0,1,1,'X',1,1,141,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',26.1231,195771992,519270,NULL,'2021-03-10 00:03:00',1615334580,NULL),(1948035259,13874522,2,2020602,0,1,1,'X',1,1,144,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,196847711,554194,NULL,'2021-04-11 09:48:43',1618134523,NULL),(1947245958,13874522,2,1817449,1,1,1,'S',1,0.996169,109,1058111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 38, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',27.9092,195903054,188633,NULL,'2021-03-14 00:10:31',1615680631,NULL),(1947088862,13874522,2,2784600,1,1,1,'S',1,0.98579,225,934562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 273}}',27.9486,195772720,1146949,NULL,'2021-03-10 00:45:55',1615337155,NULL),(1947251293,13874522,2,302056,0,1,1,'X',1,1,95,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',29.0469,195903433,165395,NULL,'2021-03-14 00:24:33',1615681473,NULL),(1947244677,13874522,2,722236,1,1,1,'X',1,1,154,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',29.0799,195903600,687938,NULL,'2021-03-14 00:31:02',1615681862,NULL),(1948016473,13874522,2,1977510,1,1,1,'S',1,0.998214,253,964851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.44,196951001,1144284,NULL,'2021-04-14 15:08:41',1618412921,NULL),(1947965632,13874522,2,1617643,0,1,1,'S',1,0.996795,152,1057152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',31.8346,196847826,617160,NULL,'2021-04-11 09:54:33',1618134873,NULL),(1954868965,13874522,2,1587910,1,1,1,'X',1,1,334,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',36.2415,205945247,2803000,NULL,'2022-03-20 15:24:42',1647789882,NULL),(1947097175,13874522,2,1269354,0,1,1,'X',1,1,116,1058524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',36.6473,195771955,298964,NULL,'2021-03-10 00:01:20',1615334480,NULL),(1954926827,13874522,2,2554639,1,1,1,'X',1,1,528,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 695}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 695}}',36.7238,205945202,6814098,NULL,'2022-03-20 15:22:10',1647789730,NULL),(1947993858,13874522,2,2748079,0,1,1,'X',1,1,335,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',37.1154,196805088,2132866,NULL,'2021-04-10 03:54:55',1618026895,NULL),(1947248960,13874522,2,297841,0,1,1,'S',1,0.990431,140,955636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',40.0951,195832439,383350,NULL,'2021-03-11 23:36:17',1615505777,NULL),(1954072847,13874522,2,1623206,1,1,1,'S',1,0.998573,445,964442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.5039,204735793,4885258,NULL,'2022-01-21 18:51:39',1642791099,NULL),(1954944918,13874522,2,2601640,1,1,1,'S',1,0.998775,394,1059222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 422}}',41.6776,205945382,2766682,NULL,'2022-03-20 15:32:01',1647790321,NULL),(1953968895,13874522,2,259,0,1,1,'S',1,0.98913,83,1053511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',44.9023,204735841,162670,NULL,'2022-01-21 18:54:16',1642791256,NULL),(2802508893,13882899,2,1971188,0,1,1,'C',1,0.889024,82,386386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 807, \"large_tick_hit\": 47, \"small_tick_hit\": 612, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',0.220588,216767561,666232,NULL,'2024-05-09 14:29:34',1715264974,NULL),(1961578382,13882899,2,1971188,0,1,1,'B',1,0.930261,94,127996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 844, \"large_tick_hit\": 48, \"small_tick_hit\": 642, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',0.631048,214494431,505041,NULL,'2023-10-14 19:14:41',1697310881,NULL),(1942349870,13882899,2,2061307,1,1,1,'B',1,0.929551,115,436723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 910, \"small_tick_hit\": 581, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 619}}',0.757655,189249497,1007606,NULL,'2020-07-17 17:40:24',1595007624,NULL),(1953851603,13882899,2,1383647,0,1,1,'B',1,0.921085,53,367176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 506, \"large_tick_hit\": 60, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 60, \"small_tick_hit\": 191}}',1.51576,204684936,477678,NULL,'2022-01-19 13:39:10',1642599550,NULL),(1942395491,13882899,2,1281681,1,1,1,'B',1,0.900775,82,394238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 179, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',2.34896,189249727,368602,NULL,'2020-07-17 17:50:49',1595008249,NULL),(1937756903,13882899,2,290744,0,1,1,'A',1,0.956522,114,525852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 554, \"large_tick_hit\": 206, \"small_tick_hit\": 450, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 206, \"small_tick_hit\": 471}}',3.01147,183187929,924676,NULL,'2019-10-11 17:17:48',1570814268,NULL),(1942372124,13882899,2,2090845,0,1,1,'A',1,0.949555,51,475585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',3.6385,189249260,381100,NULL,'2020-07-17 17:28:19',1595006899,NULL),(1955791322,13882899,2,1894694,0,1,1,'A',1,0.941323,73,489286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',5.92008,207184068,505892,NULL,'2022-05-23 02:02:55',1653271375,NULL),(1955562385,13882899,2,2043169,0,1,1,'A',1,0.963731,120,536806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 637, \"large_tick_hit\": 3, \"small_tick_hit\": 476, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',6.17171,206798994,1285140,NULL,'2022-05-02 11:22:34',1651490554,NULL),(1953849953,13882899,2,1382726,0,1,1,'A',1,0.967017,70,544674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 330, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',6.43228,204684878,478710,NULL,'2022-01-19 13:36:04',1642599364,NULL),(1955641600,13882899,2,1888833,0,1,1,'B',1,0.934673,76,463743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 10, \"small_tick_hit\": 332}}',6.63576,206934481,493972,NULL,'2022-05-09 17:47:59',1652118479,NULL),(1953819267,13882899,2,1972767,0,1,1,'A',1,0.978486,148,642915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 47, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',6.75933,204370385,925292,NULL,'2022-01-05 03:42:02',1641354122,NULL),(1942357606,13882899,2,1827412,0,1,1,'A',1,0.978558,86,566895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',9.92705,189249381,562814,NULL,'2020-07-17 17:35:15',1595007315,NULL),(1953851496,13882899,2,1383646,0,1,1,'S',1,0.980328,176,811979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 45, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 45, \"small_tick_hit\": 377}}',12.3971,204684840,588136,NULL,'2022-01-19 13:33:51',1642599231,NULL),(1953935376,13882899,2,1612940,0,1,1,'A',1,0.96478,133,664617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.6202,204685154,846066,NULL,'2022-01-19 13:50:19',1642600219,NULL),(1961542962,13882899,2,2591950,1,1,1,'A',1,0.96748,168,712332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 310, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',13.8087,214497581,784018,NULL,'2023-10-15 00:53:03',1697331183,NULL),(2680539699,13882899,2,2608832,1,1,1,'S',1,0.98087,93,620598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',14.4897,216526563,612958,NULL,'2024-04-16 08:59:35',1713257975,NULL),(2560531548,13882899,2,2617067,1,1,1,'S',1,0.987826,136,784882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',14.6981,216306977,801784,NULL,'2024-03-24 15:05:17',1711292717,NULL),(1961543033,13882899,2,2591951,0,1,1,'A',1,0.961905,164,565105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 483, \"large_tick_hit\": 41, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 41, \"small_tick_hit\": 191}}',16.7894,214497486,1067306,NULL,'2023-10-15 00:42:16',1697330536,NULL),(1955649351,13882899,2,2594994,1,1,1,'A',1,0.975904,191,630744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 461, \"large_tick_hit\": 49, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 49, \"small_tick_hit\": 224}}',18.3994,206895045,1317718,NULL,'2022-05-07 17:48:45',1651945725,NULL),(1954510129,13882899,2,3102945,1,1,1,'S',1,0.990741,255,888278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',25.5111,205472908,1641374,NULL,'2022-02-24 14:20:50',1645712450,NULL),(1934816631,13884226,2,557812,0,1,1,'D',1,0.771951,60,169623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 609, \"large_tick_hit\": 119, \"small_tick_hit\": 538, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 119, \"small_tick_hit\": 653}}',0.000634,179327400,337344,NULL,'2019-02-05 22:34:17',1549406057,NULL),(1943637550,13904570,2,460451,0,1,1,'C',1,0.866667,26,255412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 74, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,190980614,135672,NULL,'2020-09-22 21:34:52',1600810492,NULL),(1935216833,13904570,2,1817115,0,1,1,'D',1,0.839009,20,298320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 274, \"small_tick_hit\": 268, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 305}}',0.300549,179707054,129248,NULL,'2019-03-02 18:06:54',1551550014,NULL),(1935163478,13904570,2,351190,0,1,1,'B',1,0.925664,93,497640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 477, \"large_tick_hit\": 201, \"small_tick_hit\": 891, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 201, \"small_tick_hit\": 965}}',0.395176,179706315,470246,NULL,'2019-03-02 17:28:50',1551547730,NULL),(1935169257,13904570,2,1595955,0,1,1,'C',1,0.894366,42,373852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 310, \"large_tick_hit\": 24, \"small_tick_hit\": 301, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',0.88407,179709398,252598,NULL,'2019-03-02 20:33:07',1551558787,NULL),(1935154318,13904570,2,1036656,0,1,1,'A',1,0.947928,71,477998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 399, \"large_tick_hit\": 166, \"small_tick_hit\": 327, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 166, \"small_tick_hit\": 345}}',1.17038,179706395,383926,NULL,'2019-03-02 17:33:39',1551548019,NULL),(1935153721,13904570,2,1036655,0,1,1,'A',1,0.945374,76,449152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 673, \"large_tick_hit\": 108, \"small_tick_hit\": 292, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 108, \"small_tick_hit\": 311}}',1.33991,179706454,909096,NULL,'2019-03-02 17:36:51',1551548211,NULL),(1935149250,13904570,2,1582160,0,1,1,'B',1,0.931755,53,487920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 161, \"large_tick_hit\": 100, \"small_tick_hit\": 408, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 100, \"small_tick_hit\": 436}}',2.0218,179706757,175180,NULL,'2019-03-02 17:52:02',1551549122,NULL),(1935252199,13904570,2,315550,0,1,1,'A',1,0.961,75,622543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 699, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',2.34859,179706247,347854,NULL,'2019-03-02 17:24:10',1551547450,NULL),(1935260204,13904570,2,1887948,0,1,1,'A',1,0.94575,65,491926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 228, \"large_tick_hit\": 37, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 271}}',3.72201,179707010,222724,NULL,'2019-03-02 18:04:49',1551549889,NULL),(1935207440,13904570,2,1618184,0,1,1,'B',1,0.935241,115,564412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 237, \"large_tick_hit\": 56, \"small_tick_hit\": 328, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',4.54313,179727458,350348,NULL,'2019-03-03 19:51:50',1551642710,NULL),(1935257318,13904570,2,1752291,1,1,1,'A',1,0.962217,60,592618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"large_tick_hit\": 17, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',6.52308,179707091,187498,NULL,'2019-03-02 18:09:12',1551550152,NULL),(1942788933,13908907,2,2125396,1,1,1,'B',1,0.934641,93,519941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 235, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',2.36755,189855391,473426,NULL,'2020-08-09 11:39:50',1596973190,NULL),(1942811744,13908907,2,2149729,1,1,1,'A',1,0.975452,181,631033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 664, \"large_tick_hit\": 72, \"small_tick_hit\": 774, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 72, \"small_tick_hit\": 793}}',3.25766,189855512,1146540,NULL,'2020-08-09 11:46:18',1596973578,NULL),(1942710294,13908907,2,2041620,1,1,1,'A',1,0.977901,155,737085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',8.51772,189855431,761270,NULL,'2020-08-09 11:41:56',1596973316,NULL),(1949503845,13930056,2,2279136,1,1,1,'D',1,0.221649,2,30647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 14, \"small_tick_hit\": 29, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 117}}',0.000022,198859728,19890,NULL,'2021-06-09 15:01:52',1623250912,NULL),(1949532183,13930056,2,2096050,1,1,1,'D',1,0.561056,41,111752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 95, \"large_tick_hit\": 3, \"small_tick_hit\": 72, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',0.030399,198859704,62092,NULL,'2021-06-09 15:00:51',1623250851,NULL),(1949504856,13930056,2,937699,0,1,1,'D',1,0.641256,28,144382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 75, \"large_tick_hit\": 9, \"small_tick_hit\": 59, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',0.146089,198859751,33158,NULL,'2021-06-09 15:02:35',1623250955,NULL),(1946068712,13931892,2,1612940,0,1,1,'A',1,0.967296,133,619479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.8295,194296492,750892,NULL,'2021-01-24 17:56:12',1611510972,NULL),(1946263551,13931892,2,1977510,0,1,1,'S',1,0.980357,141,727012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',14.3403,194512733,525154,NULL,'2021-01-31 04:46:12',1612068372,NULL),(1936082172,13938084,2,821810,0,1,1,'S',1,0.982759,289,881698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 30, \"small_tick_hit\": 458, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',17.5754,180977852,1498528,NULL,'2019-05-21 18:49:45',1558464585,NULL),(1939324681,13941285,2,1827843,0,1,1,'C',1,0.859729,37,367626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',0.440154,185275660,313719,NULL,'2020-02-20 06:08:49',1582178929,NULL),(1939327391,13941285,2,1829381,0,1,1,'B',1,0.935581,48,424561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 715, \"large_tick_hit\": 17, \"small_tick_hit\": 517, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',0.595307,185275411,635178,NULL,'2020-02-20 05:42:09',1582177329,NULL),(1939310539,13941285,2,1021802,0,1,1,'A',1,0.962413,246,640518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 679, \"large_tick_hit\": 247, \"small_tick_hit\": 1020, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 247, \"small_tick_hit\": 1071}}',2.8806,185160167,1864888,NULL,'2020-02-13 14:38:34',1581604714,NULL),(1939259684,13941285,2,351190,0,1,1,'S',1,0.981121,231,733111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 508, \"large_tick_hit\": 213, \"small_tick_hit\": 942, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',4.17532,185160269,1314740,NULL,'2020-02-13 14:45:44',1581605144,NULL),(1939246072,13941285,2,899432,1,1,1,'S',1,0.982759,96,676003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 48, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 48, \"small_tick_hit\": 295}}',5.11886,185159786,236474,NULL,'2020-02-13 14:09:16',1581602956,NULL),(1939324665,13941285,2,1827843,0,1,1,'A',1,0.972851,87,559860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 556, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',5.16806,185275627,795100,NULL,'2020-02-20 06:05:19',1582178719,NULL),(1939323266,13941285,2,68308,0,1,1,'A',1,0.953271,59,486518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 177, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 126}}',5.25444,185160659,222778,NULL,'2020-02-13 15:14:52',1581606892,NULL),(1939329991,13941285,2,1830198,0,1,1,'A',1,0.978155,212,690335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 524, \"large_tick_hit\": 43, \"small_tick_hit\": 642, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 658}}',5.43382,185275381,1188840,NULL,'2020-02-20 05:38:55',1582177135,NULL),(1939292816,13941285,2,763968,1,1,1,'A',1,0.954678,124,724065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 147, \"large_tick_hit\": 46, \"small_tick_hit\": 460, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 484}}',5.9235,185160476,293392,NULL,'2020-02-13 15:02:08',1581606128,NULL),(1939286692,13941285,2,975520,1,1,1,'A',1,0.971347,100,679289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 436, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 451}}',7.34016,185275612,420324,NULL,'2020-02-20 06:02:48',1582178568,NULL),(1939316296,13941285,2,62545,0,1,1,'S',1,0.997647,182,885292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 14, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 209}}',10.2414,185160572,655434,NULL,'2020-02-13 15:08:56',1581606536,NULL),(1939323214,13941285,2,68306,1,1,1,'S',1,0.980099,96,918671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 6, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',10.5887,185160624,218906,NULL,'2020-02-13 15:12:15',1581606735,NULL),(1939316893,13941285,2,63016,0,1,1,'S',1,0.995434,174,964665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 25, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 25, \"small_tick_hit\": 264}}',12.0907,185160531,391444,NULL,'2020-02-13 15:05:52',1581606352,NULL),(1952461264,13944541,2,780330,0,1,1,'D',1,0.721212,120,47145,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 506, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1815}}',NULL,202760383,745017,NULL,'2021-10-29 18:09:24',1635530964,NULL),(1952461270,13944541,2,780330,0,1,1,'D',1,0.752066,125,125780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 450, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1815}}',NULL,202760422,1637100,NULL,'2021-10-29 18:10:40',1635531040,NULL),(1952461256,13944541,2,780330,0,1,1,'D',1,0.798898,152,67996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1815}}',NULL,202760203,1219130,NULL,'2021-10-29 18:03:23',1635530603,NULL),(1952461365,13944541,2,780330,0,1,1,'D',1,0.829752,149,21034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1815}}',NULL,202835200,698938,NULL,'2021-11-01 00:30:40',1635726640,NULL),(1952369860,13944541,2,850057,1,1,1,'S',1,0.991176,163,806538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 357}}',NULL,202531652,988858,NULL,'2021-10-20 20:34:21',1634762061,NULL),(1952151892,13944541,2,862110,1,1,1,'S',1,0.9875,119,845139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"large_tick_hit\": 111, \"small_tick_hit\": 481, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 111, \"small_tick_hit\": 487}}',NULL,202259766,160054,NULL,'2021-10-09 22:33:38',1633818818,NULL),(1952151851,13944541,2,862110,1,1,1,'S',1,0.998611,233,963015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 112, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 112, \"small_tick_hit\": 487}}',NULL,202258986,249828,NULL,'2021-10-09 21:53:03',1633816383,NULL),(1952278031,13944541,2,891150,1,1,1,'S',1,0.995489,259,960001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 63, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 63, \"small_tick_hit\": 406}}',NULL,202523580,701874,NULL,'2021-10-20 14:40:47',1634740847,NULL),(1958765056,13944541,2,2732589,1,1,1,'B',1,0.921011,45,395318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 605, \"large_tick_hit\": 34, \"small_tick_hit\": 527, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 34, \"small_tick_hit\": 558}}',0.564277,210963314,561294,NULL,'2023-01-06 05:07:20',1672981640,NULL),(1952249694,13944541,2,1677137,0,1,1,'B',1,0.917722,53,432974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 485, \"large_tick_hit\": 20, \"small_tick_hit\": 510, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 20, \"small_tick_hit\": 558}}',0.65057,202519086,338648,NULL,'2021-10-20 10:11:36',1634724696,NULL),(1952461888,13944541,2,2245784,0,1,1,'D',1,0.800797,26,135268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',1.33553,202760459,58750,NULL,'2021-10-29 18:12:03',1635531123,NULL),(1952313642,13944541,2,2102290,0,1,1,'C',1,0.898246,23,285984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',2.20919,202624970,126468,NULL,'2021-10-24 10:16:52',1635070612,NULL),(1952398957,13944541,2,2689871,1,1,1,'A',1,0.954955,112,577237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 427, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 63, \"small_tick_hit\": 443}}',4.68601,202539466,457926,NULL,'2021-10-21 05:18:30',1634793510,NULL),(1952190101,13944541,2,2739877,1,1,1,'S',1,0.997904,205,970073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 69, \"small_tick_hit\": 747, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 69, \"small_tick_hit\": 749}}',5.12199,202518946,298218,NULL,'2021-10-20 10:01:20',1634724080,NULL),(1952215921,13944541,2,2783781,1,1,1,'S',1,0.98736,103,708253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 30, \"small_tick_hit\": 414, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 419}}',5.20009,202523123,635272,NULL,'2021-10-20 14:20:50',1634739650,NULL),(1952376296,13944541,2,871794,0,1,1,'X',1,1,94,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,202624301,150914,NULL,'2021-10-24 09:39:41',1635068381,NULL),(1952206581,13944541,2,2151323,1,1,1,'S',1,0.996672,164,974960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 35, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 35, \"small_tick_hit\": 437}}',5.41655,202518994,403570,NULL,'2021-10-20 10:04:24',1634724264,NULL),(1958765083,13944541,2,2732591,1,1,1,'A',1,0.955236,167,664364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 337, \"large_tick_hit\": 82, \"small_tick_hit\": 776, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 82, \"small_tick_hit\": 819}}',5.46089,210963284,594996,NULL,'2023-01-06 05:03:40',1672981420,NULL),(1952344306,13944541,2,1108752,0,1,1,'S',1,0.983476,241,720229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 992, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',5.48956,202531889,2560056,NULL,'2021-10-20 20:47:29',1634762849,NULL),(1952184960,13944541,2,3126875,1,1,1,'A',1,0.97254,78,177335,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 11, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 184}}',5.75453,202522202,200908,NULL,'2021-10-20 13:39:05',1634737145,NULL),(1952364177,13944541,2,325542,0,1,1,'S',1,0.99665,126,959808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',6.03606,202672471,195370,NULL,'2021-10-26 08:35:45',1635237345,NULL),(1952452018,13944541,2,1107283,0,1,1,'X',1,1,91,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.09973,202735261,70900,NULL,'2021-10-28 21:03:44',1635455024,NULL),(1952422664,13944541,2,3194253,1,1,1,'S',1,0.98,86,614251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',6.14764,202532187,585690,NULL,'2021-10-20 21:04:37',1634763877,NULL),(1952206585,13944541,2,2151323,1,1,1,'S',1,0.995008,164,1091396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 35, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 35, \"small_tick_hit\": 437}}',6.30945,202519026,436222,NULL,'2021-10-20 10:06:46',1634724406,NULL),(1952233032,13944541,2,2563350,1,1,1,'S',1,0.99239,172,968449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 30, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 30, \"small_tick_hit\": 485}}',6.45637,202518905,406848,NULL,'2021-10-20 09:58:11',1634723891,NULL),(1952365170,13944541,2,1710088,1,1,1,'A',1,0.968234,146,683979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 68, \"small_tick_hit\": 357, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 68, \"small_tick_hit\": 375}}',6.54979,202539438,991338,NULL,'2021-10-21 05:15:54',1634793354,NULL),(1952540978,13944541,2,1383386,0,1,1,'X',1,1,71,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.90127,202760513,78152,NULL,'2021-10-29 18:13:43',1635531223,NULL),(1952408389,13944541,2,1582774,0,1,1,'S',1,0.986585,140,741495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 32, \"small_tick_hit\": 397, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',7.03608,202531939,1137182,NULL,'2021-10-20 20:50:31',1634763031,NULL),(1952283980,13944541,2,3223083,1,1,1,'S',1,0.994758,180,968065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 583}}',7.39494,202519204,431530,NULL,'2021-10-20 10:21:54',1634725314,NULL),(1952222946,13944541,2,2187927,1,1,1,'S',1,0.994052,445,965006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 177, \"small_tick_hit\": 2062, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 177, \"small_tick_hit\": 2077}}',7.40568,202519149,1546444,NULL,'2021-10-20 10:17:06',1634725026,NULL),(1952293528,13944541,2,1773500,1,1,1,'A',1,0.972571,198,709244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 395, \"large_tick_hit\": 8, \"small_tick_hit\": 448, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',7.48957,202524406,1227240,NULL,'2021-10-20 15:15:25',1634742925,NULL),(1952527945,13944541,2,1331685,0,1,1,'X',1,1,68,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.49663,202760532,87318,NULL,'2021-10-29 18:14:42',1635531282,NULL),(1952201022,13944541,2,2102288,0,1,1,'A',1,0.960714,48,500123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',7.76996,202522242,179096,NULL,'2021-10-20 13:41:08',1634737268,NULL),(1952467449,13944541,2,1655724,0,1,1,'S',1,0.987854,71,807927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',7.83961,202760486,122900,NULL,'2021-10-29 18:12:50',1635531170,NULL),(1952202183,13944541,2,1371651,1,1,1,'A',1,0.974923,333,770291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 595, \"large_tick_hit\": 41, \"small_tick_hit\": 1580, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 41, \"small_tick_hit\": 1628}}',8.18068,202524670,3217412,NULL,'2021-10-20 15:28:01',1634743681,NULL),(1952427581,13944541,2,3213682,1,1,1,'S',1,0.99875,401,961814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 23, \"small_tick_hit\": 1197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 23, \"small_tick_hit\": 1199}}',8.32632,202624443,2028230,NULL,'2021-10-24 09:47:03',1635068823,NULL),(1952348687,13944541,2,1119784,0,1,1,'S',1,0.996063,99,960305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.5966,202624491,141448,NULL,'2021-10-24 09:50:00',1635069000,NULL),(1952339532,13944541,2,1442771,0,1,1,'S',1,0.998397,191,962229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,202624476,439536,NULL,'2021-10-24 09:49:06',1635068946,NULL),(1952295138,13944541,2,1108756,0,1,1,'S',1,0.992481,487,923416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 4, \"small_tick_hit\": 1300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',8.65496,202522479,4445084,NULL,'2021-10-20 13:52:12',1634737932,NULL),(1952466545,13944541,2,1655718,0,1,1,'S',1,0.986441,51,996387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',8.75683,202735300,56761,NULL,'2021-10-28 21:05:50',1635455150,NULL),(1952226814,13944541,2,1863254,0,1,1,'S',1,0.994863,215,972029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.01114,202519263,566704,NULL,'2021-10-20 10:26:12',1634725572,NULL),(1952451900,13944541,2,1639739,0,1,1,'A',1,0.97561,53,543141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',9.12624,202760641,171912,NULL,'2021-10-29 18:18:13',1635531493,NULL),(1952364481,13944541,2,1905556,1,1,1,'A',1,0.953216,46,1144958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 124}}',9.20146,202672481,69552,NULL,'2021-10-26 08:36:42',1635237402,NULL),(1952283789,13944541,2,3223082,1,1,1,'S',1,0.982906,166,756975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',9.26358,202524143,952568,NULL,'2021-10-20 15:03:30',1634742210,NULL),(1952215872,13944541,2,2783778,1,1,1,'S',1,0.997531,249,962306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 561}}',9.29518,202519292,1187314,NULL,'2021-10-20 10:28:35',1634725715,NULL),(1952185239,13944541,2,3128357,1,1,1,'S',1,0.990964,132,964306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 200}}',9.37559,202518874,253914,NULL,'2021-10-20 09:55:04',1634723704,NULL),(1952195575,13944541,2,1344776,0,1,1,'S',1,0.994767,475,915055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 1120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',9.48063,202521891,4429024,NULL,'2021-10-20 13:23:02',1634736182,NULL),(1952221002,13944541,2,2524926,1,1,1,'S',1,0.996614,246,887317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 118, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 118, \"small_tick_hit\": 535}}',9.66277,202523522,1048438,NULL,'2021-10-20 14:38:25',1634740705,NULL),(1952359683,13944541,2,3167774,1,1,1,'S',1,0.992634,177,871432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 746, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 753}}',9.99615,202531789,1074880,NULL,'2021-10-20 20:41:28',1634762488,NULL),(1952288470,13944541,2,1582770,0,1,1,'S',1,0.996259,202,839925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 76, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 76, \"small_tick_hit\": 492}}',10.0524,202523724,811974,NULL,'2021-10-20 14:46:31',1634741191,NULL),(1952249863,13944541,2,1677157,1,1,1,'S',1,0.999128,320,970205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 826, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 827}}',10.1215,202519350,1121064,NULL,'2021-10-20 10:32:35',1634725955,NULL),(1952310865,13944541,2,162523,0,1,1,'A',1,0.969409,157,1064709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 715, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 743}}',10.5104,202672525,426077,NULL,'2021-10-26 08:39:48',1635237588,NULL),(1952289203,13944541,2,519646,1,1,1,'S',1,0.988289,424,883742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 84, \"small_tick_hit\": 1766, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 84, \"small_tick_hit\": 1792}}',10.5154,202524550,3179816,NULL,'2021-10-20 15:22:11',1634743331,NULL),(1952229425,13944541,2,3170783,1,1,1,'S',1,0.997214,205,874514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 46, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 46, \"small_tick_hit\": 422}}',10.5426,202523649,853338,NULL,'2021-10-20 14:43:39',1634741019,NULL),(1952452026,13944541,2,1107283,0,1,1,'X',1,1,91,1187445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',10.8692,202735278,77308,NULL,'2021-10-28 21:04:54',1635455094,NULL),(1952224637,13944541,2,1863250,0,1,1,'S',1,0.996403,240,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',10.88,202521533,640380,NULL,'2021-10-20 13:02:54',1634734974,NULL),(1952362194,13944541,2,2279985,0,1,1,'S',1,0.995763,133,785815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',10.9106,202624337,439556,NULL,'2021-10-24 09:41:43',1635068503,NULL),(1952496339,13944541,2,401345,1,1,1,'X',1,1,153,1188386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',11.2845,202705158,185218,NULL,'2021-10-27 17:10:46',1635354646,NULL),(1952293453,13944541,2,1773498,1,1,1,'S',1,0.988251,287,1095288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',11.5139,202521659,1184143,NULL,'2021-10-20 13:09:46',1634735386,NULL),(1952184254,13944541,2,2427131,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',11.7185,202522118,946404,NULL,'2021-10-20 13:34:20',1634736860,NULL),(1952474786,13944541,2,1492007,0,1,1,'S',1,0.986532,66,1176348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',11.7702,202705202,81302,NULL,'2021-10-27 17:12:13',1635354733,NULL),(1952319911,13944541,2,3126875,1,1,1,'S',1,0.981693,102,641647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 184}}',11.9445,202624870,463748,NULL,'2021-10-24 10:11:38',1635070298,NULL),(1952220083,13944541,2,1863249,1,1,1,'S',1,0.990847,309,852068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',12.0256,202524045,1824824,NULL,'2021-10-20 14:59:49',1634741989,NULL),(1952255418,13944541,2,3194255,1,1,1,'S',1,0.990581,295,940571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',12.1439,202522611,1632234,NULL,'2021-10-20 13:58:38',1634738318,NULL),(1952253952,13944541,2,1496487,1,1,1,'S',1,0.992898,274,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 430}}',12.2129,202521940,753218,NULL,'2021-10-20 13:25:53',1634736353,NULL),(1952294864,13944541,2,3248731,1,1,1,'S',1,0.995531,359,967481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 536}}',12.3852,202522555,2423296,NULL,'2021-10-20 13:55:58',1634738158,NULL),(1952476014,13944541,2,1180148,0,1,1,'S',1,0.981395,71,1175603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',12.4707,202705300,90375,NULL,'2021-10-27 17:16:19',1635354979,NULL),(1952227978,13944541,2,1863257,1,1,1,'S',1,0.995402,301,892510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 23, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',12.5056,202523890,1894708,NULL,'2021-10-20 14:53:51',1634741631,NULL),(1952429142,13944541,2,3245637,1,1,1,'S',1,0.996569,157,961510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',13.0409,202531588,415432,NULL,'2021-10-20 20:30:52',1634761852,NULL),(1952255302,13944541,2,3194252,1,1,1,'S',1,0.988716,238,1070080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 37, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 37, \"small_tick_hit\": 471}}',13.095,202521592,689406,NULL,'2021-10-20 13:06:29',1634735189,NULL),(1952452176,13944541,2,1639740,0,1,1,'S',1,0.989744,98,958938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',13.5995,202760614,270338,NULL,'2021-10-29 18:17:19',1635531439,NULL),(1952541439,13944541,2,1383390,0,1,1,'S',1,0.995392,95,960491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.9474,202760573,192138,NULL,'2021-10-29 18:15:58',1635531358,NULL),(1952380736,13944541,2,397536,0,1,1,'X',1,1,597,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,202640528,4518106,NULL,'2021-10-24 22:18:26',1635113906,NULL),(1952441104,13944541,2,1854032,0,1,1,'X',1,1,116,1193830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',14.091,202705248,132954,NULL,'2021-10-27 17:13:53',1635354833,NULL),(1952552448,13944541,2,2094986,1,1,1,'S',1,0.987069,200,817204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',14.1206,202735234,1595706,NULL,'2021-10-28 21:02:21',1635454941,NULL),(1952364187,13944541,2,325542,1,1,1,'S',1,0.98995,126,1179397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 465, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',14.3087,202672500,224658,NULL,'2021-10-26 08:37:49',1635237469,NULL),(1952185137,13944541,2,3127245,1,1,1,'S',1,0.994152,161,965875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 19, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 19, \"small_tick_hit\": 181}}',14.7403,202523812,515474,NULL,'2021-10-20 14:50:27',1634741427,NULL),(1952201467,13944541,2,2102291,0,1,1,'S',1,0.995169,111,959998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',14.8655,202521817,248690,NULL,'2021-10-20 13:18:54',1634735934,NULL),(1952348754,13944541,2,1119784,0,1,1,'S',1,0.980315,99,1174180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',15.1539,202624512,156135,NULL,'2021-10-24 09:51:24',1635069084,NULL),(1952308909,13944541,2,2160131,0,1,1,'S',1,0.985885,254,769466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 117, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',15.503,202539495,1150284,NULL,'2021-10-21 05:20:56',1634793656,NULL),(1952344946,13944541,2,2805763,1,1,1,'S',1,0.991968,360,956575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 99, \"small_tick_hit\": 628, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 99, \"small_tick_hit\": 636}}',15.5036,202624690,1851640,NULL,'2021-10-24 10:01:06',1635069666,NULL),(1952528035,13944541,2,1988752,0,1,1,'S',1,0.997899,231,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',15.7717,202705342,955096,NULL,'2021-10-27 17:17:57',1635355077,NULL),(1952386841,13944541,2,904307,0,1,1,'A',1,0.978947,159,888776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',15.8907,202624763,679440,NULL,'2021-10-24 10:05:28',1635069928,NULL),(1952348759,13944541,2,1119784,0,1,1,'X',1,1,99,1184130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',16.9049,202624537,156185,NULL,'2021-10-24 09:52:47',1635069167,NULL),(1952428514,13944541,2,3223084,1,1,1,'A',1,0.979893,331,849678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',17.7155,202532137,2817908,NULL,'2021-10-20 21:01:09',1634763669,NULL),(1952428017,13944541,2,3216926,1,1,1,'S',1,0.993812,312,891662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 388}}',17.7273,202531992,2697096,NULL,'2021-10-20 20:53:18',1634763198,NULL),(1952348768,13944541,2,1119784,0,1,1,'SH',1,0.984252,92,1241594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',17.8492,202624569,161857,NULL,'2021-10-24 09:54:27',1635069267,NULL),(1952368709,13944541,2,1497705,1,1,1,'S',1,0.992928,313,958324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 26, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 26, \"small_tick_hit\": 394}}',18.4239,202539404,1750330,NULL,'2021-10-21 05:13:07',1634793187,NULL),(1952349619,13944541,2,1119785,0,1,1,'A',1,0.959514,105,1027300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 131, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',19.9702,202624607,230256,NULL,'2021-10-24 09:56:47',1635069407,NULL),(1952306012,13944541,2,2089679,1,1,1,'S',1,0.998148,259,962735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',20.7998,202624728,1657132,NULL,'2021-10-24 10:03:36',1635069816,NULL),(1952344502,13944541,2,2804677,1,1,1,'S',1,0.98873,345,867477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 56, \"small_tick_hit\": 499, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 56, \"small_tick_hit\": 508}}',21.1253,202624843,2716002,NULL,'2021-10-24 10:09:35',1635070175,NULL),(1952360847,13944541,2,2279984,0,1,1,'S',1,0.992995,268,879788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',25.0379,202624908,2013148,NULL,'2021-10-24 10:13:27',1635070407,NULL),(1939594601,13949020,2,1612940,0,1,1,'B',1,0.930818,42,416715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.32935,185488867,277568,NULL,'2020-03-03 02:09:58',1583201398,NULL),(1962212342,13954975,2,1744707,0,1,1,'A',1,0.953542,120,610141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 260, \"large_tick_hit\": 61, \"small_tick_hit\": 500, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 61, \"small_tick_hit\": 525}}',NULL,215397776,400692,NULL,'2024-01-02 18:42:56',1704220976,NULL),(1952554794,13954975,2,2955295,1,1,1,'A',1,0.96929,121,631625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',9.98293,202845974,502362,NULL,'2021-11-01 14:09:54',1635775794,NULL),(1946104445,13958938,2,1036656,0,1,1,'A',1,0.964931,82,550792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 164, \"small_tick_hit\": 331, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 164, \"small_tick_hit\": 345}}',2.08726,194363763,528358,NULL,'2021-01-26 20:24:44',1611692684,NULL),(1946104269,13958938,2,1036654,0,1,1,'A',1,0.946356,139,638617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 258, \"large_tick_hit\": 99, \"small_tick_hit\": 578, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 99, \"small_tick_hit\": 618}}',2.1727,194363662,350600,NULL,'2021-01-26 20:21:48',1611692508,NULL),(1935168361,13965378,2,351190,0,1,1,'D',1,0.813569,25,371122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 419, \"large_tick_hit\": 173, \"small_tick_hit\": 787, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 173, \"small_tick_hit\": 965}}',0.004022,179814301,245806,NULL,'2019-03-09 14:04:55',1552140295,NULL),(1935564068,13973863,2,959426,1,1,1,'D',1,0.597185,41,173074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 504, \"great\": 614, \"large_tick_hit\": 78, \"small_tick_hit\": 199, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 78, \"small_tick_hit\": 296}}',0,180259234,253890,NULL,'2019-04-07 16:56:48',1554656208,NULL),(1942512360,13982550,2,1995048,0,1,1,'D',1,0.815362,26,335382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 234, \"large_tick_hit\": 36, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.197773,189493654,137188,NULL,'2020-07-26 17:27:09',1595784429,NULL),(1936320376,13994466,2,1432024,0,1,1,'D',1,0.366625,7,21611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 121, \"small_tick_hit\": 169, \"small_tick_miss\": 317}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 486}}',0.000017,181215736,45178,NULL,'2019-06-05 08:09:25',1559722165,NULL),(1936319609,13994466,2,1432023,0,1,1,'D',1,0.653509,24,82716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 185, \"small_tick_hit\": 262, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 392}}',0.009312,181299561,71484,NULL,'2019-06-10 06:12:07',1560147127,NULL),(1936320210,13994466,2,1432023,0,1,1,'D',1,0.704678,16,151834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',0.025611,181344937,79732,NULL,'2019-06-13 08:25:46',1560414346,NULL),(1936067959,13994466,2,1432023,0,1,1,'D',1,0.834795,26,341149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',0.394836,181030194,150668,NULL,'2019-05-25 06:05:14',1558764314,NULL),(1939862358,13994826,2,829641,0,1,1,'B',1,0.903178,43,373104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 593, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',0.341023,185905556,485746,NULL,'2020-03-23 15:46:13',1584978373,NULL),(1937335377,13994826,2,830082,0,1,1,'B',1,0.933282,69,414685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 854, \"small_tick_hit\": 349, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',0.780385,182697028,899338,NULL,'2019-09-06 06:23:38',1567751018,NULL),(1938151525,13994826,2,848234,0,1,1,'C',1,0.89263,122,420701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 603, \"small_tick_hit\": 378, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',1.10253,183696914,830024,NULL,'2019-11-14 14:08:27',1573740507,NULL),(1937434515,13994826,2,754348,0,1,1,'B',1,0.9022,55,381601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',1.34177,182697007,390384,NULL,'2019-09-06 06:19:05',1567750745,NULL),(1937378306,13994826,2,298175,0,1,1,'B',1,0.936347,66,433134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 684, \"small_tick_hit\": 331, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 358}}',1.39385,182696992,709582,NULL,'2019-09-06 06:14:46',1567750486,NULL),(1942314635,14008127,2,1365504,0,1,1,'D',1,0.247284,18,7219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1774, \"great\": 492, \"large_tick_hit\": 89, \"small_tick_hit\": 79, \"small_tick_miss\": 235}, \"maximum_statistics\": {\"great\": 2266, \"large_tick_hit\": 89, \"small_tick_hit\": 314}}',NULL,189265279,172200,NULL,'2020-07-18 08:18:58',1595060338,NULL),(1939626151,14008127,2,1706328,1,1,1,'A',1,0.970779,123,577447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 590, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 318}}',4.8685,185676499,1164098,NULL,'2020-03-14 03:12:28',1584155548,NULL),(1939637645,14008127,2,1718228,1,1,1,'S',1,0.993797,133,798184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 482}}',6.05468,185676466,700910,NULL,'2020-03-14 03:09:50',1584155390,NULL),(1935236856,14008127,2,453359,0,1,1,'S',1,0.989877,403,960657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 966, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.2592,179697622,2965796,NULL,'2019-03-02 05:57:22',1551506242,NULL),(1943277574,14022005,2,55882,0,1,1,'B',1,0.92283,54,550559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 71, \"large_tick_hit\": 94, \"small_tick_hit\": 122, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 94, \"small_tick_hit\": 134}}',3.97074,190515639,117408,NULL,'2020-09-04 00:23:12',1599178992,NULL),(1936169167,14022005,2,1655999,0,1,1,'A',1,0.972669,110,663301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',7.14228,181108123,620870,NULL,'2019-05-29 23:37:01',1559173021,NULL),(1943208807,14022005,2,1839204,1,1,1,'S',1,0.98681,251,741531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 578, \"large_tick_hit\": 8, \"small_tick_hit\": 611, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',7.41284,190516305,2001598,NULL,'2020-09-04 01:02:07',1599181327,NULL),(1936225159,14022005,2,1818777,0,1,1,'S',1,0.994966,287,933489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',15.9129,181108064,2030048,NULL,'2019-05-29 23:30:58',1559172658,NULL),(1935818607,14030513,2,1955016,1,1,1,'A',1,0.960813,54,704014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 9, \"small_tick_hit\": 464, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 487}}',4.21591,180658490,205941,NULL,'2019-05-02 10:05:15',1556791515,NULL),(1944709137,14030513,2,693685,0,1,1,'A',1,0.95748,77,540281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',4.76465,192440075,548360,NULL,'2020-11-20 10:31:20',1605868280,NULL),(1935529117,14030513,2,1804616,0,1,1,'S',1,0.990559,249,826264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 66, \"small_tick_hit\": 743, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',5.57545,180237141,2193434,NULL,'2019-04-06 13:41:30',1554558090,NULL),(1936027100,14030513,2,1954781,1,1,1,'X',1,1,169,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',7.24637,180857342,381286,NULL,'2019-05-14 08:40:59',1557823259,NULL),(1944710542,14030513,2,698626,1,1,1,'X',1,1,204,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 45, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 45, \"small_tick_hit\": 341}}',9.20607,192440024,451426,NULL,'2020-11-20 10:28:30',1605868110,NULL),(1935818594,14030513,2,1955016,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 487}}',9.55814,180658467,753790,NULL,'2019-05-02 10:02:46',1556791366,NULL),(1935407948,14030513,2,1917081,0,1,1,'S',1,0.98324,177,807848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 13, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',11.419,180116149,730816,NULL,'2019-03-29 12:52:47',1553863967,NULL),(1935398294,14030513,2,892534,0,1,1,'S',1,0.989181,257,957544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',12.8602,180072414,691398,NULL,'2019-03-26 10:03:13',1553594593,NULL),(1935781335,14030513,2,1065899,1,1,1,'S',1,0.9967,181,1069241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',12.9177,180673316,491480,NULL,'2019-05-03 08:04:55',1556870695,NULL),(1935818618,14030513,2,1955016,1,1,1,'S',1,0.986938,202,1069508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 478, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 487}}',13.7329,180658532,836422,NULL,'2019-05-02 10:09:12',1556791752,NULL),(1935878120,14030513,2,1883153,0,1,1,'S',1,0.990812,286,956179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',14.4349,180691377,852258,NULL,'2019-05-04 08:51:47',1556959907,NULL),(1936236395,14030513,2,1900436,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',15.259,181050335,1595756,NULL,'2019-05-26 08:06:26',1558857986,NULL),(1936388201,14030513,2,2032482,1,1,1,'S',1,0.99686,330,960302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',15.3495,181317033,1988350,NULL,'2019-06-11 09:57:52',1560247072,NULL),(1947216726,14031613,2,1515487,1,1,1,'A',1,0.976293,462,614961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1523, \"large_tick_hit\": 40, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 40, \"small_tick_hit\": 259}}',NULL,195810309,8056462,NULL,'2021-03-11 08:32:46',1615451566,NULL),(1947204778,14031613,2,27637,0,1,1,'C',1,0.861469,76,327964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 939, \"small_tick_hit\": 199, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',0.136477,195807999,903994,NULL,'2021-03-11 06:03:22',1615442602,NULL),(1947247109,14031613,2,2530944,1,1,1,'B',1,0.936437,143,448510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1464, \"large_tick_hit\": 10, \"small_tick_hit\": 839, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1560, \"large_tick_hit\": 10, \"small_tick_hit\": 900}}',0.543767,195940936,2130090,NULL,'2021-03-15 03:47:13',1615780033,NULL),(1947569113,14031613,2,2170150,1,1,1,'B',1,0.930312,173,459944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1442, \"large_tick_hit\": 11, \"small_tick_hit\": 456, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 11, \"small_tick_hit\": 504}}',1.16784,196368306,2640804,NULL,'2021-03-27 21:17:42',1616879862,NULL),(1947639162,14031613,2,2328228,1,1,1,'A',1,0.943887,122,465921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1559, \"large_tick_hit\": 2, \"small_tick_hit\": 508, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1646, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',1.21736,196447138,2431858,NULL,'2021-03-30 08:11:54',1617091914,NULL),(1946497705,14031613,2,384395,0,1,1,'B',1,0.931418,77,433974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 705, \"small_tick_hit\": 300, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',1.32164,194880609,887104,NULL,'2021-02-10 22:00:03',1612994403,NULL),(1946615604,14031613,2,2659443,0,1,1,'B',1,0.92071,47,402137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 418, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 13, \"small_tick_hit\": 367}}',1.4388,195017590,336810,NULL,'2021-02-14 22:02:07',1613340127,NULL),(1947267102,14031613,2,1080445,0,1,1,'B',1,0.917614,63,405773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',1.69428,195938278,589692,NULL,'2021-03-15 01:18:02',1615771082,NULL),(1947233356,14031613,2,989370,0,1,1,'A',1,0.949636,137,469391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1104, \"small_tick_hit\": 461, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',2.31961,195938686,1591586,NULL,'2021-03-15 01:38:14',1615772294,NULL),(1947392995,14031613,2,2584673,1,1,1,'A',1,0.960447,84,597188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 752, \"large_tick_hit\": 80, \"small_tick_hit\": 1232, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 80, \"small_tick_hit\": 1287}}',2.74158,195995673,1040722,NULL,'2021-03-16 22:00:20',1615932020,NULL),(1946485563,14031613,2,340104,0,1,1,'A',1,0.963731,165,511028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',3.08292,194880971,2194552,NULL,'2021-02-10 22:14:09',1612995249,NULL),(1947250935,14031613,2,1042703,0,1,1,'A',1,0.943193,92,478318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 519, \"large_tick_hit\": 20, \"small_tick_hit\": 424, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',3.63698,195937923,593532,NULL,'2021-03-15 01:01:05',1615770065,NULL),(1946623255,14031613,2,82364,0,1,1,'A',1,0.97283,105,562160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 700, \"large_tick_hit\": 182, \"small_tick_hit\": 407, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 182, \"small_tick_hit\": 419}}',3.84401,195015373,1244882,NULL,'2021-02-14 20:44:10',1613335450,NULL),(1947213908,14031613,2,205022,0,1,1,'A',1,0.952282,178,514769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 834, \"large_tick_hit\": 111, \"small_tick_hit\": 432, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 111, \"small_tick_hit\": 458}}',4.06887,195940737,2006880,NULL,'2021-03-15 03:35:45',1615779345,NULL),(1947234347,14031613,2,691384,0,1,1,'B',1,0.924224,67,426394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',4.25882,195941579,452926,NULL,'2021-03-15 04:25:33',1615782333,NULL),(1947266969,14031613,2,1079737,0,1,1,'A',1,0.954069,111,534546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 481, \"large_tick_hit\": 12, \"small_tick_hit\": 691, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 12, \"small_tick_hit\": 718}}',4.37781,195808313,658942,NULL,'2021-03-11 06:26:02',1615443962,NULL),(1947204594,14031613,2,176339,0,1,1,'A',1,0.945221,83,431234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 532, \"large_tick_hit\": 57, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 230}}',4.40036,195938180,754684,NULL,'2021-03-15 01:12:55',1615770775,NULL),(1947213514,14031613,2,628139,0,1,1,'B',1,0.925262,56,429126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',4.42516,195858285,404000,NULL,'2021-03-12 19:37:03',1615577823,NULL),(1946839162,14031613,2,1786251,1,1,1,'S',1,0.994521,91,949701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',4.95324,195301565,113900,NULL,'2021-02-23 03:21:53',1614050513,NULL),(1946648068,14031613,2,384395,0,1,1,'A',1,0.957368,182,539554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 729, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',4.98406,195015571,1712692,NULL,'2021-02-14 20:50:46',1613335846,NULL),(1946555960,14031613,2,595983,0,1,1,'A',1,0.952575,110,505066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 488, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',5.53528,195017381,736294,NULL,'2021-02-14 21:55:00',1613339700,NULL),(1946469662,14031613,2,291592,1,1,1,'A',1,0.969427,197,632275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 685, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 715}}',6.13342,194880325,2137146,NULL,'2021-02-10 21:50:03',1612993803,NULL),(1947505821,14031613,2,2735563,1,1,1,'A',1,0.951149,131,511773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',6.60178,196197835,955656,NULL,'2021-03-22 23:31:26',1616455886,NULL),(1947386225,14031613,2,2724972,1,1,1,'A',1,0.956098,89,491334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 614, \"small_tick_hit\": 366, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 381}}',6.61965,195995105,862164,NULL,'2021-03-16 21:38:35',1615930715,NULL),(1947233219,14031613,2,989369,0,1,1,'S',1,0.981999,130,654805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 913, \"large_tick_hit\": 34, \"small_tick_hit\": 635, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',6.68762,195853724,2029170,NULL,'2021-03-12 17:09:46',1615568986,NULL),(1947242625,14031613,2,2118445,0,1,1,'A',1,0.943368,95,449548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',6.84363,195940657,577912,NULL,'2021-03-15 03:31:31',1615779091,NULL),(1947293328,14031613,2,117427,0,1,1,'A',1,0.967156,152,603236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',7.16881,195809947,1934434,NULL,'2021-03-11 08:12:27',1615450347,NULL),(1947269522,14031613,2,1089041,1,1,1,'A',1,0.964286,167,539185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 427}}',7.36382,195938373,2014592,NULL,'2021-03-15 01:22:05',1615771325,NULL),(1947313795,14031613,2,1227263,1,1,1,'A',1,0.952128,161,499582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 789, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 301}}',7.39273,196003245,1764798,NULL,'2021-03-17 04:19:26',1615954766,NULL),(1947381986,14031613,2,323875,0,1,1,'A',1,0.966814,109,516169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 587, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',8.32578,195995412,1085402,NULL,'2021-03-16 21:50:19',1615931419,NULL),(1947262428,14031613,2,70077,0,1,1,'A',1,0.971284,184,616287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 654, \"large_tick_hit\": 88, \"small_tick_hit\": 408, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 88, \"small_tick_hit\": 425}}',8.82095,195838303,2461320,NULL,'2021-03-12 05:08:30',1615525710,NULL),(1947215101,14031613,2,637625,0,1,1,'A',1,0.968413,143,565659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 680, \"large_tick_hit\": 58, \"small_tick_hit\": 519, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',9.06884,195941659,1379818,NULL,'2021-03-15 04:30:28',1615782628,NULL),(1947541220,14031613,2,1227263,1,1,1,'A',1,0.95656,167,536756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 789, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 301}}',9.0783,196164501,1890291,NULL,'2021-03-22 00:09:35',1616371775,NULL),(1947246631,14031613,2,290744,0,1,1,'S',1,0.98498,209,662476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 567, \"large_tick_hit\": 213, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',10.5674,195854032,1663156,NULL,'2021-03-12 17:18:27',1615569507,NULL),(1947360120,14031613,2,1582605,1,1,1,'A',1,0.978629,144,592329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 789, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 317}}',10.6896,195995297,1877240,NULL,'2021-03-16 21:45:34',1615931134,NULL),(1946478891,14031613,2,1745847,1,1,1,'A',1,0.97589,156,688385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 526, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',11.4307,194880801,1294498,NULL,'2021-02-10 22:06:43',1612994803,NULL),(1947200518,14031613,2,1227264,1,1,1,'S',1,0.986934,201,685837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 721, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',11.9724,195824894,2457844,NULL,'2021-03-11 18:46:39',1615488399,NULL),(1946656907,14031613,2,407615,0,1,1,'S',1,0.988072,45,574784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',12.6276,195015247,181036,NULL,'2021-02-14 20:39:44',1613335184,NULL),(1947234389,14031613,2,691529,1,1,1,'A',1,0.978339,208,654178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 743, \"large_tick_hit\": 7, \"small_tick_hit\": 605, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',13.3432,195854378,2923390,NULL,'2021-03-12 17:28:09',1615570089,NULL),(1947267637,14031613,2,2826468,1,1,1,'A',1,0.955224,73,560922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"large_tick_hit\": 13, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',13.6691,195808063,220184,NULL,'2021-03-11 06:08:09',1615442889,NULL),(1947248658,14031613,2,736216,0,1,1,'S',1,0.982625,251,707144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 759, \"small_tick_hit\": 768, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',13.949,195838023,2832336,NULL,'2021-03-12 04:50:07',1615524607,NULL),(1947252146,14031613,2,2681945,0,1,1,'S',1,0.983112,195,690505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',15.3932,195808094,1201856,NULL,'2021-03-11 06:10:00',1615443000,NULL),(1947202639,14031613,2,2456100,1,1,1,'S',1,0.989992,306,715003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 747, \"large_tick_hit\": 14, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 527}}',15.4903,195858087,3499226,NULL,'2021-03-12 19:30:22',1615577422,NULL),(1947211429,14031613,2,1745847,1,1,1,'S',1,0.990815,247,802995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',18.0584,195810021,2274768,NULL,'2021-03-11 08:16:26',1615450586,NULL),(1947272995,14031613,2,374835,1,1,1,'S',1,0.988576,193,704252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 662, \"large_tick_hit\": 26, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}}',18.38,195941010,2339854,NULL,'2021-03-15 03:51:39',1615780299,NULL),(1947210497,14031613,2,190951,0,1,1,'S',1,0.98645,184,706975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 445, \"large_tick_hit\": 72, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',18.7345,195854152,1591990,NULL,'2021-03-12 17:22:05',1615569725,NULL),(1947231454,14031613,2,2803494,1,1,1,'S',1,0.988875,594,812036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 953, \"large_tick_hit\": 32, \"small_tick_hit\": 615, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 32, \"small_tick_hit\": 626}}',23.271,195810171,9518354,NULL,'2021-03-11 08:25:38',1615451138,NULL),(1947264874,14031613,2,2699208,1,1,1,'S',1,0.990121,388,842653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 417}}',26.0473,195808355,3819136,NULL,'2021-03-11 06:28:47',1615444127,NULL),(1947302574,14031613,2,2856247,1,1,1,'S',1,0.996891,675,924769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 812, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 3, \"small_tick_hit\": 816}}',26.5521,195808180,11482684,NULL,'2021-03-11 06:16:12',1615443372,NULL),(1947204355,14031613,2,2458083,1,1,1,'S',1,0.997382,192,961297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',26.9891,195808024,943650,NULL,'2021-03-11 06:05:01',1615442701,NULL),(1941161319,14032420,2,2027800,0,1,1,'D',1,0.841699,13,212015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 75, \"small_tick_hit\": 143, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',1.03971,187707379,32090,NULL,'2020-05-25 08:31:32',1590395492,NULL),(1938276499,14032420,2,1928891,0,1,1,'B',1,0.919105,98,517787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',2.28719,183820977,441682,NULL,'2019-11-22 16:28:29',1574440109,NULL),(1940122477,14032420,2,2027798,0,1,1,'A',1,0.9447,17,341267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 65, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',2.72134,186306558,33716,NULL,'2020-04-08 07:25:36',1586330736,NULL),(1950198344,14033875,2,831035,0,1,1,'A',1,0.977012,336,691331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 732, \"large_tick_hit\": 17, \"small_tick_hit\": 441, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',28.3002,199702830,3762170,NULL,'2021-07-08 00:20:29',1625703629,NULL),(1944959107,14044340,2,1995048,0,1,1,'B',1,0.915805,51,460218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 271, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.98235,192727303,307046,NULL,'2020-11-30 22:26:38',1606775198,NULL),(1944101955,14044340,2,1612940,0,1,1,'B',1,0.937107,67,488283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.88883,191672465,413930,NULL,'2020-10-21 19:11:44',1603307504,NULL),(1945379544,14058032,2,2692830,1,1,1,'B',1,0.908176,48,423735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 328, \"small_tick_hit\": 394, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 434}}',2.33902,193330708,265496,NULL,'2020-12-22 08:00:39',1608624039,NULL),(1945069413,14058032,2,60559,1,1,1,'A',1,0.948039,148,526997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 607, \"small_tick_hit\": 360, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 383}}',4.56634,192945966,1470056,NULL,'2020-12-08 18:21:19',1607451679,NULL),(1939548430,14059791,2,1207082,0,1,1,'A',1,0.958466,72,526395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 163, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',28.6398,185534417,238514,NULL,'2020-03-06 07:56:32',1583481392,NULL),(1939539693,14059791,2,392420,0,1,1,'S',1,0.986726,200,735458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',31.9561,185534362,1720480,NULL,'2020-03-06 07:50:38',1583481038,NULL),(1939591124,14059791,2,1287353,0,1,1,'A',1,0.966292,90,595946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',32.2019,185534334,274414,NULL,'2020-03-06 07:47:42',1583480862,NULL),(1939561805,14059791,2,2266608,1,1,1,'A',1,0.943899,233,630918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 456, \"small_tick_hit\": 217, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 235}}',32.2994,185534429,1849150,NULL,'2020-03-06 07:58:27',1583481507,NULL),(1939545374,14059791,2,1191443,0,1,1,'A',1,0.973958,36,558621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',35.9324,185534368,105214,NULL,'2020-03-06 07:51:34',1583481094,NULL),(1939560654,14059791,2,2264462,1,1,1,'S',1,0.988971,188,756103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',40.2773,185534403,1626810,NULL,'2020-03-06 07:55:30',1583481330,NULL),(1939512267,14059791,2,895351,0,1,1,'A',1,0.966443,114,753836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',45.206,185534307,419536,NULL,'2020-03-06 07:45:40',1583480740,NULL),(1939559734,14059791,2,2206570,1,1,1,'S',1,0.984305,131,830960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',60.9357,185534379,709550,NULL,'2020-03-06 07:52:54',1583481174,NULL),(1940845811,14062668,2,1612940,0,1,1,'B',1,0.915723,44,423138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.34031,187354899,284284,NULL,'2020-05-14 16:47:38',1589474858,NULL),(1940819078,14062668,2,2112245,0,1,1,'B',1,0.913444,47,454404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.51231,187354840,199230,NULL,'2020-05-14 16:45:20',1589474720,NULL),(1944201015,14064859,2,2627780,1,1,1,'D',1,0.841071,40,157033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 954, \"small_tick_hit\": 459, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1165, \"small_tick_hit\": 515}}',0.005006,191656791,403398,NULL,'2020-10-21 03:24:19',1603250659,NULL),(1949412633,14064859,2,736213,0,1,1,'C',1,0.887479,88,187132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 954, \"small_tick_hit\": 655, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',0.059479,198687382,563090,NULL,'2021-06-04 03:56:30',1622778990,NULL),(1936633745,14064859,2,1609429,0,1,1,'D',1,0.819639,23,307482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 188, \"small_tick_hit\": 221, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',0.461283,181575866,98420,NULL,'2019-06-27 13:32:39',1561642359,NULL),(1944171965,14064859,2,2200683,1,1,1,'B',1,0.920836,101,416502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 882, \"large_tick_hit\": 15, \"small_tick_hit\": 557, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 15, \"small_tick_hit\": 601}}',0.666685,191654594,1087414,NULL,'2020-10-21 01:10:33',1603242633,NULL),(1944215789,14064859,2,2544665,1,1,1,'C',1,0.869681,35,199830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 400}}',1.02994,191656690,173360,NULL,'2020-10-21 03:15:31',1603250131,NULL),(1936566045,14064859,2,1256295,0,1,1,'B',1,0.905573,57,366613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.03561,181571971,328082,NULL,'2019-06-27 05:53:48',1561614828,NULL),(1936272071,14064859,2,1923482,0,1,1,'A',1,0.97566,96,325385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 456, \"large_tick_hit\": 37, \"small_tick_hit\": 1391, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',1.35065,181183506,369878,NULL,'2019-06-03 08:08:30',1559549310,NULL),(1936301239,14064859,2,1411017,1,1,1,'B',1,0.932251,153,503028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 735, \"large_tick_hit\": 2, \"small_tick_hit\": 584, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',1.50608,181362406,1263088,NULL,'2019-06-14 12:26:23',1560515183,NULL),(1936309720,14064859,2,557815,0,1,1,'A',1,0.950145,146,549921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 493, \"large_tick_hit\": 275, \"small_tick_hit\": 547, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 275, \"small_tick_hit\": 582}}',1.71839,181214856,854122,NULL,'2019-06-05 05:56:30',1559714190,NULL),(1936227276,14064859,2,1330332,0,1,1,'A',1,0.943522,56,258127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 200, \"large_tick_hit\": 42, \"small_tick_hit\": 326, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 347}}',1.84392,181183460,97232,NULL,'2019-06-03 08:04:05',1559549045,NULL),(1949375585,14064859,2,2356935,1,1,1,'B',1,0.938131,58,444616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 459, \"large_tick_hit\": 17, \"small_tick_hit\": 267, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 287}}',1.97178,198687592,479954,NULL,'2021-06-04 04:05:54',1622779554,NULL),(1936594931,14064859,2,1286617,0,1,1,'B',1,0.924681,76,436492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 503, \"small_tick_hit\": 295, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',2.0346,181558218,517642,NULL,'2019-06-26 09:07:54',1561540074,NULL),(1936232178,14064859,2,1898784,0,1,1,'B',1,0.921348,61,230437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 225, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 334}}',2.10017,181199561,139930,NULL,'2019-06-04 06:57:22',1559631442,NULL),(1936293313,14064859,2,351190,0,1,1,'A',1,0.971091,132,648262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 504, \"large_tick_hit\": 211, \"small_tick_hit\": 931, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',2.10062,181214888,872190,NULL,'2019-06-05 06:01:05',1559714465,NULL),(1937070789,14064859,2,1920536,1,1,1,'A',1,0.960061,130,251238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1011, \"large_tick_hit\": 4, \"small_tick_hit\": 884, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 4, \"small_tick_hit\": 904}}',2.14582,182388886,863244,NULL,'2019-08-17 06:50:05',1566024605,NULL),(1944052275,14064859,2,1603927,0,1,1,'B',1,0.903319,78,434312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',2.16787,191642909,416782,NULL,'2020-10-20 15:22:14',1603207334,NULL),(1944125561,14064859,2,724675,0,1,1,'A',1,0.964371,135,530645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 867, \"large_tick_hit\": 4, \"small_tick_hit\": 753, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 773}}',2.25466,191652275,1437214,NULL,'2020-10-20 22:45:22',1603233922,NULL),(1936170923,14064859,2,206985,0,1,1,'A',1,0.957529,127,621353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 416, \"large_tick_hit\": 104, \"small_tick_hit\": 720, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 104, \"small_tick_hit\": 760}}',2.27564,181199460,608236,NULL,'2019-06-04 06:45:59',1559630759,NULL),(1944051473,14064859,2,1435943,0,1,1,'B',1,0.909814,83,433501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',2.3242,191643225,459454,NULL,'2020-10-20 15:36:08',1603208168,NULL),(1939562105,14064859,2,1922252,0,1,1,'A',1,0.97921,108,617510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 1098, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',2.46986,185536431,1340924,NULL,'2020-03-06 11:10:13',1583493013,NULL),(1936660616,14064859,2,522024,0,1,1,'A',1,0.969994,140,562371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 954, \"small_tick_hit\": 727, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 748}}',2.75181,181561341,1895146,NULL,'2019-06-26 13:56:04',1561557364,NULL),(1936590645,14064859,2,29956,0,1,1,'A',1,0.967228,93,248456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',2.78876,181621321,930770,NULL,'2019-06-30 09:39:54',1561887594,NULL),(1936280931,14064859,2,2003950,0,1,1,'A',1,0.947619,76,284062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',2.84323,181183411,151582,NULL,'2019-06-03 07:58:48',1559548728,NULL),(1944208263,14064859,2,2536716,0,1,1,'A',1,0.967548,162,546505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1057, \"large_tick_hit\": 2, \"small_tick_hit\": 551, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',2.865,191656491,2087718,NULL,'2020-10-21 03:01:33',1603249293,NULL),(1944201171,14064859,2,2530869,1,1,1,'D',1,0.846667,138,270180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 289, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 392}}',2.86925,191655927,364476,NULL,'2020-10-21 02:28:39',1603247319,NULL),(1944170149,14064859,2,186946,0,1,1,'A',1,0.976,105,558972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 569, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}}',3.06926,191656332,1564354,NULL,'2020-10-21 02:52:10',1603248730,NULL),(1936563469,14064859,2,943027,1,1,1,'A',1,0.960086,105,639284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 673, \"large_tick_hit\": 14, \"small_tick_hit\": 660, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',3.4169,181575771,1234452,NULL,'2019-06-27 13:23:58',1561641838,NULL),(1944056770,14064859,2,1608849,0,1,1,'B',1,0.908602,75,446470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',3.48953,191642995,344434,NULL,'2020-10-20 15:26:02',1603207562,NULL),(1936403028,14064859,2,1923482,0,1,1,'S',1,0.989643,186,814594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 37, \"small_tick_hit\": 1409, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',3.57454,181213600,973202,NULL,'2019-06-05 03:39:09',1559705949,NULL),(1936355980,14064859,2,1599211,1,1,1,'A',1,0.978166,54,594500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 599, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',3.57967,181335325,377930,NULL,'2019-06-12 15:49:08',1560354548,NULL),(1949432975,14064859,2,2699208,1,1,1,'A',1,0.947311,109,515022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 468, \"small_tick_hit\": 395, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 417}}',4.0225,198687491,677726,NULL,'2021-06-04 04:01:45',1622779305,NULL),(1949360708,14064859,2,923724,0,1,1,'A',1,0.944615,65,475404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',4.17998,198687034,400380,NULL,'2021-06-04 03:38:58',1622777938,NULL),(1936398299,14064859,2,1983664,1,1,1,'A',1,0.966365,100,603221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 351, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 367}}',4.19394,181363754,746470,NULL,'2019-06-14 14:04:02',1560521042,NULL),(1936296992,14064859,2,1065899,0,1,1,'S',1,0.986799,80,741148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',4.24144,181248721,202396,NULL,'2019-06-07 10:30:08',1559903408,NULL),(1944020695,14064859,2,1796422,0,1,1,'A',1,0.958234,98,491725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 537, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',4.28922,191643105,825968,NULL,'2020-10-20 15:30:39',1603207839,NULL),(1944000205,14064859,2,2464480,1,1,1,'A',1,0.95218,95,514529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',4.29072,191642952,478850,NULL,'2020-10-20 15:24:21',1603207461,NULL),(1936330143,14064859,2,397536,0,1,1,'A',1,0.974242,221,731007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 169, \"small_tick_hit\": 697, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 169, \"small_tick_hit\": 723}}',4.31613,181214821,1263106,NULL,'2019-06-05 05:52:07',1559713927,NULL),(1936592226,14064859,2,1576519,1,1,1,'A',1,0.949264,89,489133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',4.31718,181591986,558054,NULL,'2019-06-28 14:54:47',1561733687,NULL),(1944123597,14064859,2,721821,0,1,1,'A',1,0.964793,164,573090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 926, \"large_tick_hit\": 3, \"small_tick_hit\": 633, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 662}}',4.42543,191689014,1990334,NULL,'2020-10-22 13:44:40',1603374280,NULL),(1936399907,14064859,2,159226,0,1,1,'A',1,0.967273,147,673241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 381, \"large_tick_hit\": 77, \"small_tick_hit\": 606, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 77, \"small_tick_hit\": 633}}',4.59754,181335678,801408,NULL,'2019-06-12 16:18:09',1560356289,NULL),(1936338773,14064859,2,1689137,1,1,1,'A',1,0.967914,100,697181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 340}}',4.67192,181362120,332004,NULL,'2019-06-14 12:05:21',1560513921,NULL),(1936279171,14064859,2,1928891,1,1,1,'A',1,0.979346,91,321834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',4.83166,181199094,297500,NULL,'2019-06-04 06:03:16',1559628196,NULL),(1936551314,14064859,2,1059128,0,1,1,'A',1,0.972843,211,642766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 785, \"large_tick_hit\": 1, \"small_tick_hit\": 826, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',5.07623,181556811,2109860,NULL,'2019-06-26 06:18:15',1561529895,NULL),(1936348580,14064859,2,1596171,1,1,1,'S',1,0.993711,104,830923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 41, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 41, \"small_tick_hit\": 614}}',5.13224,181335270,231784,NULL,'2019-06-12 15:45:05',1560354305,NULL),(1936302624,14064859,2,1938845,1,1,1,'A',1,0.966365,74,583261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',5.16002,181334539,531716,NULL,'2019-06-12 14:50:05',1560351005,NULL),(1936367135,14064859,2,679642,0,1,1,'S',1,0.985405,229,779747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 529, \"large_tick_hit\": 267, \"small_tick_hit\": 1027, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 267, \"small_tick_hit\": 1048}}',5.26845,181248931,1720202,NULL,'2019-06-07 10:46:05',1559904365,NULL),(1936401981,14064859,2,1923023,0,1,1,'A',1,0.975877,231,717850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 651, \"large_tick_hit\": 13, \"small_tick_hit\": 1116, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',5.53105,181363090,1816096,NULL,'2019-06-14 13:17:55',1560518275,NULL),(1937093015,14064859,2,2017682,0,1,1,'A',1,0.957009,96,690769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 193, \"large_tick_hit\": 31, \"small_tick_hit\": 288, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',5.63021,182389369,283059,NULL,'2019-08-17 07:40:01',1566027601,NULL),(1936589679,14064859,2,29936,0,1,1,'A',1,0.957983,109,561570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 438, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',5.64929,181559000,774090,NULL,'2019-06-26 10:27:17',1561544837,NULL),(1936555087,14064859,2,931497,0,1,1,'X',1,1,132,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.69023,181636533,261576,NULL,'2019-07-01 07:52:38',1561967558,NULL),(1936591255,14064859,2,813771,0,1,1,'A',1,0.965517,80,561579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',5.7569,181561133,632308,NULL,'2019-06-26 13:39:06',1561556346,NULL),(1936651982,14064859,2,2017511,1,1,1,'A',1,0.976386,145,290645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',5.9832,181621227,742108,NULL,'2019-06-30 09:30:12',1561887012,NULL),(1936664250,14064859,2,2004646,0,1,1,'A',1,0.9631,87,561035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',6.01663,181571935,559264,NULL,'2019-06-27 05:49:10',1561614550,NULL),(1936356933,14064859,2,973871,0,1,1,'S',1,0.982622,136,816811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"small_tick_hit\": 435, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 444}}',6.10455,181213656,415226,NULL,'2019-06-05 03:45:27',1559706327,NULL),(1936593180,14064859,2,1680651,1,1,1,'A',1,0.951316,160,581200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 492, \"small_tick_hit\": 231, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 252}}',6.13679,181572481,1110630,NULL,'2019-06-27 07:04:48',1561619088,NULL),(1944128586,14064859,2,736216,0,1,1,'A',1,0.97426,158,592221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 746, \"small_tick_hit\": 768, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',6.18502,191654788,1655596,NULL,'2020-10-21 01:21:36',1603243296,NULL),(1936332895,14064859,2,1804616,0,1,1,'S',1,0.993464,287,830877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 66, \"small_tick_hit\": 747, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',6.34776,181248570,2481762,NULL,'2019-06-07 10:18:36',1559902716,NULL),(1936631094,14064859,2,867343,0,1,1,'A',1,0.969784,134,613274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 376, \"large_tick_hit\": 49, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',6.45998,181572212,767326,NULL,'2019-06-27 06:24:30',1561616670,NULL),(1936633766,14064859,2,1609429,0,1,1,'A',1,0.947896,61,580383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"small_tick_hit\": 254, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',6.52032,181575896,255822,NULL,'2019-06-27 13:34:45',1561642485,NULL),(1936589754,14064859,2,29954,0,1,1,'S',1,0.983226,198,709759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',6.5352,181572372,1625660,NULL,'2019-06-27 06:46:37',1561617997,NULL),(1936602617,14064859,2,1454910,1,1,1,'S',1,0.988372,202,702356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 552, \"large_tick_hit\": 99, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 99, \"small_tick_hit\": 544}}',6.54002,181572133,1722314,NULL,'2019-06-27 06:16:30',1561616190,NULL),(1936567882,14064859,2,368934,0,1,1,'S',1,0.984564,218,322027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1039, \"large_tick_hit\": 357, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',6.71551,181650631,1757392,NULL,'2019-07-02 05:59:53',1562047193,NULL),(1936411121,14064859,2,1044378,0,1,1,'A',1,0.975879,194,793609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 54, \"small_tick_hit\": 661, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',6.89922,181214692,706246,NULL,'2019-06-05 05:39:05',1559713145,NULL),(1944063654,14064859,2,2516277,1,1,1,'A',1,0.972325,99,635352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 323, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',6.91284,191642874,597084,NULL,'2020-10-20 15:19:59',1603207199,NULL),(1936568416,14064859,2,565172,0,1,1,'X',1,1,162,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',7.05769,181608536,355348,NULL,'2019-06-29 15:12:03',1561821123,NULL),(1936567615,14064859,2,563625,0,1,1,'A',1,0.979294,93,644595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',7.26435,181570985,610114,NULL,'2019-06-27 03:55:34',1561607734,NULL),(1936567817,14064859,2,368932,0,1,1,'S',1,0.992337,273,799194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 163, \"small_tick_hit\": 1128, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 163, \"small_tick_hit\": 1137}}',7.26886,181572250,1803124,NULL,'2019-06-27 06:29:10',1561616950,NULL),(1936405665,14064859,2,1035059,0,1,1,'S',1,0.98688,143,799304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 53, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 405}}',7.31179,181248168,449584,NULL,'2019-06-07 09:44:01',1559900641,NULL),(1936294485,14064859,2,1056906,1,1,1,'A',1,0.976096,133,674417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 22, \"small_tick_hit\": 389, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',7.35703,181363520,787646,NULL,'2019-06-14 13:48:48',1560520128,NULL),(1936610714,14064859,2,1594729,0,1,1,'A',1,0.962025,124,589222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',7.4117,181609072,805934,NULL,'2019-06-29 15:46:16',1561823176,NULL),(1944088020,14064859,2,2533558,1,1,1,'A',1,0.968134,72,579730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',7.48301,191642822,395836,NULL,'2020-10-20 15:17:35',1603207055,NULL),(1936371854,14064859,2,1901785,1,1,1,'S',1,0.982143,160,751212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 58, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 58, \"small_tick_hit\": 395}}',7.50334,181335434,514520,NULL,'2019-06-12 16:00:17',1560355217,NULL),(1936664993,14064859,2,2024093,0,1,1,'S',1,0.987784,177,734678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 95, \"small_tick_hit\": 580, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 95, \"small_tick_hit\": 588}}',7.61455,181558125,1091172,NULL,'2019-06-26 08:58:22',1561539502,NULL),(1944177247,14064859,2,1403838,1,1,1,'A',1,0.97994,141,646580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',7.64706,191656250,1812078,NULL,'2020-10-21 02:47:42',1603248462,NULL),(1936581533,14064859,2,393496,0,1,1,'S',1,0.983648,275,758104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 665, \"large_tick_hit\": 132, \"small_tick_hit\": 1128, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 132, \"small_tick_hit\": 1152}}',7.65752,181572574,3425276,NULL,'2019-06-27 07:20:05',1561620005,NULL),(1944068999,14064859,2,930492,1,1,1,'X',1,1,192,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',7.72642,191643387,737650,NULL,'2020-10-20 15:44:02',1603208642,NULL),(1936345059,14064859,2,2017707,1,1,1,'A',1,0.973118,129,771162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 280}}',7.79534,181247659,559182,NULL,'2019-06-07 08:47:18',1559897238,NULL),(1936190740,14064859,2,240093,0,1,1,'A',1,0.979827,254,396324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"large_tick_hit\": 223, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 223, \"small_tick_hit\": 302}}',7.81113,181199117,273952,NULL,'2019-06-04 06:05:13',1559628313,NULL),(1939497910,14064859,2,2054197,1,1,1,'S',1,0.985281,192,692320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 657, \"large_tick_hit\": 57, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 57, \"small_tick_hit\": 364}}',7.86698,185536166,2161602,NULL,'2020-03-06 10:47:06',1583491626,NULL),(1936595090,14064859,2,1286618,0,1,1,'S',1,0.993046,138,732163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',7.87723,181609231,756094,NULL,'2019-06-29 15:56:37',1561823797,NULL),(1936590554,14064859,2,29955,0,1,1,'X',1,1,105,483264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',7.87926,181650596,163278,NULL,'2019-07-02 05:54:45',1562046885,NULL),(1936659964,14064859,2,333984,1,1,1,'S',1,0.98894,197,776994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 107, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 107, \"small_tick_hit\": 533}}',7.96149,181570965,1342030,NULL,'2019-06-27 03:53:31',1561607611,NULL),(1944116000,14064859,2,974017,0,1,1,'S',1,0.986667,92,663355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',8.03806,191689112,522836,NULL,'2020-10-22 13:49:50',1603374590,NULL),(1936604001,14064859,2,421078,0,1,1,'S',1,0.989655,200,824066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',8.15273,181571049,1278136,NULL,'2019-06-27 04:02:46',1561608166,NULL),(1936298719,14064859,2,66097,0,1,1,'A',1,0.978723,118,697845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 214}}',8.17898,181363695,417516,NULL,'2019-06-14 14:00:38',1560520838,NULL),(1936304651,14064859,2,1256135,0,1,1,'S',1,0.992172,221,956787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.18432,181248301,587176,NULL,'2019-06-07 09:55:56',1559901356,NULL),(1936631971,14064859,2,139507,0,1,1,'S',1,0.989529,184,880783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 38, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',8.25659,181636686,398338,NULL,'2019-07-01 08:07:41',1561968461,NULL),(1939550210,14064859,2,1587910,0,1,1,'A',1,0.964419,111,569261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',8.27873,185536493,617760,NULL,'2020-03-06 11:17:19',1583493439,NULL),(1936602209,14064859,2,1587911,1,1,1,'S',1,0.988764,133,779287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',8.28193,181572543,660310,NULL,'2019-06-27 07:15:04',1561619704,NULL),(1936486023,14064859,2,37768,0,1,1,'A',1,0.975138,239,929585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"small_tick_hit\": 459, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 476}}',8.48272,181402422,769266,NULL,'2019-06-16 17:04:46',1560704686,NULL),(1936312541,14064859,2,369137,0,1,1,'S',1,0.990631,364,905552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 47, \"small_tick_hit\": 1506, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 47, \"small_tick_hit\": 1524}}',8.55728,181363632,1890316,NULL,'2019-06-14 13:57:13',1560520633,NULL),(1936405888,14064859,2,1035192,0,1,1,'A',1,0.966262,199,715557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',8.59704,181247601,947452,NULL,'2019-06-07 08:41:00',1559896860,NULL),(1936613859,14064859,2,1596704,0,1,1,'S',1,0.991453,129,782041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',8.62851,181572008,571192,NULL,'2019-06-27 05:58:10',1561615090,NULL),(1936634923,14064859,2,1490472,1,1,1,'S',1,0.989079,220,775324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 121, \"small_tick_hit\": 870, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 121, \"small_tick_hit\": 881}}',8.79887,181591937,1689296,NULL,'2019-06-28 14:50:52',1561733452,NULL),(1936372579,14064859,2,1901788,1,1,1,'A',1,0.966472,185,722000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',9.00585,181335473,1113316,NULL,'2019-06-12 16:04:22',1560355462,NULL),(1936693546,14064859,2,363463,1,1,1,'S',1,0.993296,278,381575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 896, \"large_tick_hit\": 143, \"small_tick_hit\": 739, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 143, \"small_tick_hit\": 743}}',9.07745,181746180,2317838,NULL,'2019-07-08 09:44:04',1562579044,NULL),(1936399472,14064859,2,1984565,1,1,1,'S',1,0.989815,259,772843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"large_tick_hit\": 132, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 132, \"small_tick_hit\": 472}}',9.1653,181334045,1730740,NULL,'2019-06-12 14:14:21',1560348861,NULL),(1936634097,14064859,2,1167700,1,1,1,'S',1,0.99005,223,836013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 32, \"small_tick_hit\": 521, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 529}}',9.23289,181571912,1569102,NULL,'2019-06-27 05:46:55',1561614415,NULL),(1936586314,14064859,2,1112761,0,1,1,'S',1,0.990877,222,773970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 747, \"large_tick_hit\": 11, \"small_tick_hit\": 1197, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',9.26097,181572447,2380414,NULL,'2019-06-27 06:58:17',1561618697,NULL),(1944128540,14064859,2,2288621,1,1,1,'A',1,0.956407,147,673697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 481, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',9.38338,191652165,600230,NULL,'2020-10-20 22:39:27',1603233567,NULL),(1936542657,14064859,2,1940335,0,1,1,'A',1,0.976705,98,320488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',9.53252,181650541,408572,NULL,'2019-07-02 05:46:19',1562046379,NULL),(1936566302,14064859,2,1256295,0,1,1,'S',1,0.987616,169,354884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',9.54601,181650656,832328,NULL,'2019-07-02 06:03:38',1562047418,NULL),(1937291811,14064859,2,1436749,0,1,1,'S',1,0.982313,123,331018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',9.556,182498927,531226,NULL,'2019-08-24 06:48:54',1566629334,NULL),(1936657136,14064859,2,66096,0,1,1,'S',1,0.980836,129,335929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 245}}',9.55768,181621361,436164,NULL,'2019-06-30 09:44:52',1561887892,NULL),(1936372054,14064859,2,129110,0,1,1,'S',1,0.985253,269,828615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 160, \"small_tick_hit\": 636, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 160, \"small_tick_hit\": 649}}',9.66088,181248770,841584,NULL,'2019-06-07 10:34:26',1559903666,NULL),(1936597194,14064859,2,405934,0,1,1,'S',1,0.993856,126,788582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 19, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',9.66222,181608889,625858,NULL,'2019-06-29 15:36:09',1561822569,NULL),(1936339375,14064859,2,240093,0,1,1,'S',1,0.987032,232,813623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 223, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 223, \"small_tick_hit\": 302}}',9.67362,181248477,404088,NULL,'2019-06-07 10:11:04',1559902264,NULL),(1939583255,14064859,2,1272916,0,1,1,'S',1,0.990862,123,755719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 35, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',10.0968,185536515,970754,NULL,'2020-03-06 11:19:25',1583493565,NULL),(1944188145,14064859,2,235314,0,1,1,'S',1,0.988347,278,842905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"small_tick_hit\": 414, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',10.1051,191652139,2215964,NULL,'2020-10-20 22:37:43',1603233463,NULL),(1936640824,14064859,2,879693,0,1,1,'S',1,0.995542,132,795768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 21, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',10.1493,181608812,944748,NULL,'2019-06-29 15:30:42',1561822242,NULL),(1936575620,14064859,2,1093726,0,1,1,'S',1,0.997795,253,891597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 79, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',10.5268,181621193,769914,NULL,'2019-06-30 09:27:05',1561886825,NULL),(1936344303,14064859,2,2017682,1,1,1,'A',1,0.968224,178,907388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 31, \"small_tick_hit\": 290, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',10.6547,181213920,639151,NULL,'2019-06-05 04:15:56',1559708156,NULL),(1936306363,14064859,2,1256370,0,1,1,'A',1,0.975791,229,865909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',11.0062,181247636,979466,NULL,'2019-06-07 08:45:00',1559897100,NULL),(1936614567,14064859,2,1596748,0,1,1,'X',1,1,210,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,181621084,461442,NULL,'2019-06-30 09:18:31',1561886311,NULL),(1936340508,14064859,2,1591830,1,1,1,'S',1,0.989474,239,961510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 607, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 616}}',11.1333,181335300,1124978,NULL,'2019-06-12 15:47:07',1560354427,NULL),(1936615316,14064859,2,1818649,1,1,1,'S',1,0.995868,296,959601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 63, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 63, \"small_tick_hit\": 430}}',11.2068,181592032,899250,NULL,'2019-06-28 14:58:12',1561733892,NULL),(1936597514,14064859,2,406653,0,1,1,'S',1,0.988277,166,346907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',11.3244,181620629,818330,NULL,'2019-06-30 08:25:40',1561883140,NULL),(1937280144,14064859,2,1898553,1,1,1,'S',1,0.988764,186,751252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',11.3687,182497092,1104332,NULL,'2019-08-24 03:43:24',1566618204,NULL),(1936322700,14064859,2,391578,0,1,1,'S',1,0.983503,224,956239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',11.4595,181247686,528398,NULL,'2019-06-07 08:50:01',1559897401,NULL),(1936633741,14064859,2,1609429,0,1,1,'S',1,0.991984,122,776397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',11.8806,181571013,681630,NULL,'2019-06-27 03:58:37',1561607917,NULL),(1937299971,14064859,2,2104518,0,1,1,'S',1,0.992212,135,881272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 19, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',11.8949,182496930,343786,NULL,'2019-08-24 03:26:33',1566617193,NULL),(1936583959,14064859,2,1108755,0,1,1,'S',1,0.995159,315,408075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 940, \"large_tick_hit\": 76, \"small_tick_hit\": 834, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',11.9107,181636630,3017144,NULL,'2019-07-01 08:01:27',1561968087,NULL),(1936634494,14064859,2,1344776,1,1,1,'S',1,0.998837,592,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',11.9212,181621139,6421552,NULL,'2019-06-30 09:22:40',1561886560,NULL),(1936631787,14064859,2,139505,0,1,1,'S',1,0.993884,182,371804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',11.9234,181636658,972570,NULL,'2019-07-01 08:03:48',1561968228,NULL),(1936574409,14064859,2,1093244,0,1,1,'S',1,0.98377,235,783477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 417, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',11.9919,181558363,1709686,NULL,'2019-06-26 09:23:23',1561541003,NULL),(1936773918,14064859,2,1608849,0,1,1,'A',1,0.978495,111,297606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',12.04,181746126,306062,NULL,'2019-07-08 09:36:50',1562578610,NULL),(1936638231,14064859,2,53676,0,1,1,'S',1,0.993814,132,888362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',12.0461,181608679,365800,NULL,'2019-06-29 15:21:46',1561821706,NULL),(1936317577,14064859,2,1794747,1,1,1,'S',1,0.994264,187,964320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 336}}',12.0736,181334217,415234,NULL,'2019-06-12 14:26:45',1560349605,NULL),(1936294475,14064859,2,923723,0,1,1,'S',1,0.990584,208,958385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',12.1321,181248657,477532,NULL,'2019-06-07 10:25:17',1559903117,NULL),(1936652692,14064859,2,511980,1,1,1,'X',1,1,654,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 100, \"small_tick_hit\": 726}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 100, \"small_tick_hit\": 726}}',12.18,181620670,3428872,NULL,'2019-06-30 08:31:47',1561883507,NULL),(1936653243,14064859,2,899462,0,1,1,'S',1,0.986038,298,767704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 616, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',12.2129,181572194,1953460,NULL,'2019-06-27 06:22:38',1561616558,NULL),(1939593040,14064859,2,1486580,0,1,1,'S',1,0.998538,512,932630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 71, \"small_tick_hit\": 815, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',12.215,185536228,2917498,NULL,'2020-03-06 10:52:56',1583491976,NULL),(1949393623,14064859,2,2397875,0,1,1,'S',1,0.998221,286,959312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.2434,198686856,1515474,NULL,'2021-06-04 03:30:45',1622777445,NULL),(1936405087,14064859,2,1509546,1,1,1,'S',1,0.992126,178,861198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 362}}',12.4743,181335772,717200,NULL,'2019-06-12 16:26:07',1560356767,NULL),(1936632044,14064859,2,139617,0,1,1,'X',1,1,276,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',12.5505,181636670,988476,NULL,'2019-07-01 08:05:48',1561968348,NULL),(1936621402,14064859,2,1601789,1,1,1,'S',1,0.991909,185,860386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 12, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 12, \"small_tick_hit\": 310}}',13.0212,181560949,985628,NULL,'2019-06-26 13:24:53',1561555493,NULL),(1936612785,14064859,2,1013309,0,1,1,'X',1,1,206,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 393}}',13.1664,181572168,820074,NULL,'2019-06-27 06:19:33',1561616373,NULL),(1936576980,14064859,2,1262436,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',13.3182,181621276,1492604,NULL,'2019-06-30 09:34:36',1561887276,NULL),(1936344299,14064859,2,2017682,1,1,1,'S',1,0.994393,233,959053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',13.4982,181213875,881906,NULL,'2019-06-05 04:10:55',1559707855,NULL),(1939500071,14064859,2,1523163,1,1,1,'S',1,0.994118,204,868406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 360}}',13.652,185536442,1360098,NULL,'2020-03-06 11:12:00',1583493120,NULL),(1936716536,14064859,2,240011,0,1,1,'S',1,0.99455,205,381823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',13.6644,181746097,827740,NULL,'2019-07-08 09:33:20',1562578400,NULL),(1937290449,14064859,2,1279289,0,1,1,'S',1,0.991597,202,794297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 25, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 25, \"small_tick_hit\": 441}}',13.6829,182497050,1368582,NULL,'2019-08-24 03:39:40',1566617980,NULL),(1936592311,14064859,2,1576521,1,1,1,'S',1,0.995984,283,959012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',13.7315,181591967,1967898,NULL,'2019-06-28 14:53:00',1561733580,NULL),(1936599005,14064859,2,410473,0,1,1,'S',1,0.996947,272,479892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',14.0546,181621454,749440,NULL,'2019-06-30 09:54:23',1561888463,NULL),(1936553830,14064859,2,930378,0,1,1,'S',1,0.990691,143,792391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',14.2287,181609001,653780,NULL,'2019-06-29 15:42:30',1561822950,NULL),(1939587734,14064859,2,2003950,0,1,1,'S',1,0.995238,226,923030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',14.315,185536292,964276,NULL,'2020-03-06 10:57:58',1583492278,NULL),(1936595003,14064859,2,1286617,1,1,1,'S',1,0.99073,219,364936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',14.5269,181621246,1067346,NULL,'2019-06-30 09:32:12',1561887132,NULL),(1936366424,14064859,2,1330332,1,1,1,'S',1,0.993355,255,957237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 347}}',14.5432,181247478,729554,NULL,'2019-06-07 08:29:48',1559896188,NULL),(1937247058,14064859,2,1799199,1,1,1,'S',1,0.994143,261,897355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 5, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',14.9428,182496963,1764314,NULL,'2019-08-24 03:31:20',1566617480,NULL),(1944158759,14064859,2,169608,0,1,1,'S',1,0.98419,279,842219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 183, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 183, \"small_tick_hit\": 303}}',15.0369,191652082,1249070,NULL,'2020-10-20 22:34:25',1603233265,NULL),(1936559771,14064859,2,188797,1,1,1,'S',1,0.999156,539,981547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 646}}',15.1186,181572341,3430430,NULL,'2019-06-27 06:41:53',1561617713,NULL),(1936410035,14064859,2,1928891,0,1,1,'S',1,0.986231,247,894480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',15.1202,181335546,1572682,NULL,'2019-06-12 16:09:10',1560355750,NULL),(1936573809,14064859,2,1794351,1,1,1,'S',1,0.992982,200,876761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 19, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 19, \"small_tick_hit\": 313}}',15.291,181608768,794728,NULL,'2019-06-29 15:27:48',1561822068,NULL),(1936578853,14064859,2,391521,0,1,1,'S',1,0.993631,251,395173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',15.3144,181650643,984796,NULL,'2019-07-02 06:01:37',1562047297,NULL),(1937300615,14064859,2,2104521,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 390}}',15.4829,182496854,1256040,NULL,'2019-08-24 03:18:08',1566616688,NULL),(1939525446,14064859,2,923725,0,1,1,'S',1,0.996364,253,898046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',15.8061,185536526,1602138,NULL,'2020-03-06 11:21:20',1583493680,NULL),(1944199573,14064859,2,900056,1,1,1,'S',1,0.987302,399,861047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 50, \"small_tick_hit\": 711, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 724}}',15.8948,191651815,3041626,NULL,'2020-10-20 22:20:14',1603232414,NULL),(1936604623,14064859,2,829238,0,1,1,'S',1,0.990207,261,387694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',16.0212,181636476,1302848,NULL,'2019-07-01 07:45:57',1561967157,NULL),(1936661342,14064859,2,736217,0,1,1,'S',1,0.997146,527,960815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',16.1738,181608653,5152000,NULL,'2019-06-29 15:19:50',1561821590,NULL),(1936613675,14064859,2,125799,0,1,1,'S',1,0.9968,480,960225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 766, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',16.2365,181572608,3652352,NULL,'2019-06-27 07:24:23',1561620263,NULL),(1936665753,14064859,2,2033385,1,1,1,'S',1,0.996403,541,958591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 1121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 1127}}',16.2927,181636723,4860554,NULL,'2019-07-01 08:11:11',1561968671,NULL),(1936557864,14064859,2,934975,1,1,1,'S',1,0.998094,634,962272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 124, \"small_tick_hit\": 937, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 124, \"small_tick_hit\": 940}}',16.3047,181591880,5993194,NULL,'2019-06-28 14:46:50',1561733210,NULL),(1936651431,14064859,2,1745848,1,1,1,'S',1,0.982394,296,953179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',16.3877,181558905,1619592,NULL,'2019-06-26 10:17:42',1561544262,NULL),(1944152795,14064859,2,1922251,0,1,1,'S',1,0.990291,524,401193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1021, \"large_tick_hit\": 6, \"small_tick_hit\": 809, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',16.4192,191656649,4332602,NULL,'2020-10-21 03:11:58',1603249918,NULL),(1936621749,14064859,2,1601797,1,1,1,'S',1,0.998527,291,911838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 351}}',16.5815,181572404,2080002,NULL,'2019-06-27 06:51:10',1561618270,NULL),(1936549880,14064859,2,1056206,1,1,1,'X',1,1,298,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 446}}',16.6172,181621165,1328452,NULL,'2019-06-30 09:24:50',1561886690,NULL),(1944135499,14064859,2,2576191,1,1,1,'S',1,0.987696,468,384942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1043, \"small_tick_hit\": 723, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 736}}',16.7074,191656850,4066422,NULL,'2020-10-21 03:28:13',1603250893,NULL),(1936570789,14064859,2,577129,1,1,1,'S',1,0.996144,269,962151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 6, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 6, \"small_tick_hit\": 509}}',16.7374,181592107,1366324,NULL,'2019-06-28 15:04:24',1561734264,NULL),(1936593008,14064859,2,240192,0,1,1,'S',1,0.993232,288,891977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 131, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',17.2144,181571953,1113472,NULL,'2019-06-27 05:51:00',1561614660,NULL),(1944140703,14064859,2,413545,1,1,1,'S',1,0.993578,292,833997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"small_tick_hit\": 626, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 630}}',17.9216,191654903,2814488,NULL,'2020-10-21 01:28:17',1603243697,NULL),(1937185183,14064859,2,381008,0,1,1,'S',1,0.998635,635,464695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"large_tick_hit\": 17, \"small_tick_hit\": 760, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',18.1445,182497171,4997836,NULL,'2019-08-24 03:49:34',1566618574,NULL),(1937240454,14064859,2,37517,0,1,1,'S',1,0.994245,588,433499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 848, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 539}}',18.455,182498836,5024348,NULL,'2019-08-24 06:39:28',1566628768,NULL),(1937293924,14064859,2,1830198,0,1,1,'S',1,0.995955,578,959533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 653, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',18.7139,182497014,5791066,NULL,'2019-08-24 03:36:49',1566617809,NULL),(1936591003,14064859,2,30284,0,1,1,'S',1,0.991484,430,975619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',18.7601,181558096,4360614,NULL,'2019-06-26 08:54:15',1561539255,NULL),(1936606130,14064859,2,37550,0,1,1,'S',1,0.998158,641,484637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',18.7968,181650569,5161450,NULL,'2019-07-02 05:50:32',1562046632,NULL),(1936576078,14064859,2,1796280,1,1,1,'S',1,0.990115,323,956879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',19.0457,181609146,2476856,NULL,'2019-06-29 15:50:49',1561823449,NULL),(1937300487,14064859,2,2104519,1,1,1,'S',1,0.995804,213,437044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 337}}',19.0852,182496951,970106,NULL,'2019-08-24 03:29:16',1566617356,NULL),(1936592618,14064859,2,814465,0,1,1,'X',1,1,369,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',19.0919,181608962,2353664,NULL,'2019-06-29 15:40:30',1561822830,NULL),(1936602694,14064859,2,254000,0,1,1,'S',1,0.983755,237,858616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',19.1833,181572313,1501586,NULL,'2019-06-27 06:37:16',1561617436,NULL),(1939593972,14064859,2,814392,0,1,1,'S',1,0.99851,300,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',19.1919,185536468,1415844,NULL,'2020-03-06 11:14:20',1583493260,NULL),(1937270091,14064859,2,1072132,1,1,1,'S',1,0.980736,245,419637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 265}}',19.3788,182498906,844300,NULL,'2019-08-24 06:46:58',1566629218,NULL),(1936652092,14064859,2,2017513,1,1,1,'S',1,0.995031,403,958085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 402}}',19.6158,181572277,2989268,NULL,'2019-06-27 06:32:15',1561617135,NULL),(1944201183,14064859,2,2530871,1,1,1,'S',1,0.985623,231,930350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',20.1385,191655899,1033502,NULL,'2020-10-21 02:26:50',1603247210,NULL),(1936421453,14064859,2,1516895,1,1,1,'S',1,0.9947,227,957810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',20.2731,181402373,839764,NULL,'2019-06-16 17:01:08',1560704468,NULL),(1936651276,14064859,2,1745847,1,1,1,'S',1,0.990815,333,425650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',20.3782,181650671,1959794,NULL,'2019-07-02 06:06:12',1562047572,NULL),(1936608513,14064859,2,263511,1,1,1,'S',1,0.99616,598,479838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 699, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 704}}',20.5775,181621349,3340434,NULL,'2019-06-30 09:43:00',1561887780,NULL),(1936577795,14064859,2,1797367,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',21.1999,181609117,2660804,NULL,'2019-06-29 15:49:06',1561823346,NULL),(1936569706,14064859,2,203625,0,1,1,'X',1,1,617,487488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',21.2399,181636454,3630512,NULL,'2019-07-01 07:43:30',1561967010,NULL),(1944013784,14064859,2,1560341,1,1,1,'S',1,0.992718,237,961807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 175}}',21.649,191643453,1430260,NULL,'2020-10-20 15:46:31',1603208791,NULL),(1936660415,14064859,2,2002483,1,1,1,'S',1,0.998918,834,479791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1012, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',22.4389,181636575,8514432,NULL,'2019-07-01 07:56:42',1561967802,NULL),(1937270637,14064859,2,522024,1,1,1,'S',1,0.997115,750,443569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 982, \"small_tick_hit\": 746, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 748}}',22.6158,182498966,7331884,NULL,'2019-08-24 06:53:21',1566629601,NULL),(1936608350,14064859,2,669285,0,1,1,'S',1,0.998383,857,465995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 220, \"small_tick_hit\": 873, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',24.0044,181621397,7195382,NULL,'2019-06-30 09:48:54',1561888134,NULL),(1936598202,14064859,2,1689135,1,1,1,'S',1,0.994863,287,959743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',26.8626,181592082,2052092,NULL,'2019-06-28 15:02:05',1561734125,NULL),(1936621608,14064859,2,1601796,1,1,1,'X',1,1,400,480576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',32.0238,181621415,2031264,NULL,'2019-06-30 09:50:39',1561888239,NULL),(1948647835,14067812,2,1977510,0,1,1,'C',1,0.896429,50,434093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.34925,197726007,167168,NULL,'2021-05-07 04:27:56',1620361676,NULL),(1935456047,14069464,2,111104,0,1,1,'D',1,0.814578,39,348475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 193, \"large_tick_hit\": 186, \"small_tick_hit\": 258, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 186, \"small_tick_hit\": 328}}',0.087714,180119247,129088,NULL,'2019-03-29 16:37:12',1553877432,NULL),(1938628308,14079983,2,1297906,0,1,1,'A',1,0.960554,119,514379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 501, \"large_tick_hit\": 195, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 195, \"small_tick_hit\": 215}}',NULL,184361918,954834,NULL,'2019-12-27 19:01:51',1577473311,NULL),(1935294101,14079983,2,1610002,1,1,1,'S',1,0.995452,700,958206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 41, \"small_tick_hit\": 832, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 41, \"small_tick_hit\": 839}}',NULL,180013304,8501244,NULL,'2019-03-22 19:41:19',1553283679,NULL),(1951389590,14079983,2,1964521,0,1,1,'D',1,0.827759,9,145860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 111, \"large_tick_hit\": 5, \"small_tick_hit\": 379, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',0.446799,201275996,83568,NULL,'2021-08-31 16:46:40',1630428400,NULL),(1935314430,14079983,2,389653,0,1,1,'B',1,0.920918,94,472603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 575, \"large_tick_hit\": 23, \"small_tick_hit\": 485, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 536}}',1.58904,179970495,724210,NULL,'2019-03-19 18:33:24',1553020404,NULL),(1935357567,14079983,2,453359,0,1,1,'A',1,0.960231,96,599866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 375, \"large_tick_hit\": 13, \"small_tick_hit\": 940, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',1.74435,179871290,523456,NULL,'2019-03-13 10:50:40',1552474240,NULL),(1935532175,14079983,2,1864566,0,1,1,'B',1,0.930586,87,422553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 567, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',2.1118,180211848,641154,NULL,'2019-04-04 20:15:35',1554408935,NULL),(1935462216,14079983,2,1644945,0,1,1,'A',1,0.964545,127,553147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 752, \"small_tick_hit\": 445, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',3.38088,180140345,1529830,NULL,'2019-03-30 20:13:36',1553976816,NULL),(1951253402,14079983,2,454394,0,1,1,'A',1,0.940256,72,450807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 384, \"large_tick_hit\": 71, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 71, \"small_tick_hit\": 219}}',3.39635,201171245,516064,NULL,'2021-08-27 21:03:58',1630098238,NULL),(1935376392,14079983,2,698693,0,1,1,'A',1,0.967721,135,576930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 635, \"large_tick_hit\": 79, \"small_tick_hit\": 755, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',3.45447,179970613,1118730,NULL,'2019-03-19 18:42:55',1553020975,NULL),(1937222073,14079983,2,1514702,0,1,1,'A',1,0.972463,147,651941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 578, \"large_tick_hit\": 13, \"small_tick_hit\": 645, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',4.27443,182558540,1267894,NULL,'2019-08-27 21:01:18',1566939678,NULL),(1939023904,14079983,2,397534,0,1,1,'A',1,0.963773,151,618465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 637, \"large_tick_hit\": 111, \"small_tick_hit\": 662, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 111, \"small_tick_hit\": 697}}',4.31859,184900356,1514132,NULL,'2020-01-28 21:13:53',1580246033,NULL),(1935243235,14079983,2,454537,0,1,1,'B',1,0.926995,56,619992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 162, \"large_tick_hit\": 48, \"small_tick_hit\": 336, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 364}}',4.7036,179851685,159117,NULL,'2019-03-11 19:14:28',1552331668,NULL),(1935313101,14079983,2,1918232,1,1,1,'S',1,0.98074,117,610633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 602, \"large_tick_hit\": 73, \"small_tick_hit\": 598, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 73, \"small_tick_hit\": 607}}',5.32923,180013560,1297936,NULL,'2019-03-22 20:00:01',1553284801,NULL),(1939338075,14079983,2,1506887,0,1,1,'A',1,0.97516,149,564873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 674, \"large_tick_hit\": 5, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',5.94032,185222776,1410820,NULL,'2020-02-16 21:08:27',1581887307,NULL),(1935435384,14079983,2,562441,1,1,1,'B',1,0.937913,114,506857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 389, \"large_tick_hit\": 91, \"small_tick_hit\": 230, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 91, \"small_tick_hit\": 251}}',6.10182,180140110,605676,NULL,'2019-03-30 19:59:44',1553975984,NULL),(1935482427,14079983,2,1143704,0,1,1,'A',1,0.97905,180,633585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 775, \"large_tick_hit\": 19, \"small_tick_hit\": 608, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',7.00718,180139851,2025076,NULL,'2019-03-30 19:44:11',1553975051,NULL),(1935929851,14079983,2,1964521,0,1,1,'A',1,0.943144,47,496953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 131, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',7.02143,180803649,142852,NULL,'2019-05-11 05:20:59',1557552059,NULL),(1935429599,14079983,2,200742,0,1,1,'S',1,0.980287,180,631259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 982, \"small_tick_hit\": 659, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',7.23603,180139990,2989114,NULL,'2019-03-30 19:52:47',1553975567,NULL),(1935409602,14079983,2,1506885,0,1,1,'S',1,0.985795,237,817877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 16, \"small_tick_hit\": 932, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',7.27399,180170461,1708544,NULL,'2019-04-01 17:38:48',1554140328,NULL),(1935931014,14079983,2,24576,0,1,1,'S',1,0.993498,229,959672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 540}}',7.29968,180803964,618626,NULL,'2019-05-11 05:56:24',1557554184,NULL),(1935291122,14079983,2,351190,0,1,1,'S',1,0.99351,371,815880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 214, \"small_tick_hit\": 959, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',7.38221,180014687,2302122,NULL,'2019-03-22 21:24:13',1553289853,NULL),(1935823971,14079983,2,1855316,0,1,1,'A',1,0.968254,87,691077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 825, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 53, \"small_tick_hit\": 854}}',7.71163,180630270,186190,NULL,'2019-04-30 17:33:36',1556645616,NULL),(1935278760,14079983,2,350236,0,1,1,'A',1,0.973242,197,804741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 269, \"large_tick_hit\": 158, \"small_tick_hit\": 846, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 158, \"small_tick_hit\": 873}}',7.77413,179997673,553821,NULL,'2019-03-21 17:47:59',1553190479,NULL),(1935339238,14079983,2,655472,0,1,1,'S',1,0.987942,147,749450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 110, \"small_tick_hit\": 747, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 757}}',8.31402,179925074,887250,NULL,'2019-03-16 20:26:16',1552767976,NULL),(1935306842,14079983,2,557815,0,1,1,'S',1,0.986272,276,793339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 286, \"small_tick_hit\": 568, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 286, \"small_tick_hit\": 582}}',8.49423,180014534,2077512,NULL,'2019-03-22 21:12:32',1553289152,NULL),(1938710999,14079983,2,1240029,0,1,1,'S',1,0.997379,173,958955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',8.52443,184361950,357676,NULL,'2019-12-27 19:04:04',1577473444,NULL),(1935262898,14079983,2,705624,0,1,1,'A',1,0.973684,97,632343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',8.57756,179938722,565270,NULL,'2019-03-17 14:07:14',1552831634,NULL),(1935376500,14079983,2,698873,0,1,1,'S',1,0.996894,146,962800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',8.83736,179984788,289892,NULL,'2019-03-20 19:02:02',1553108522,NULL),(1935284840,14079983,2,22621,0,1,1,'A',1,0.944976,55,646203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 89, \"large_tick_hit\": 70, \"small_tick_hit\": 236, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 70, \"small_tick_hit\": 254}}',9.01116,179926693,94063,NULL,'2019-03-16 22:02:48',1552773768,NULL),(1935343306,14079983,2,274076,0,1,1,'X',1,1,162,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',9.01486,180013077,377696,NULL,'2019-03-22 19:24:22',1553282662,NULL),(1935377993,14079983,2,315551,0,1,1,'A',1,0.978278,183,709417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"small_tick_hit\": 750, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',10.0138,179970566,1419500,NULL,'2019-03-19 18:39:19',1553020759,NULL),(1935453845,14079983,2,110638,0,1,1,'S',1,0.984887,184,781949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',10.1336,180139385,969130,NULL,'2019-03-30 19:15:00',1553973300,NULL),(1935309182,14079983,2,1506886,1,1,1,'X',1,1,426,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',10.1626,179863686,1323974,NULL,'2019-03-12 18:54:14',1552416854,NULL),(1937246643,14079983,2,1215136,0,1,1,'S',1,0.99552,384,839321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 910, \"large_tick_hit\": 44, \"small_tick_hit\": 1046, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}}',10.2759,182558732,6337696,NULL,'2019-08-27 21:19:04',1566940744,NULL),(1935376564,14079983,2,315550,0,1,1,'X',1,1,270,985728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,180013188,1021564,NULL,'2019-03-22 19:31:22',1553283082,NULL),(1935336612,14079983,2,124733,0,1,1,'X',1,1,373,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.7181,179983593,1131192,NULL,'2019-03-20 17:30:14',1553103014,NULL),(1935431120,14079983,2,203625,0,1,1,'S',1,0.9928,236,856989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 626, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',10.722,180090175,2537464,NULL,'2019-03-27 15:58:56',1553702336,NULL),(1935299544,14079983,2,206985,0,1,1,'S',1,0.999228,394,908570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 109, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',10.9012,180014041,1880820,NULL,'2019-03-22 20:37:40',1553287060,NULL),(1938617575,14079983,2,1074247,1,1,1,'S',1,0.995588,269,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',10.9124,184361825,1336160,NULL,'2019-12-27 18:55:19',1577472919,NULL),(1936758965,14079983,2,698692,1,1,1,'S',1,0.99911,374,971885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',10.9598,181782721,1068242,NULL,'2019-07-10 16:57:10',1562777830,NULL),(1936952233,14079983,2,1917867,1,1,1,'S',1,0.99232,218,871308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 19, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',11.1469,182120416,1122420,NULL,'2019-07-31 07:47:05',1564559225,NULL),(1937753391,14079983,2,125099,0,1,1,'A',1,0.976261,247,646660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 681, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',11.2281,183173483,2173738,NULL,'2019-10-10 15:50:16',1570722616,NULL),(1935399925,14079983,2,894423,1,1,1,'S',1,0.998731,294,964457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 68, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 68, \"small_tick_hit\": 494}}',11.3257,180121146,893146,NULL,'2019-03-29 18:59:29',1553885969,NULL),(1938673354,14079983,2,1385401,0,1,1,'S',1,0.994565,212,914149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',11.65,184361854,914760,NULL,'2019-12-27 18:57:29',1577473049,NULL),(1935278704,14079983,2,350236,1,1,1,'X',1,1,435,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 873}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 873}}',12.1974,179938066,1566462,NULL,'2019-03-17 13:24:25',1552829065,NULL),(1935452535,14079983,2,350237,1,1,1,'S',1,0.983676,280,827621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 85, \"small_tick_hit\": 830, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 85, \"small_tick_hit\": 850}}',12.4049,180130667,3196928,NULL,'2019-03-30 09:44:31',1553939071,NULL),(1935314370,14079983,2,389651,1,1,1,'X',1,1,439,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 102, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 102, \"small_tick_hit\": 718}}',12.5233,180015090,1898484,NULL,'2019-03-22 21:57:26',1553291846,NULL),(1935363119,14079983,2,454537,1,1,1,'X',1,1,225,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}}',12.6096,179937532,598852,NULL,'2019-03-17 12:52:35',1552827155,NULL),(1935340640,14079983,2,658985,0,1,1,'A',1,0.97843,221,693371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 512, \"large_tick_hit\": 31, \"small_tick_hit\": 591, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 31, \"small_tick_hit\": 605}}',12.6124,179939426,1606522,NULL,'2019-03-17 14:50:31',1552834231,NULL),(1935453717,14079983,2,37714,0,1,1,'S',1,0.990971,177,847867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',12.6802,180050014,1184280,NULL,'2019-03-24 18:25:50',1553451950,NULL),(1960104519,14079983,2,138548,0,1,1,'S',1,0.99639,202,880677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',12.8089,212630855,799844,NULL,'2023-05-14 17:42:36',1684086156,NULL),(1935319171,14079983,2,1722008,1,1,1,'X',1,1,419,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',12.8545,179870906,1852942,NULL,'2019-03-13 09:50:49',1552470649,NULL),(1936219239,14079983,2,281407,1,1,1,'S',1,0.998361,229,966409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',13.1004,181091147,565584,NULL,'2019-05-28 21:04:56',1559077496,NULL),(1936967211,14079983,2,1932404,1,1,1,'X',1,1,63,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',13.2128,182120070,95208,NULL,'2019-07-31 07:04:42',1564556682,NULL),(1956153243,14079983,2,1660975,1,1,1,'S',1,0.997175,334,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',13.3488,207560350,1695308,NULL,'2022-06-11 02:16:32',1654913792,NULL),(1935283044,14079983,2,525538,0,1,1,'S',1,0.997097,238,961438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',13.3915,179927140,517906,NULL,'2019-03-16 22:29:22',1552775362,NULL),(1935323173,14079983,2,397536,0,1,1,'S',1,0.999242,597,964463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0187,179871369,4520296,NULL,'2019-03-13 11:03:42',1552475022,NULL),(1935268157,14079983,2,7714,1,1,1,'S',1,0.984395,245,962522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 512, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',14.3785,179888072,919036,NULL,'2019-03-14 16:15:12',1552580112,NULL),(1935279576,14079983,2,894424,1,1,1,'S',1,0.985885,192,766107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382, \"large_tick_hit\": 44, \"small_tick_hit\": 482, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 44, \"small_tick_hit\": 491}}',14.5075,179925760,1230640,NULL,'2019-03-16 21:03:32',1552770212,NULL),(1935338806,14079983,2,655468,0,1,1,'S',1,0.994453,434,962340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 821, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',14.6855,179863548,1489470,NULL,'2019-03-12 18:43:02',1552416182,NULL),(1935418099,14079983,2,22623,0,1,1,'A',1,0.960581,187,805268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 62, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',14.8675,180152949,681880,NULL,'2019-03-31 14:04:10',1554041050,NULL),(1935376473,14079983,2,698873,1,1,1,'S',1,0.993789,146,1057501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',15.1838,179926791,302020,NULL,'2019-03-16 22:08:21',1552774101,NULL),(1935347263,14079983,2,995583,1,1,1,'S',1,0.991788,515,907226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"small_tick_hit\": 977, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 988}}',15.2107,180014119,4985138,NULL,'2019-03-22 20:42:50',1553287370,NULL),(1935261808,14079983,2,703941,0,1,1,'S',1,0.998152,204,962538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',15.5275,179890604,779352,NULL,'2019-03-14 19:33:03',1552591983,NULL),(1935284856,14079983,2,22621,0,1,1,'A',1,0.9689,95,765025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 86, \"large_tick_hit\": 72, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 72, \"small_tick_hit\": 254}}',15.5296,179937791,135068,NULL,'2019-03-17 13:08:04',1552828084,NULL),(1936967739,14079983,2,1932408,0,1,1,'A',1,0.973404,45,702730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',15.6644,182120085,101676,NULL,'2019-07-31 07:06:31',1564556791,NULL),(1935506393,14079983,2,274079,0,1,1,'X',1,1,209,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',15.7848,180121174,887270,NULL,'2019-03-29 19:01:24',1553886084,NULL),(1935412716,14079983,2,1865304,1,1,1,'S',1,0.996139,310,965996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',15.7986,180172437,1840096,NULL,'2019-04-01 20:25:26',1554150326,NULL),(1935506291,14079983,2,274077,0,1,1,'S',1,0.984326,191,820979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',15.9526,180121195,1018512,NULL,'2019-03-29 19:03:04',1553886184,NULL),(1939267350,14079983,2,32888,1,1,1,'S',1,0.992141,300,979078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 27, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 27, \"small_tick_hit\": 209}}',16.0941,185221865,2167370,NULL,'2020-02-16 20:12:46',1581883966,NULL),(1935963114,14079983,2,37845,1,1,1,'S',1,0.992366,198,958406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',16.2776,180804000,765336,NULL,'2019-05-11 05:59:12',1557554352,NULL),(1935931303,14079983,2,1964552,1,1,1,'S',1,0.991349,99,838242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',16.6501,180770447,266164,NULL,'2019-05-09 05:50:56',1557381056,NULL),(1935288088,14079983,2,1214271,1,1,1,'S',1,0.997505,831,965279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 172, \"small_tick_hit\": 1168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 172, \"small_tick_hit\": 1173}}',17.0185,179927252,6753896,NULL,'2019-03-16 22:37:24',1552775844,NULL),(1939279182,14079983,2,38627,0,1,1,'A',1,0.970079,121,734382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',17.1564,185203097,630552,NULL,'2020-02-15 21:36:30',1581802590,NULL),(1935376108,14079983,2,698691,1,1,1,'S',1,0.997187,569,958827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 849, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',17.7208,179925987,4842278,NULL,'2019-03-16 21:17:19',1552771039,NULL),(1935452920,14079983,2,350239,1,1,1,'S',1,0.993985,422,919645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 120, \"small_tick_hit\": 842, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 120, \"small_tick_hit\": 849}}',17.8457,180091069,2609868,NULL,'2019-03-27 17:06:33',1553706393,NULL),(1935343973,14079983,2,427491,1,1,1,'S',1,0.997187,640,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 84, \"small_tick_hit\": 778, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 84, \"small_tick_hit\": 782}}',18.3673,179914726,6502852,NULL,'2019-03-16 09:56:44',1552730204,NULL),(1935960479,14079983,2,124837,0,1,1,'X',1,1,488,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',18.6342,180803747,3406266,NULL,'2019-05-11 05:31:33',1557552693,NULL),(1935455370,14079983,2,111104,0,1,1,'S',1,0.998721,454,960834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.8276,180064981,1256686,NULL,'2019-03-25 19:04:50',1553540690,NULL),(1935280636,14079983,2,520661,0,1,1,'S',1,0.989247,246,958531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',19.7845,179904145,990084,NULL,'2019-03-15 18:36:56',1552675016,NULL),(1935284758,14079983,2,22621,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',19.7992,179903900,312648,NULL,'2019-03-15 18:19:42',1552673982,NULL),(1959996537,14079983,2,2772363,1,1,1,'S',1,0.99905,598,959622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',19.9988,212630744,6248624,NULL,'2023-05-14 17:34:47',1684085687,NULL),(1936737941,14079983,2,124733,0,1,1,'S',1,0.984549,354,1141640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 168, \"small_tick_hit\": 776, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 168, \"small_tick_hit\": 792}}',20.0679,181783911,1161365,NULL,'2019-07-10 18:20:59',1562782859,NULL),(1951152937,14079983,2,520660,0,1,1,'S',1,0.988275,163,729173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',20.104,201183155,1001132,NULL,'2021-08-28 08:00:28',1630137628,NULL),(1935352828,14079983,2,1644944,1,1,1,'S',1,0.999056,549,966546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',20.2871,179871208,7357998,NULL,'2019-03-13 10:38:26',1552473506,NULL),(1935476962,14079983,2,1893917,1,1,1,'S',1,0.996567,407,961749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',20.3295,180182404,4090660,NULL,'2019-04-02 16:57:55',1554224275,NULL),(1935309049,14079983,2,563221,1,1,1,'X',1,1,359,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 182, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 182, \"small_tick_hit\": 264}}',21.7073,179914495,864284,NULL,'2019-03-16 09:36:36',1552728996,NULL),(1935285214,14079983,2,22622,0,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',24.3258,179914414,674848,NULL,'2019-03-16 09:29:09',1552728549,NULL),(1936750148,14079983,2,683782,0,1,1,'S',1,0.99352,149,960162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',24.4757,181782672,446418,NULL,'2019-07-10 16:53:50',1562777630,NULL),(1935363737,14079983,2,455295,0,1,1,'X',1,1,353,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}}',24.6394,179890303,1665730,NULL,'2019-03-14 19:10:56',1552590656,NULL),(1937808780,14079983,2,562537,1,1,1,'X',1,1,428,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 126, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 126, \"small_tick_hit\": 262}}',28.6188,183173383,3254068,NULL,'2019-10-10 15:42:21',1570722141,NULL),(1945137565,14087670,2,2245776,0,1,1,'D',1,0.84556,60,407913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 147, \"small_tick_hit\": 72, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',3.50734,193173669,139620,NULL,'2020-12-16 22:38:18',1608158298,NULL),(1935290490,14092453,2,351190,0,1,1,'B',1,0.930384,103,511706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 483, \"large_tick_hit\": 200, \"small_tick_hit\": 894, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 200, \"small_tick_hit\": 965}}',0.513527,180001237,522220,NULL,'2019-03-21 22:25:45',1553207145,NULL),(1935558432,14092453,2,1619215,0,1,1,'B',1,0.93468,122,554521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 445, \"large_tick_hit\": 134, \"small_tick_hit\": 809, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 134, \"small_tick_hit\": 876}}',1.72534,180266101,583134,NULL,'2019-04-08 02:54:48',1554692088,NULL),(1938331039,14092453,2,300549,0,1,1,'B',1,0.909836,44,432661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 151, \"large_tick_hit\": 64, \"small_tick_hit\": 229, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',2.08528,183786213,161458,NULL,'2019-11-20 03:02:34',1574218954,NULL),(1940179245,14092453,2,35600,0,1,1,'A',1,0.953871,112,585876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 448, \"large_tick_hit\": 126, \"small_tick_hit\": 584, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 126, \"small_tick_hit\": 622}}',2.29101,186415271,624988,NULL,'2020-04-11 22:24:49',1586643889,NULL),(1938136008,14092453,2,125681,0,1,1,'A',1,0.957169,142,537483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 382, \"large_tick_hit\": 299, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 299, \"small_tick_hit\": 361}}',2.85539,183594424,617226,NULL,'2019-11-08 01:37:33',1573177053,NULL),(1938501760,14092453,2,1965539,0,1,1,'S',1,0.987207,103,816437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',5.93786,184124121,232820,NULL,'2019-12-13 01:21:04',1576200064,NULL),(1938133440,14092453,2,1030841,1,1,1,'S',1,0.995247,232,888352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 79, \"small_tick_hit\": 629, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',7.8516,183741014,993182,NULL,'2019-11-17 02:03:14',1573956194,NULL),(1941038954,14096451,2,1451703,1,1,1,'D',1,0.516393,37,10094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 583, \"great\": 552, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 85}}',NULL,187649537,214092,NULL,'2020-05-23 14:54:22',1590245662,NULL),(1940990602,14096451,2,1624522,1,1,1,'B',1,0.907875,71,484135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 401}}',NULL,187376108,292150,NULL,'2020-05-15 11:04:49',1589540689,NULL),(1941507249,14096451,2,1624522,1,1,1,'A',1,0.964339,96,617269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 17, \"small_tick_hit\": 401}}',NULL,188054369,431507,NULL,'2020-06-05 17:09:58',1591376998,NULL),(1952260098,14096451,2,1711478,1,1,1,'S',1,0.983936,165,608601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 683, \"large_tick_hit\": 91, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 91, \"small_tick_hit\": 207}}',NULL,202437000,2030088,NULL,'2021-10-16 23:57:01',1634428621,NULL),(1936859009,14096451,2,1882706,1,1,1,'D',1,0.297343,60,19595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1789, \"great\": 566, \"large_tick_hit\": 115, \"small_tick_hit\": 192, \"small_tick_miss\": 274}, \"maximum_statistics\": {\"great\": 2355, \"large_tick_hit\": 115, \"small_tick_hit\": 466}}',0,181908833,214250,NULL,'2019-07-18 14:20:29',1563459629,NULL),(1937822884,14096451,2,2178493,0,1,1,'D',1,0.4683,9,47414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 144, \"large_tick_hit\": 26, \"small_tick_hit\": 155, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 26, \"small_tick_hit\": 333}}',0.000174,183138206,55822,NULL,'2019-10-07 16:44:38',1570466678,NULL),(1941146871,14096451,2,2190557,0,1,1,'C',1,0.889864,63,355982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 593, \"large_tick_hit\": 73, \"small_tick_hit\": 247, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 73, \"small_tick_hit\": 278}}',0.682907,187576674,537398,NULL,'2020-05-21 11:14:58',1590059698,NULL),(1941034741,14096451,2,557812,0,1,1,'A',1,0.941463,111,456898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 784, \"large_tick_hit\": 133, \"small_tick_hit\": 627, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 133, \"small_tick_hit\": 653}}',1.17228,187557800,1042818,NULL,'2020-05-20 19:44:29',1590003869,NULL),(1936710198,14096451,2,1801936,0,1,1,'B',1,0.901554,23,338265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 81, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 94}}',1.7647,181875315,68194,NULL,'2019-07-16 12:56:10',1563281770,NULL),(1941003275,14096451,2,2178005,1,1,1,'A',1,0.967969,113,502751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1122, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1164, \"small_tick_hit\": 397}}',1.8646,187386177,1699590,NULL,'2020-05-15 18:31:03',1589567463,NULL),(1941114512,14096451,2,2376514,1,1,1,'D',1,0.820652,13,147179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 106, \"large_tick_hit\": 2, \"small_tick_hit\": 43, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',2.12708,187558145,74713,NULL,'2020-05-20 19:57:47',1590004667,NULL),(1936695052,14096451,2,942001,0,1,1,'B',1,0.907801,31,385995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 48, \"large_tick_hit\": 30, \"small_tick_hit\": 50, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 30, \"small_tick_hit\": 56}}',2.4375,181875300,52100,NULL,'2019-07-16 12:55:21',1563281721,NULL),(1948515893,14096451,2,1608599,0,1,1,'B',1,0.902655,51,492023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 216, \"large_tick_hit\": 24, \"small_tick_hit\": 270, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',3.75672,197571571,177956,NULL,'2021-05-02 19:58:36',1619985516,NULL),(1940983344,14096451,2,2161132,1,1,1,'B',1,0.937337,67,452909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',3.85767,187406686,460452,NULL,'2020-05-16 12:20:31',1589631631,NULL),(1941084928,14096451,2,2240658,0,1,1,'B',1,0.93883,49,431718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 360, \"large_tick_hit\": 46, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',4.12079,187575933,314688,NULL,'2020-05-21 10:45:35',1590057935,NULL),(1940987229,14096451,2,1182090,0,1,1,'B',1,0.915825,33,424746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 95, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',5.04153,187375165,75532,NULL,'2020-05-15 10:20:31',1589538031,NULL),(1941026481,14096451,2,2420485,1,1,1,'B',1,0.922078,38,398670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 158, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',5.15508,187437451,112184,NULL,'2020-05-17 08:41:53',1589704913,NULL),(1948494606,14096451,2,2113992,1,1,1,'B',1,0.933874,119,476381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 879, \"large_tick_hit\": 3, \"small_tick_hit\": 615, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 669}}',5.7715,197572186,1237542,NULL,'2021-05-02 20:18:36',1619986716,NULL),(1941042669,14096451,2,1458877,1,1,1,'S',1,0.982639,64,1174150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',5.8361,187547412,64692,NULL,'2020-05-20 13:40:33',1589982033,NULL),(1941273284,14096451,2,1662268,0,1,1,'A',1,0.946593,152,484250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 747, \"large_tick_hit\": 36, \"small_tick_hit\": 245, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',5.89057,187864075,1382818,NULL,'2020-05-30 09:19:25',1590830365,NULL),(1941150083,14096451,2,2300726,0,1,1,'B',1,0.934985,70,444442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 414, \"small_tick_hit\": 190, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 206}}',6.05807,187575667,420436,NULL,'2020-05-21 10:34:26',1590057266,NULL),(1936790155,14096451,2,1201507,0,1,1,'B',1,0.920635,89,930872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',6.63861,181875287,219846,NULL,'2019-07-16 12:54:12',1563281652,NULL),(1941042670,14096451,2,1458877,1,1,1,'A',1,0.979167,64,1242782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',7.19454,187547423,67431,NULL,'2020-05-20 13:41:16',1589982076,NULL),(1940995290,14096451,2,961907,0,1,1,'A',1,0.951754,40,388800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 182, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',7.88945,187423332,180270,NULL,'2020-05-16 21:26:53',1589664413,NULL),(1940938454,14096451,2,665129,0,1,1,'A',1,0.949541,52,481164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 123, \"large_tick_hit\": 10, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',8.21717,187378963,156180,NULL,'2020-05-15 13:21:56',1589548916,NULL),(1941098329,14096451,2,2142075,1,1,1,'A',1,0.967581,104,548729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',8.28126,187552272,768144,NULL,'2020-05-20 16:28:06',1589992086,NULL),(1948531359,14096451,2,2412247,1,1,1,'B',1,0.921687,67,427882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',8.38806,197571121,473870,NULL,'2021-05-02 19:43:45',1619984625,NULL),(1940921987,14096451,2,621291,0,1,1,'A',1,0.979491,129,631324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 627, \"small_tick_hit\": 567, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',8.39609,187413095,1485082,NULL,'2020-05-16 15:27:04',1589642824,NULL),(1941414375,14096451,2,1612605,0,1,1,'B',1,0.907303,36,371757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 172, \"large_tick_hit\": 39, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 123}}',8.572,188077990,141963,NULL,'2020-06-06 12:03:29',1591445009,NULL),(1940947636,14096451,2,887086,1,1,1,'S',1,0.990136,315,822374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 150, \"small_tick_hit\": 995, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 150, \"small_tick_hit\": 1007}}',8.58271,187375031,1395042,NULL,'2020-05-15 10:13:05',1589537585,NULL),(1941874163,14096451,2,2206571,0,1,1,'B',1,0.910377,28,423679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 224, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',8.61399,188671237,121176,NULL,'2020-06-26 14:40:30',1593182430,NULL),(1940988946,14096451,2,1183373,1,1,1,'A',1,0.940068,60,503961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',8.67967,187437699,285762,NULL,'2020-05-17 08:54:39',1589705679,NULL),(1941017364,14096451,2,261850,1,1,1,'A',1,0.961755,138,567021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 362}}',9.00416,187444050,1055590,NULL,'2020-05-17 13:04:57',1589720697,NULL),(1936744985,14096451,2,1458878,0,1,1,'S',1,0.98494,84,792875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 220}}',9.14821,181875371,209650,NULL,'2019-07-16 12:59:32',1563281972,NULL),(1941058598,14096451,2,1988751,0,1,1,'A',1,0.947826,92,521481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',9.33948,187573043,464630,NULL,'2020-05-21 08:24:44',1590049484,NULL),(1941090267,14096451,2,2351430,1,1,1,'A',1,0.943894,89,487834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',9.87303,187573546,482370,NULL,'2020-05-21 08:51:54',1590051114,NULL),(1941020047,14096451,2,1252651,0,1,1,'A',1,0.941176,40,379898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 141, \"small_tick_hit\": 35, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',10.436,187422942,120098,NULL,'2020-05-16 21:12:13',1589663533,NULL),(1941524130,14096451,2,2310336,1,1,1,'S',1,0.982328,154,636217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 913, \"large_tick_hit\": 186, \"small_tick_hit\": 513, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 186, \"small_tick_hit\": 524}}',10.4723,188054711,2565534,NULL,'2020-06-05 17:23:12',1591377792,NULL),(1940904275,14096451,2,1263036,0,1,1,'A',1,0.977444,126,590371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 402, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',10.9236,187438868,778892,NULL,'2020-05-17 09:44:57',1589708697,NULL),(1941001778,14096451,2,1639739,0,1,1,'A',1,0.970732,68,619977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',11.1721,187375100,206076,NULL,'2020-05-15 10:16:57',1589537817,NULL),(1941116516,14096451,2,1383988,0,1,1,'A',1,0.940887,45,393545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 131, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',11.7623,187556107,145560,NULL,'2020-05-20 18:39:39',1589999979,NULL),(1942561391,14096451,2,2295390,1,1,1,'A',1,0.975758,92,554457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 462, \"large_tick_hit\": 20, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 20, \"small_tick_hit\": 327}}',12.0837,189551314,731782,NULL,'2020-07-28 21:13:31',1595970811,NULL),(1940927730,14096451,2,321356,0,1,1,'A',1,0.97549,91,591423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 357, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 246}}',12.1754,187439161,707820,NULL,'2020-05-17 09:56:29',1589709389,NULL),(1940980685,14096451,2,185670,0,1,1,'A',1,0.978836,144,661760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',12.1928,187411477,1326646,NULL,'2020-05-16 14:41:26',1589640086,NULL),(1940970935,14096451,2,1383387,0,1,1,'S',1,0.989529,67,659300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',12.6125,187375130,233526,NULL,'2020-05-15 10:19:01',1589537941,NULL),(1940981368,14096451,2,943403,0,1,1,'A',1,0.962791,111,699532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"large_tick_hit\": 13, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',13.4556,187375215,360694,NULL,'2020-05-15 10:22:51',1589538171,NULL),(1941074499,14096451,2,2236424,1,1,1,'A',1,0.954148,78,515938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',13.4914,187613669,403888,NULL,'2020-05-22 13:47:18',1590155238,NULL),(1940979958,14096451,2,1787473,1,1,1,'S',1,0.981994,146,832364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 205, \"large_tick_hit\": 48, \"small_tick_hit\": 456, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 465}}',13.5918,187407924,486209,NULL,'2020-05-16 12:56:16',1589633776,NULL),(1936754190,14096451,2,1594969,0,1,1,'S',1,0.997403,208,960153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.6215,181875432,838316,NULL,'2019-07-16 13:03:34',1563282214,NULL),(1936720691,14096451,2,978321,1,1,1,'S',1,0.998152,239,962898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 302}}',14.016,181875452,953578,NULL,'2019-07-16 13:05:32',1563282332,NULL),(1941169131,14096451,2,594525,1,1,1,'A',1,0.976778,206,595219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 736, \"large_tick_hit\": 143, \"small_tick_hit\": 467, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 143, \"small_tick_hit\": 474}}',14.0476,187812759,1940766,NULL,'2020-05-28 16:32:32',1590683552,NULL),(1940985651,14096451,2,1940243,1,1,1,'S',1,0.994505,243,905755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 20, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',14.5181,187375077,1118024,NULL,'2020-05-15 10:15:40',1589537740,NULL),(1940939096,14096451,2,1882840,1,1,1,'A',1,0.969253,157,642148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 248}}',14.6806,187438330,1215392,NULL,'2020-05-17 09:24:29',1589707469,NULL),(1941353068,14096451,2,680920,0,1,1,'S',1,0.981132,360,665641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1287, \"large_tick_hit\": 15, \"small_tick_hit\": 882, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',15.0746,187877867,6546908,NULL,'2020-05-30 17:56:44',1590861404,NULL),(1952432978,14096451,2,3002085,1,1,1,'A',1,0.978935,222,617842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1125, \"large_tick_hit\": 2, \"small_tick_hit\": 546, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',15.1402,202798139,4098280,NULL,'2021-10-30 20:11:06',1635624666,NULL),(1948493214,14096451,2,1018809,0,1,1,'A',1,0.941368,102,499095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',15.9397,197571067,538200,NULL,'2021-05-02 19:42:06',1619984526,NULL),(1941217046,14096451,2,2242388,1,1,1,'A',1,0.975689,249,611800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 744, \"large_tick_hit\": 116, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 116, \"small_tick_hit\": 352}}',15.9447,187864558,2122400,NULL,'2020-05-30 09:41:52',1590831712,NULL),(1943750391,14096451,2,2404240,1,1,1,'S',1,0.99569,116,936035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',16.0217,191214494,536094,NULL,'2020-10-02 12:36:07',1601642167,NULL),(1940952810,14096451,2,1119118,0,1,1,'S',1,0.994898,163,855598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 29, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',16.203,187386305,657248,NULL,'2020-05-15 18:36:01',1589567761,NULL),(1941306874,14096451,2,1854481,1,1,1,'A',1,0.966469,190,599101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 585, \"small_tick_hit\": 395, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',16.4108,187931182,1533578,NULL,'2020-06-01 13:23:12',1591017792,NULL),(1940983894,14096451,2,2077123,1,1,1,'S',1,0.984615,215,716748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',16.4362,187411241,1542686,NULL,'2020-05-16 14:34:32',1589639672,NULL),(1940973305,14096451,2,1384827,0,1,1,'A',1,0.947644,65,533836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 42, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',16.4456,187413326,199328,NULL,'2020-05-16 15:34:06',1589643246,NULL),(1941144030,14096451,2,1587423,1,1,1,'S',1,0.989637,118,681040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',17.0318,187651747,773988,NULL,'2020-05-23 16:07:26',1590250046,NULL),(1941048084,14096451,2,1974048,1,1,1,'A',1,0.978962,211,674351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',17.0652,187548743,1537404,NULL,'2020-05-20 14:29:40',1589984980,NULL),(1941164654,14096451,2,2077774,1,1,1,'A',1,0.974667,110,642791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 336}}',17.4715,187864750,803442,NULL,'2020-05-30 09:50:47',1590832247,NULL),(1940925296,14096451,2,637505,0,1,1,'A',1,0.979739,184,690437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',17.4894,187452502,1379058,NULL,'2020-05-17 17:39:51',1589737191,NULL),(1940910175,14096451,2,2209232,1,1,1,'A',1,0.979112,117,690042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 148}}',17.6235,187410299,541988,NULL,'2020-05-16 14:06:54',1589638014,NULL),(1941077332,14096451,2,2348271,1,1,1,'A',1,0.97541,141,631091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 326, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',17.7054,187551662,787002,NULL,'2020-05-20 16:07:37',1589990857,NULL),(1940910165,14096451,2,2209231,1,1,1,'S',1,0.990909,117,911954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 140}}',17.7574,187436714,550164,NULL,'2020-05-17 08:08:40',1589702920,NULL),(1941074094,14096451,2,872797,1,1,1,'S',1,0.980892,183,658146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',17.964,187555963,1401948,NULL,'2020-05-20 18:34:25',1589999665,NULL),(1940907701,14096451,2,1849215,1,1,1,'S',1,0.994885,157,910334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',18.5579,187386334,632440,NULL,'2020-05-15 18:37:18',1589567838,NULL),(1941133454,14096451,2,457274,0,1,1,'A',1,0.970833,211,658927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',18.6566,187575208,1361238,NULL,'2020-05-21 10:14:17',1590056057,NULL),(1941053916,14096451,2,1270997,1,1,1,'B',1,0.910448,76,537480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 137, \"small_tick_hit\": 46, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 55}}',18.7979,187614116,193336,NULL,'2020-05-22 14:00:17',1590156017,NULL),(1941128486,14096451,2,2172917,0,1,1,'A',1,0.977929,120,636992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 270, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',18.9724,187576195,707348,NULL,'2020-05-21 10:55:47',1590058547,NULL),(1941247135,14096451,2,1630241,0,1,1,'A',1,0.967153,197,607919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 463, \"large_tick_hit\": 71, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',18.9894,187852851,1438638,NULL,'2020-05-29 22:58:00',1590793080,NULL),(1940979950,14096451,2,1787473,1,1,1,'S',1,0.98892,205,954641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 49, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 465}}',19.1005,187377206,788789,NULL,'2020-05-15 12:02:23',1589544143,NULL),(1941568567,14096451,2,2358763,1,1,1,'A',1,0.976263,227,687240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 661, \"large_tick_hit\": 39, \"small_tick_hit\": 904, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',19.2612,188238051,2288896,NULL,'2020-06-11 19:20:22',1591903222,NULL),(1941025075,14096451,2,1608849,0,1,1,'S',1,0.980287,129,687577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',19.7786,187443818,701388,NULL,'2020-05-17 12:57:13',1589720233,NULL),(1940976666,14096451,2,1778807,1,1,1,'A',1,0.978056,161,682270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',19.9266,187453129,931282,NULL,'2020-05-17 17:58:20',1589738300,NULL),(1941144420,14096451,2,1639737,1,1,1,'A',1,0.964286,75,553209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 139, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',19.9565,187549898,263606,NULL,'2020-05-20 15:11:58',1589987518,NULL),(1941023565,14096451,2,807414,1,1,1,'S',1,0.981132,84,673154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',19.969,187409588,272222,NULL,'2020-05-16 13:47:42',1589636862,NULL),(1940944463,14096451,2,1333149,1,1,1,'A',1,0.976939,126,691978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',20.1471,187437063,589692,NULL,'2020-05-17 08:25:27',1589703927,NULL),(1940963040,14096451,2,2020602,0,1,1,'S',1,0.98995,112,825902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',20.2093,187375186,370560,NULL,'2020-05-15 10:21:36',1589538096,NULL),(1940984545,14096451,2,744041,0,1,1,'S',1,0.988669,269,741121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 476, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',20.2652,187439765,2220300,NULL,'2020-05-17 10:21:22',1589710882,NULL),(1940959652,14096451,2,2048478,0,1,1,'S',1,0.984615,154,749769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 157}}',20.6557,187410033,939382,NULL,'2020-05-16 13:59:35',1589637575,NULL),(1941501016,14096451,2,1618411,0,1,1,'A',1,0.949296,84,551383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 224, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',20.8691,188054397,395689,NULL,'2020-06-05 17:11:07',1591377067,NULL),(1941191009,14096451,2,2228318,1,1,1,'S',1,0.983217,143,646190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 430, \"large_tick_hit\": 37, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',20.9517,187864667,1139800,NULL,'2020-05-30 09:46:55',1590832015,NULL),(1941246687,14096451,2,1587421,0,1,1,'A',1,0.973392,228,632355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 641, \"large_tick_hit\": 32, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 32, \"small_tick_hit\": 215}}',21.4077,187864489,2288714,NULL,'2020-05-30 09:38:04',1590831484,NULL),(1941028308,14096451,2,2086449,1,1,1,'S',1,0.987212,183,732314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',21.5561,187556738,1660538,NULL,'2020-05-20 19:03:28',1590001408,NULL),(1941391894,14096451,2,1209945,1,1,1,'S',1,0.998764,329,965284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 480}}',21.923,187929322,2710634,NULL,'2020-06-01 12:09:31',1591013371,NULL),(1941009974,14096451,2,2102290,0,1,1,'S',1,0.982456,119,729042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',22.6057,187411159,442674,NULL,'2020-05-16 14:32:19',1589639539,NULL),(1940902689,14096451,2,2202872,0,1,1,'S',1,0.992179,274,812615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',22.9494,187487768,2801206,NULL,'2020-05-18 18:17:11',1589825831,NULL),(1941077715,14096451,2,1719036,1,1,1,'S',1,0.981199,216,729242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 356}}',23.3264,187575109,2070976,NULL,'2020-05-21 10:09:38',1590055778,NULL),(1940963426,14096451,2,1762727,0,1,1,'B',1,0.934884,116,748564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',24.1934,187406811,378910,NULL,'2020-05-16 12:24:12',1589631852,NULL),(1941140889,14096451,2,764841,1,1,1,'A',1,0.977723,213,733364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',24.416,187557033,1258930,NULL,'2020-05-20 19:14:27',1590002067,NULL),(1941136244,14096451,2,207299,0,1,1,'S',1,0.989614,181,741155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 222}}',24.4887,187572792,1559406,NULL,'2020-05-21 08:13:48',1590048828,NULL),(1941009309,14096451,2,2102288,0,1,1,'S',1,0.985714,142,861301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',24.8176,187375263,543208,NULL,'2020-05-15 10:24:51',1589538291,NULL),(1941046568,14096451,2,2100819,1,1,1,'A',1,0.977341,165,698010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 335}}',24.8625,187613801,909268,NULL,'2020-05-22 13:51:41',1590155501,NULL),(1941027108,14096451,2,803405,1,1,1,'S',1,0.98928,144,732803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',24.9974,187572872,1113684,NULL,'2020-05-21 08:17:35',1590049055,NULL),(1957238407,14096451,2,2956772,1,1,1,'X',1,1,210,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',25.299,208959139,833014,NULL,'2022-08-23 16:51:05',1661273465,NULL),(1943790287,14096451,2,2317249,1,1,1,'S',1,0.994545,233,949850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 20, \"small_tick_hit\": 553, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',25.4846,191214708,3172119,NULL,'2020-10-02 12:46:33',1601642793,NULL),(1941006660,14096451,2,2098534,0,1,1,'S',1,0.98626,241,768148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',25.6346,187437228,1641728,NULL,'2020-05-17 08:32:39',1589704359,NULL),(1941153596,14096451,2,529990,0,1,1,'A',1,0.977169,78,605503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',26.2026,187652556,267336,NULL,'2020-05-23 16:32:17',1590251537,NULL),(1941116091,14096451,2,1562305,1,1,1,'S',1,0.982527,176,734519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"large_tick_hit\": 56, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 56, \"small_tick_hit\": 409}}',26.5704,187572718,913840,NULL,'2020-05-21 08:09:51',1590048591,NULL),(1941117055,14096451,2,1793234,1,1,1,'A',1,0.964838,199,663760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 408, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',26.8094,187575437,1233100,NULL,'2020-05-21 10:24:23',1590056663,NULL),(1940949274,14096451,2,1892353,1,1,1,'S',1,0.993056,269,800908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',26.8119,187412862,2006284,NULL,'2020-05-16 15:20:12',1589642412,NULL),(1941437830,14096451,2,2228318,1,1,1,'SH',1,0.981818,171,676662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 428, \"large_tick_hit\": 37, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',27.0815,188078411,1361537,NULL,'2020-06-06 12:21:32',1591446092,NULL),(1940906360,14096451,2,1267468,1,1,1,'A',1,0.974249,119,744894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 66}}',27.1199,187487836,402580,NULL,'2020-05-18 18:19:18',1589825958,NULL),(1941389302,14096451,2,1633624,1,1,1,'S',1,0.989551,342,759020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 648, \"large_tick_hit\": 16, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',27.165,187929602,3620654,NULL,'2020-06-01 12:22:10',1591014130,NULL),(1941378933,14096451,2,2160015,0,1,1,'S',1,0.993363,246,841904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 90, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',27.2127,188024197,2069476,NULL,'2020-06-04 16:48:38',1591289318,NULL),(1941125051,14096451,2,2276345,1,1,1,'S',1,0.992857,149,846753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',27.3421,187650097,836356,NULL,'2020-05-23 15:16:20',1590246980,NULL),(1940955434,14096451,2,1537582,1,1,1,'S',1,0.986564,258,836644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',27.3695,187487573,1923112,NULL,'2020-05-18 18:10:54',1589825454,NULL),(1941001168,14096451,2,2176966,1,1,1,'S',1,0.996134,319,891135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 328}}',27.4218,187487711,2940752,NULL,'2020-05-18 18:15:23',1589825723,NULL),(1940973709,14096451,2,2150738,1,1,1,'S',1,0.995516,128,1073254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',27.6048,187436553,455735,NULL,'2020-05-17 08:01:08',1589702468,NULL),(1940989267,14096451,2,1623206,0,1,1,'S',1,0.99572,308,829781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',27.7794,187410190,2647536,NULL,'2020-05-16 14:03:55',1589637835,NULL),(1942486007,14096451,2,1846226,0,1,1,'S',1,0.980769,162,636109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',27.9285,189551082,1129522,NULL,'2020-07-28 21:02:46',1595970166,NULL),(1940963894,14096451,2,2253014,1,1,1,'S',1,0.991292,269,880977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',27.9671,187409424,2054556,NULL,'2020-05-16 13:42:51',1589636571,NULL),(1940912544,14096451,2,1854047,1,1,1,'X',1,1,134,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',28.0771,187436615,215926,NULL,'2020-05-17 08:03:58',1589702638,NULL),(1941044526,14096451,2,1461270,1,1,1,'A',1,0.959821,86,761288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',28.1463,187549404,208428,NULL,'2020-05-20 14:53:23',1589986403,NULL),(1942446330,14096451,2,663881,0,1,1,'S',1,0.991832,446,778036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1268, \"large_tick_hit\": 105, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 105, \"small_tick_hit\": 333}}',28.2019,189550963,9176882,NULL,'2020-07-28 20:58:11',1595969891,NULL),(1941092383,14096451,2,2246035,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',28.4643,187650332,290288,NULL,'2020-05-23 15:24:00',1590247440,NULL),(1941004796,14096451,2,784972,0,1,1,'S',1,0.991716,301,888578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 8, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',28.6229,187409964,2713372,NULL,'2020-05-16 13:58:07',1589637487,NULL),(1941140827,14096451,2,1811525,1,1,1,'S',1,0.995825,217,874029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 196}}',28.6271,187548425,1297878,NULL,'2020-05-20 14:17:53',1589984273,NULL),(1940948821,14096451,2,2128357,1,1,1,'S',1,0.989189,316,877590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',28.8291,187408422,2573870,NULL,'2020-05-16 13:11:52',1589634712,NULL),(1941080659,14096451,2,1093529,0,1,1,'S',1,0.994919,290,817969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',29.0694,187550817,3048332,NULL,'2020-05-20 15:40:28',1589989228,NULL),(1940965157,14096451,2,2057524,1,1,1,'S',1,0.983051,323,815000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 11, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',29.1779,187439530,2697542,NULL,'2020-05-17 10:11:52',1589710312,NULL),(1941568761,14096451,2,2358763,1,1,1,'A',1,0.975654,273,763447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 663, \"large_tick_hit\": 39, \"small_tick_hit\": 901, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',29.262,188288620,2675889,NULL,'2020-06-13 14:28:44',1592058524,NULL),(1940934834,14096451,2,2233804,1,1,1,'S',1,0.989835,286,819443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',29.6696,187439332,2151422,NULL,'2020-05-17 10:03:51',1589709831,NULL),(1941096415,14096451,2,1762730,0,1,1,'A',1,0.975,95,669388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',29.7929,187555663,290680,NULL,'2020-05-20 18:23:23',1589999003,NULL),(1942479973,14096451,2,151008,0,1,1,'S',1,0.992874,326,762562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 722, \"large_tick_hit\": 249, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',29.8505,189551263,4086006,NULL,'2020-07-28 21:11:06',1595970666,NULL),(1949256805,14096451,2,1723915,1,1,1,'S',1,0.98105,140,677789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 242}}',29.8888,198546548,1178278,NULL,'2021-05-30 19:22:35',1622402555,NULL),(1941108508,14096451,2,1148798,1,1,1,'S',1,0.989761,172,768251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',29.9602,187556075,1063888,NULL,'2020-05-20 18:38:24',1589999904,NULL),(1941087329,14096451,2,1874774,1,1,1,'S',1,0.992933,187,779781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',30.0463,187675802,1111612,NULL,'2020-05-24 09:38:28',1590313108,NULL),(1940984310,14096451,2,1180037,0,1,1,'A',1,0.972789,103,699317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',30.585,187438999,312576,NULL,'2020-05-17 09:49:53',1589708993,NULL),(1941078561,14096451,2,2237797,1,1,1,'S',1,0.990071,192,817896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',30.7235,187675893,1421428,NULL,'2020-05-24 09:42:33',1590313353,NULL),(1940952441,14096451,2,1119043,0,1,1,'S',1,0.993103,156,865535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',30.7373,187410469,655408,NULL,'2020-05-16 14:12:00',1589638320,NULL),(1940973561,14096451,2,1385213,1,1,1,'S',1,0.990099,144,957923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',30.7615,187408464,541004,NULL,'2020-05-16 13:13:11',1589634791,NULL),(1941027316,14096451,2,803446,1,1,1,'S',1,0.986547,191,758398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 346}}',30.9616,187555870,1236452,NULL,'2020-05-20 18:30:55',1589999455,NULL),(1943764815,14096451,2,1282755,1,1,1,'X',1,1,211,1081203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',31.1745,191214817,902250,NULL,'2020-10-02 12:53:07',1601643187,NULL),(1941126566,14096451,2,1181061,0,1,1,'S',1,0.994152,85,757208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',31.5046,187549798,356540,NULL,'2020-05-20 15:08:48',1589987328,NULL),(1941040242,14096451,2,1606561,1,1,1,'S',1,0.981324,277,817453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 88, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 88, \"small_tick_hit\": 210}}',31.6129,187675754,1618322,NULL,'2020-05-24 09:36:43',1590313003,NULL),(1940972248,14096451,2,1155987,0,1,1,'A',1,0.978417,127,756346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',31.6909,187422919,454044,NULL,'2020-05-16 21:11:30',1589663490,NULL),(1941150113,14096451,2,2300727,1,1,1,'S',1,0.981818,282,808255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',32.1627,187651539,2113494,NULL,'2020-05-23 16:00:47',1590249647,NULL),(1940983987,14096451,2,190951,0,1,1,'S',1,0.982385,389,814893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 69, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 69, \"small_tick_hit\": 215}}',32.3337,187438627,3365526,NULL,'2020-05-17 09:35:35',1589708135,NULL),(1940979567,14096451,2,2032795,1,1,1,'S',1,0.988506,404,887495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',32.4282,187410546,4028434,NULL,'2020-05-16 14:14:29',1589638469,NULL),(1941036841,14096451,2,817269,0,1,1,'S',1,0.994771,276,840925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',32.5398,187550945,2617426,NULL,'2020-05-20 15:44:23',1589989463,NULL),(1945315029,14096451,2,2131971,1,1,1,'S',1,0.986402,192,766245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',32.7751,193274406,2202564,NULL,'2020-12-20 10:07:57',1608458877,NULL),(1946057346,14096451,2,2201552,1,1,1,'B',1,0.936772,99,640535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',32.9459,194383407,350792,NULL,'2021-01-27 12:09:24',1611749364,NULL),(1941135487,14096451,2,1806548,1,1,1,'S',1,0.992126,303,853024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 54, \"small_tick_hit\": 520}}',32.999,187550271,2802556,NULL,'2020-05-20 15:23:01',1589988181,NULL),(1941508114,14096451,2,1627149,0,1,1,'A',1,0.958333,127,690905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',33.2799,188077947,523256,NULL,'2020-06-06 12:01:48',1591444908,NULL),(1940980627,14096451,2,1173015,1,1,1,'S',1,0.991549,219,956755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',33.3062,187486874,1202374,NULL,'2020-05-18 17:46:42',1589824002,NULL),(1940973201,14096451,2,2150734,1,1,1,'S',1,0.992674,160,957145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',33.4269,187408604,621574,NULL,'2020-05-16 13:17:27',1589635047,NULL),(1941023907,14096451,2,1827412,0,1,1,'S',1,0.992203,288,846018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',33.8207,187437381,2175672,NULL,'2020-05-17 08:39:14',1589704754,NULL),(1941200484,14096451,2,2232677,1,1,1,'S',1,0.989394,238,796877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',34.1498,187811794,1573410,NULL,'2020-05-28 15:54:04',1590681244,NULL),(1952281129,14096451,2,2341826,1,1,1,'S',1,0.985775,175,702040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 63, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',34.1726,202437181,1425028,NULL,'2021-10-17 00:07:55',1634429275,NULL),(1943764086,14096451,2,2416929,1,1,1,'S',1,0.986186,437,763181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 869, \"large_tick_hit\": 20, \"small_tick_hit\": 753, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 20, \"small_tick_hit\": 766}}',34.1945,191215369,5391898,NULL,'2020-10-02 13:26:05',1601645165,NULL),(1941084596,14096451,2,2240569,1,1,1,'S',1,0.994245,214,828948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',34.2553,187651816,1491774,NULL,'2020-05-23 16:09:38',1590250178,NULL),(1940904245,14096451,2,1843596,1,1,1,'S',1,0.997669,412,902580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',34.5195,187412175,4666902,NULL,'2020-05-16 15:01:32',1589641292,NULL),(1941302493,14096451,2,1850585,1,1,1,'A',1,0.958333,96,698397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 49, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',34.6685,187930326,299746,NULL,'2020-06-01 12:50:35',1591015835,NULL),(1940955406,14096451,2,2349723,1,1,1,'S',1,0.998379,269,963204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',34.7471,187436770,1346418,NULL,'2020-05-17 08:11:48',1589703108,NULL),(1941132251,14096451,2,2014468,1,1,1,'X',1,1,406,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',34.8599,187547668,4063932,NULL,'2020-05-20 13:50:26',1589982626,NULL),(1940968996,14096451,2,1149925,0,1,1,'A',1,0.970874,145,865466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',34.9138,187438724,569436,NULL,'2020-05-17 09:39:10',1589708350,NULL),(1941036469,14096451,2,2305231,1,1,1,'S',1,0.992175,225,811139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',35.1831,187551344,1410714,NULL,'2020-05-20 15:56:39',1589990199,NULL),(1941007751,14096451,2,1959587,0,1,1,'S',1,0.99247,314,840960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',35.244,187437559,2575582,NULL,'2020-05-17 08:47:48',1589705268,NULL),(1943783450,14096451,2,2136881,1,1,1,'A',1,0.97772,276,682490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 458, \"large_tick_hit\": 60, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 60, \"small_tick_hit\": 229}}',35.2837,191215860,1912968,NULL,'2020-10-02 13:53:30',1601646810,NULL),(1941028676,14096451,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,187547961,2197538,NULL,'2020-05-20 14:01:35',1589983295,NULL),(1943899334,14096451,2,2485849,1,1,1,'A',1,0.977679,114,677704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',35.4961,191356529,760516,NULL,'2020-10-08 15:16:31',1602170191,NULL),(1940966997,14096451,2,1762733,0,1,1,'S',1,0.995536,151,961164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',35.6605,187486925,598920,NULL,'2020-05-18 17:48:41',1589824121,NULL),(1941117187,14096451,2,744039,1,1,1,'S',1,0.997179,460,963521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',35.7084,187547827,5212198,NULL,'2020-05-20 13:56:51',1589983011,NULL),(1941007040,14096451,2,1645700,0,1,1,'S',1,0.997326,290,887964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',35.7167,187438421,2381620,NULL,'2020-05-17 09:28:12',1589707692,NULL),(1941019793,14096451,2,1970115,1,1,1,'S',1,0.991922,360,961083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',35.7986,187487003,3178228,NULL,'2020-05-18 17:51:08',1589824268,NULL),(1940944474,14096451,2,1333149,1,1,1,'S',1,0.989518,246,892366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',35.8135,187437177,1554326,NULL,'2020-05-17 08:30:25',1589704225,NULL),(1941039118,14096451,2,2096055,1,1,1,'X',1,1,197,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',35.8516,187548265,959788,NULL,'2020-05-20 14:12:11',1589983931,NULL),(1941129270,14096451,2,2060306,0,1,1,'S',1,0.986486,200,799553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',35.9277,187551826,1086718,NULL,'2020-05-20 16:13:35',1589991215,NULL),(1941087536,14096451,2,1518809,1,1,1,'S',1,0.996705,449,962849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 47, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 47, \"small_tick_hit\": 158}}',36.0071,187548120,4462324,NULL,'2020-05-20 14:07:14',1589983634,NULL),(1941144483,14096451,2,1587910,1,1,1,'X',1,1,334,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',36.2415,187548206,2801900,NULL,'2020-05-20 14:10:11',1589983811,NULL),(1941091587,14096451,2,1524240,1,1,1,'S',1,0.99799,374,905373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 397}}',36.4003,187550736,4660388,NULL,'2020-05-20 15:37:43',1589989063,NULL),(1941032437,14096451,2,2201996,1,1,1,'S',1,0.989247,162,958742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',36.4553,187650409,531760,NULL,'2020-05-23 15:26:26',1590247586,NULL),(1942545805,14096451,2,1327681,0,1,1,'S',1,0.996109,150,903149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 47, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',36.794,189550733,429450,NULL,'2020-07-28 20:46:41',1595969201,NULL),(1941119347,14096451,2,1385415,0,1,1,'S',1,0.989329,296,845788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',36.8629,187551497,2226392,NULL,'2020-05-20 16:02:15',1589990535,NULL),(1940989103,14096451,2,2276100,1,1,1,'X',1,1,411,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',37.2012,187487409,4168294,NULL,'2020-05-18 18:05:37',1589825137,NULL),(1941225742,14096451,2,2131966,1,1,1,'S',1,0.987685,310,801180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',37.2908,187852176,2738012,NULL,'2020-05-29 22:28:42',1590791322,NULL),(1941051042,14096451,2,1832212,1,1,1,'S',1,0.99729,233,961253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',37.4656,187547486,1348218,NULL,'2020-05-20 13:43:31',1589982211,NULL),(1941367151,14096451,2,927409,0,1,1,'S',1,0.989637,177,854709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',37.5774,187963198,800144,NULL,'2020-06-02 15:01:41',1591110101,NULL),(1941122589,14096451,2,2006660,1,1,1,'S',1,0.996721,339,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',38.0452,187548501,2767310,NULL,'2020-05-20 14:20:37',1589984437,NULL),(1946121075,14096451,2,786680,1,1,1,'A',1,0.975392,181,658449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',38.195,194385320,1237870,NULL,'2021-01-27 13:29:40',1611754180,NULL),(1940928667,14096451,2,1869936,1,1,1,'S',1,0.994361,323,957831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',38.3811,187412072,2578200,NULL,'2020-05-16 14:58:23',1589641103,NULL),(1941064496,14096451,2,1994942,1,1,1,'S',1,0.998576,492,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',38.4417,187548645,5923850,NULL,'2020-05-20 14:25:52',1589984752,NULL),(1940931699,14096451,2,1708784,1,1,1,'S',1,0.998569,348,959450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',38.5659,187487222,2972628,NULL,'2020-05-18 17:59:01',1589824741,NULL),(1943324170,14096451,2,2315178,1,1,1,'A',1,0.972772,137,675660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',38.5669,190559847,726128,NULL,'2020-09-05 17:19:38',1599326378,NULL),(1941539466,14096451,2,1055759,0,1,1,'A',1,0.97962,171,750726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 299, \"large_tick_hit\": 63, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 63, \"small_tick_hit\": 367}}',38.9722,188288675,929454,NULL,'2020-06-13 14:31:18',1592058678,NULL),(1941053915,14096451,2,1839766,1,1,1,'A',1,0.971698,225,772125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 214}}',39.1122,187614301,1361030,NULL,'2020-05-22 14:06:05',1590156365,NULL),(1940950977,14096451,2,2349485,1,1,1,'S',1,0.990476,239,898015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',39.4663,187436991,1484818,NULL,'2020-05-17 08:22:09',1589703729,NULL),(1943877198,14096451,2,2139169,1,1,1,'A',1,0.977804,209,721649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',39.5055,191356919,1892808,NULL,'2020-10-08 15:36:15',1602171375,NULL),(1941292373,14096451,2,1252651,0,1,1,'SH',1,0.983957,102,785182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',40.597,188024742,353890,NULL,'2020-06-04 17:07:06',1591290426,NULL),(1941127089,14096451,2,2277343,1,1,1,'A',1,0.974026,202,827678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',41.0544,187652744,1126170,NULL,'2020-05-23 16:38:31',1590251911,NULL),(1941278077,14096451,2,2384207,1,1,1,'S',1,0.995542,286,960198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',41.1435,187779746,2037184,NULL,'2020-05-27 14:29:33',1590589773,NULL),(1941071173,14096451,2,2234393,0,1,1,'S',1,0.992,128,852230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',41.2994,187651476,462916,NULL,'2020-05-23 15:58:52',1590249532,NULL),(1941076148,14096451,2,2236495,1,1,1,'X',1,1,105,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,187650447,294530,NULL,'2020-05-23 15:27:50',1590247670,NULL),(1943720289,14096451,2,925699,0,1,1,'X',1,1,222,1058944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',41.5277,191214869,666388,NULL,'2020-10-02 12:55:57',1601643357,NULL),(1940988445,14096451,2,2373126,1,1,1,'A',1,0.977143,109,923743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',41.6366,187439484,336882,NULL,'2020-05-17 10:10:15',1589710215,NULL),(1946119696,14096451,2,2515000,1,1,1,'S',1,0.983823,547,770864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 908, \"large_tick_hit\": 45, \"small_tick_hit\": 689, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 45, \"small_tick_hit\": 704}}',41.9314,194384545,7845062,NULL,'2021-01-27 12:58:11',1611752291,NULL),(1952176841,14096451,2,1281011,0,1,1,'S',1,0.985611,246,723946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 431, \"large_tick_hit\": 56, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 201}}',42.1396,202437100,1728220,NULL,'2021-10-17 00:02:44',1634428964,NULL),(1952503941,14096451,2,2380003,1,1,1,'A',1,0.972973,159,697870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 451, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 467}}',42.1814,202787896,1288710,NULL,'2021-10-30 14:34:04',1635604444,NULL),(1952469879,14096451,2,1656676,0,1,1,'A',1,0.969849,76,601721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',42.1954,202787708,282560,NULL,'2021-10-30 14:27:45',1635604065,NULL),(1942521532,14096451,2,1033046,1,1,1,'A',1,0.977974,246,777375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',42.1984,189551046,1556580,NULL,'2020-07-28 21:01:14',1595970074,NULL),(1940915436,14096451,2,1855449,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',42.3017,187423094,602758,NULL,'2020-05-16 21:17:57',1589663877,NULL),(1941301200,14096451,2,1848882,1,1,1,'S',1,0.995074,198,830537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',42.4126,187929680,1099760,NULL,'2020-06-01 12:25:52',1591014352,NULL),(1941048725,14096451,2,830311,1,1,1,'S',1,0.985564,366,862940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',42.6387,187572613,3469968,NULL,'2020-05-21 08:04:19',1590048259,NULL),(1941132960,14096451,2,2178494,1,1,1,'S',1,0.98916,256,934659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 13, \"small_tick_hit\": 465, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',42.8079,187651314,1578142,NULL,'2020-05-23 15:53:36',1590249216,NULL),(1941050842,14096451,2,2327668,1,1,1,'S',1,0.993939,212,967077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',42.8238,187649862,1182100,NULL,'2020-05-23 15:07:31',1590246451,NULL),(1946052883,14096451,2,1874086,1,1,1,'S',1,0.987788,232,731794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',42.9069,194384660,1959288,NULL,'2021-01-27 13:03:16',1611752596,NULL),(1941710882,14096451,2,1374633,0,1,1,'A',1,0.969582,94,680738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 22, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',43.0059,188412328,304359,NULL,'2020-06-17 17:58:43',1592416723,NULL),(1941092385,14096451,2,2135132,1,1,1,'S',1,0.993939,288,857388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',43.3038,187613959,2091632,NULL,'2020-05-22 13:55:40',1590155740,NULL),(1941093427,14096451,2,1119119,1,1,1,'S',1,0.996633,279,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',43.3605,187651235,1866910,NULL,'2020-05-23 15:51:18',1590249078,NULL),(1941273200,14096451,2,2182539,1,1,1,'S',1,0.985714,312,892529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',43.8452,187811895,2450998,NULL,'2020-05-28 15:58:31',1590681511,NULL),(1941108559,14096451,2,1149000,1,1,1,'S',1,0.993721,303,941737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 325}}',43.9028,187548842,2305232,NULL,'2020-05-20 14:33:15',1589985195,NULL),(1941380679,14096451,2,2339028,1,1,1,'S',1,0.994253,102,974111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',44.3214,187963259,367210,NULL,'2020-06-02 15:03:53',1591110233,NULL),(1941318296,14096451,2,1287353,0,1,1,'S',1,0.985019,94,781666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',44.4843,187877734,427212,NULL,'2020-05-30 17:51:40',1590861100,NULL),(1945493352,14096451,2,2305230,1,1,1,'S',1,0.982522,304,758836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 116, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 116, \"small_tick_hit\": 259}}',44.5415,193397656,2154644,NULL,'2020-12-24 14:12:56',1608819176,NULL),(1941053922,14096451,2,1839768,1,1,1,'S',1,0.987654,251,869654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',44.7345,187555727,1639938,NULL,'2020-05-20 18:25:55',1589999155,NULL),(1940909133,14096451,2,1474949,0,1,1,'S',1,0.995896,424,958744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',45.4332,187412558,4387948,NULL,'2020-05-16 15:11:41',1589641901,NULL),(1941108883,14096451,2,2263460,1,1,1,'S',1,0.996241,357,913387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 27, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 27, \"small_tick_hit\": 392}}',45.5924,187651401,3088416,NULL,'2020-05-23 15:56:24',1590249384,NULL),(1941410452,14096451,2,2420454,1,1,1,'S',1,0.988701,146,837313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',46.0345,187929846,574218,NULL,'2020-06-01 12:32:06',1591014726,NULL),(1941077637,14096451,2,1316295,0,1,1,'S',1,0.998363,325,900335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',46.0644,187675843,2322220,NULL,'2020-05-24 09:40:11',1590313211,NULL),(1941126847,14096451,2,2058787,1,1,1,'S',1,0.995012,433,929810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',46.115,187549326,4606644,NULL,'2020-05-20 14:49:48',1589986188,NULL),(1943778147,14096451,2,1316292,0,1,1,'A',1,0.976552,312,754367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 397, \"large_tick_hit\": 65, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',46.118,191248924,2239916,NULL,'2020-10-03 18:34:51',1601750091,NULL),(1941343600,14096451,2,2120489,1,1,1,'S',1,0.993684,511,839288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',46.2028,187930206,6943178,NULL,'2020-06-01 12:45:45',1591015545,NULL),(1941119176,14096451,2,1793735,1,1,1,'X',1,1,329,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',46.3054,187650170,2693010,NULL,'2020-05-23 15:18:34',1590247114,NULL),(1940906975,14096451,2,2328397,1,1,1,'S',1,0.994778,238,957995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 145}}',46.4818,187437267,1415198,NULL,'2020-05-17 08:34:18',1589704458,NULL),(1943947213,14096451,2,2602213,1,1,1,'A',1,0.964623,115,729775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 10, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',47.115,191356697,546640,NULL,'2020-10-08 15:25:21',1602170721,NULL),(1941184468,14096451,2,2223476,1,1,1,'S',1,0.991127,531,871708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 681, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',47.2958,187852098,7205994,NULL,'2020-05-29 22:25:11',1590791111,NULL),(1941068160,14096451,2,1857283,1,1,1,'S',1,0.998782,463,959528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',47.3936,187650258,5190046,NULL,'2020-05-23 15:21:28',1590247288,NULL),(1952521742,14096451,2,2432862,1,1,1,'A',1,0.955357,115,641653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',47.8235,202787787,520910,NULL,'2021-10-30 14:30:32',1635604232,NULL),(1941620372,14096451,2,767792,0,1,1,'A',1,0.968153,177,774762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',47.8928,188288787,838448,NULL,'2020-06-13 14:36:31',1592058991,NULL),(1940956908,14096451,2,1749330,1,1,1,'S',1,0.998555,379,961171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 313}}',47.977,187439654,3546864,NULL,'2020-05-17 10:16:38',1589710598,NULL),(1941433657,14096451,2,2223476,1,1,1,'SH',1,0.987578,478,864821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',48.119,188077899,6224210,NULL,'2020-06-06 11:59:24',1591444764,NULL),(1943812232,14096451,2,1119118,1,1,1,'S',1,0.994898,254,1060676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',48.2975,191214892,1201012,NULL,'2020-10-02 12:57:16',1601643436,NULL),(1941062775,14096451,2,1492011,1,1,1,'S',1,0.98995,123,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',48.4231,187549850,480500,NULL,'2020-05-20 15:10:11',1589987411,NULL),(1941088133,14096451,2,1746175,1,1,1,'S',1,0.9947,404,960064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',49.2711,187549059,3984186,NULL,'2020-05-20 14:40:15',1589985615,NULL),(1941341323,14096451,2,2236488,0,1,1,'A',1,0.96,107,789555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',49.2981,187931280,316246,NULL,'2020-06-01 13:26:40',1591018000,NULL),(1941772824,14096451,2,1452670,0,1,1,'S',1,0.996154,171,942565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 32, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',49.7013,188412103,617034,NULL,'2020-06-17 17:50:41',1592416241,NULL),(1941369146,14096451,2,1154433,1,1,1,'S',1,0.993921,173,855559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',49.7804,187930063,838346,NULL,'2020-06-01 12:40:06',1591015206,NULL),(1948558433,14096451,2,1207082,0,1,1,'A',1,0.964856,110,686418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',50.0563,197571267,379694,NULL,'2021-05-02 19:48:57',1619984937,NULL),(1941204550,14096451,2,2234331,0,1,1,'A',1,0.975352,147,801994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',50.1685,187853459,581340,NULL,'2020-05-29 23:31:27',1590795087,NULL),(1941255772,14096451,2,1220324,0,1,1,'S',1,0.980545,95,953938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',50.5501,187810081,237798,NULL,'2020-05-28 14:53:31',1590677611,NULL),(1941066276,14096451,2,2112904,1,1,1,'S',1,0.991549,424,949122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 280}}',51.0399,187552192,4424152,NULL,'2020-05-20 16:25:28',1589991928,NULL),(1941460153,14096451,2,2340133,0,1,1,'SH',1,0.981567,108,896800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',51.4572,188078040,407194,NULL,'2020-06-06 12:05:50',1591445150,NULL),(1941249351,14096451,2,2160131,0,1,1,'S',1,0.988056,413,1017189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 117, \"small_tick_hit\": 476, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',51.4734,187864160,2556396,NULL,'2020-05-30 09:23:07',1590830587,NULL),(1941028184,14096451,2,545389,0,1,1,'S',1,0.994152,276,913059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',52.1719,187573110,1926780,NULL,'2020-05-21 08:28:01',1590049681,NULL),(1940945109,14096451,2,674553,0,1,1,'S',1,0.995918,196,961086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',52.2272,187413218,964080,NULL,'2020-05-16 15:30:38',1589643038,NULL),(1946046238,14096451,2,2177916,1,1,1,'S',1,0.987229,277,786227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',52.3307,194384835,2285406,NULL,'2021-01-27 13:11:02',1611753062,NULL),(1943782902,14096451,2,2135318,1,1,1,'S',1,0.990415,301,1056773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',52.5453,191214962,1636947,NULL,'2020-10-02 13:02:20',1601643740,NULL),(1941092175,14096451,2,2246016,1,1,1,'S',1,0.99569,140,958345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',52.6789,187613457,503278,NULL,'2020-05-22 13:40:12',1590154812,NULL),(1941166401,14096451,2,2202585,1,1,1,'A',1,0.962672,178,948101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',53.174,187845707,817260,NULL,'2020-05-29 18:17:23',1590776243,NULL),(1941102517,14096451,2,1537548,1,1,1,'X',1,1,392,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',53.4672,187549747,3768928,NULL,'2020-05-20 15:06:57',1589987217,NULL),(1943809108,14096451,2,2347409,1,1,1,'X',1,1,289,1061254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',53.8795,191214943,1688406,NULL,'2020-10-02 13:00:47',1601643647,NULL),(1941275359,14096451,2,2190558,1,1,1,'S',1,0.993039,430,934278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 26, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',54.1458,187844974,4252468,NULL,'2020-05-29 17:51:25',1590774685,NULL),(1941634014,14096451,2,2178493,0,1,1,'SH',1,0.985591,215,827700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 49, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',54.3272,188288758,1359687,NULL,'2020-06-13 14:35:18',1592058918,NULL),(1941151611,14096451,2,784973,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',54.8746,187556343,6559002,NULL,'2020-05-20 18:48:59',1590000539,NULL),(1941258029,14096451,2,2347410,1,1,1,'S',1,0.99759,387,961757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',54.9005,187811669,3668502,NULL,'2020-05-28 15:49:49',1590680989,NULL),(1952459963,14096451,2,3039427,1,1,1,'S',1,0.990426,435,784703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',55.1031,202786648,5489980,NULL,'2021-10-30 13:45:43',1635601543,NULL),(1943022224,14096451,2,1055759,1,1,1,'S',1,0.990489,250,879599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 64, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',55.1047,190191566,1595306,NULL,'2020-08-22 09:35:39',1598088939,NULL),(1943812664,14096451,2,1578628,1,1,1,'S',1,0.998113,241,1059772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',55.9789,191215001,1057996,NULL,'2020-10-02 13:04:55',1601643895,NULL),(1941134436,14096451,2,1805758,1,1,1,'S',1,0.996394,519,958612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',56.1056,187552022,6536256,NULL,'2020-05-20 16:20:02',1589991602,NULL),(1945395306,14096451,2,17909,0,1,1,'S',1,0.990758,765,803965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 792, \"large_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 280}}',56.5733,193397845,11110736,NULL,'2020-12-24 14:20:34',1608819634,NULL),(1942489001,14096451,2,1849505,1,1,1,'S',1,0.984127,116,774484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',57.1217,189551407,392510,NULL,'2020-07-28 21:18:15',1595971095,NULL),(1941407776,14096451,2,2380004,1,1,1,'S',1,0.981383,284,861553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',57.7418,187931391,2020994,NULL,'2020-06-01 13:30:42',1591018242,NULL),(1941399257,14096451,2,1220324,0,1,1,'SH',1,0.980545,90,967337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',58.1104,188025574,225679,NULL,'2020-06-04 17:37:06',1591292226,NULL),(1941087149,14096451,2,1874088,1,1,1,'S',1,0.997264,345,960851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',58.3774,187676043,2850564,NULL,'2020-05-24 09:50:04',1590313804,NULL),(1941617895,14096451,2,1627149,0,1,1,'S',1,0.994444,199,888990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',60.2546,188238879,1025622,NULL,'2020-06-11 19:50:14',1591905014,NULL),(1941280583,14096451,2,2416931,1,1,1,'S',1,0.999357,751,963579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 74, \"small_tick_hit\": 803, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 74, \"small_tick_hit\": 804}}',60.3068,187779450,12519458,NULL,'2020-05-27 14:19:43',1590589183,NULL),(1941381708,14096451,2,2340133,1,1,1,'X',1,1,125,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',60.3125,187929719,492468,NULL,'2020-06-01 12:27:15',1591014435,NULL),(1952482228,14096451,2,2294953,1,1,1,'S',1,0.993348,453,792004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 801, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 545}}',60.4672,202798012,6499102,NULL,'2021-10-30 20:06:57',1635624417,NULL),(1941349095,14096451,2,674553,1,1,1,'SH',1,0.991837,196,1016833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',61.2729,188024382,1016303,NULL,'2020-06-04 16:54:41',1591289681,NULL),(1941317873,14096451,2,2223259,1,1,1,'S',1,0.992857,190,910445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',61.5133,187930504,914998,NULL,'2020-06-01 12:56:53',1591016213,NULL),(1941265712,14096451,2,2172473,0,1,1,'S',1,0.986425,122,956222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',62.0019,187852459,380600,NULL,'2020-05-29 22:40:22',1590792022,NULL),(1943788528,14096451,2,2317249,1,1,1,'S',1,0.991818,543,1078604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 548, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',62.932,191126638,7570418,NULL,'2020-09-28 17:02:14',1601312534,NULL),(1952469001,14096451,2,2266357,1,1,1,'A',1,0.964194,201,754790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 255, \"large_tick_hit\": 24, \"small_tick_hit\": 98, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',65.0503,202787982,1211540,NULL,'2021-10-30 14:36:58',1635604618,NULL),(1941358320,14096451,2,2246016,1,1,1,'XH',1,1,140,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',65.5437,188024930,530843,NULL,'2020-06-04 17:13:16',1591290796,NULL),(1941271139,14096451,2,2178493,1,1,1,'S',1,0.987032,317,895104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 48, \"small_tick_hit\": 333}}',66.1728,187865443,2219204,NULL,'2020-05-30 10:19:43',1590833983,NULL),(1941772834,14096451,2,1452670,1,1,1,'SH',1,0.996154,175,1015815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',66.5487,188412179,686327,NULL,'2020-06-17 17:52:58',1592416378,NULL),(1941661415,14096451,2,2206571,1,1,1,'XH',1,1,182,1021655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',66.7844,188289146,816236,NULL,'2020-06-13 14:53:44',1592060024,NULL),(1941231690,14096451,2,2257021,1,1,1,'S',1,0.9975,225,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',66.8425,187852507,1218024,NULL,'2020-05-29 22:42:19',1590792139,NULL),(1948467123,14096451,2,1263122,0,1,1,'S',1,0.990601,258,801372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',67.554,197571199,2205290,NULL,'2021-05-02 19:46:42',1619984802,NULL),(1941222198,14096451,2,925756,0,1,1,'S',1,0.986696,257,935463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',68.9577,187853408,1392074,NULL,'2020-05-29 23:28:05',1590794885,NULL),(1946944034,14096451,2,2249355,1,1,1,'S',1,0.994758,335,864907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',69.3941,195593568,3062832,NULL,'2021-03-04 10:12:30',1614852750,NULL),(1943800268,14096451,2,2583670,1,1,1,'S',1,0.994587,405,868423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}}',69.6137,191215585,3767892,NULL,'2020-10-02 13:38:13',1601645893,NULL),(1943780605,14096451,2,2312622,1,1,1,'X',1,1,303,1057030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',69.7518,191215165,2312644,NULL,'2020-10-02 13:14:22',1601644462,NULL),(1943813204,14096451,2,2349723,1,1,1,'X',1,1,269,1060623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',69.7862,191215234,1423064,NULL,'2020-10-02 13:18:12',1601644692,NULL),(1943724616,14096451,2,2238803,1,1,1,'S',1,0.996845,321,1071290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',70.2234,191215140,2080946,NULL,'2020-10-02 13:12:40',1601644360,NULL),(1941268160,14096451,2,1252437,1,1,1,'S',1,0.9967,159,958638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',71.8125,187853369,562274,NULL,'2020-05-29 23:25:44',1590794744,NULL),(1943837015,14096451,2,2615426,1,1,1,'S',1,0.998438,352,1055334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',72.2449,191215108,3161635,NULL,'2020-10-02 13:10:47',1601644247,NULL),(1941277306,14096451,2,2376514,1,1,1,'S',1,0.994565,134,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',72.8072,187852620,487786,NULL,'2020-05-29 22:47:05',1590792425,NULL),(1949337539,14096451,2,2749209,1,1,1,'S',1,0.996337,520,928575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 123, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 123, \"small_tick_hit\": 259}}',73.9536,198546715,5387278,NULL,'2021-05-30 19:28:15',1622402895,NULL),(1943774380,14096451,2,2124509,1,1,1,'X',1,1,389,1057654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',73.9692,191215048,2889900,NULL,'2020-10-02 13:07:36',1601644056,NULL),(1945304051,14096451,2,2115605,1,1,1,'S',1,0.992606,336,909620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 61, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 176}}',76.1524,193274558,2395652,NULL,'2020-12-20 10:14:58',1608459298,NULL),(1943010384,14096451,2,1032921,1,1,1,'S',1,0.996479,341,963408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',76.4951,190191524,2806250,NULL,'2020-08-22 09:33:16',1598088796,NULL),(1946986967,14096451,2,2692614,1,1,1,'S',1,0.9967,329,961027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',77.0863,195593516,2681858,NULL,'2021-03-04 10:09:27',1614852567,NULL),(1943843309,14096451,2,2617069,1,1,1,'S',1,0.99523,310,888875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',77.9901,191248837,2617646,NULL,'2020-10-03 18:31:41',1601749901,NULL),(1942966272,14096451,2,2186000,1,1,1,'S',1,0.992743,400,917291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 106, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 106, \"small_tick_hit\": 257}}',79.7232,190191414,3161244,NULL,'2020-08-22 09:24:48',1598088288,NULL),(1941472730,14096451,2,2257021,1,1,1,'SH',1,0.9975,225,1018985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',80.211,188078181,1288470,NULL,'2020-06-06 12:12:26',1591445546,NULL),(1942487812,14096451,2,1655728,1,1,1,'S',1,0.994536,153,957902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',80.3055,189551163,597038,NULL,'2020-07-28 21:06:59',1595970419,NULL),(1945264612,14096451,2,1868306,0,1,1,'S',1,0.986667,204,956156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',80.4341,193274349,934532,NULL,'2020-12-20 10:04:42',1608458682,NULL),(1941413480,14096451,2,1252437,1,1,1,'SH',1,0.986799,159,1011826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',81.5708,188078273,593219,NULL,'2020-06-06 12:16:05',1591445765,NULL),(1943749151,14096451,2,1257156,0,1,1,'S',1,0.993915,336,959180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',86.5155,191215404,2553728,NULL,'2020-10-02 13:27:54',1601645274,NULL),(1943745322,14096451,2,1253252,1,1,1,'S',1,0.9875,104,737033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',87.9012,191216492,392550,NULL,'2020-10-02 14:26:39',1601648799,NULL),(1943724149,14096451,2,1612605,0,1,1,'S',1,0.983146,228,940350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',89.44,191215778,1066938,NULL,'2020-10-02 13:48:43',1601646523,NULL),(1946122131,14096451,2,1599007,1,1,1,'S',1,0.998466,426,963162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',90.1572,194381868,3628066,NULL,'2021-01-27 10:57:48',1611745068,NULL),(1941175211,14096451,2,17908,0,1,1,'X',1,1,1046,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,187716920,15567924,NULL,'2020-05-25 15:00:26',1590418826,NULL),(1952477357,14096451,2,3154979,1,1,1,'X',1,1,485,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 80, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 80, \"small_tick_hit\": 224}}',96.3485,202798269,4997448,NULL,'2021-10-30 20:15:44',1635624944,NULL),(1946101981,14096451,2,1786703,1,1,1,'X',1,1,136,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 61}}',96.6774,194385421,493170,NULL,'2021-01-27 13:33:48',1611754428,NULL),(1943818177,14096451,2,2188338,1,1,1,'X',1,1,383,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',106.065,191248974,3573436,NULL,'2020-10-03 18:36:58',1601750218,NULL),(1937110201,14096970,2,2021396,0,1,1,'C',1,0.850812,23,325451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 237, \"small_tick_hit\": 339, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',0.752131,182269965,141058,NULL,'2019-08-09 16:10:00',1565367000,NULL),(1947123799,14096970,2,1894694,0,1,1,'C',1,0.861423,48,362272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',0.922634,195719373,271400,NULL,'2021-03-08 07:34:16',1615188856,NULL),(1937155498,14096970,2,351188,0,1,1,'A',1,0.969861,179,606492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 828, \"large_tick_hit\": 107, \"small_tick_hit\": 674, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 107, \"small_tick_hit\": 701}}',3.59105,182270328,2127900,NULL,'2019-08-09 16:34:46',1565368486,NULL),(1937143309,14096970,2,1888832,0,1,1,'S',1,0.985806,169,739513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"large_tick_hit\": 39, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',15.6595,182270079,970742,NULL,'2019-08-09 16:17:15',1565367435,NULL),(1940315589,14097232,2,1612940,0,1,1,'C',1,0.857862,33,386802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.735664,186653202,227233,NULL,'2020-04-20 07:45:06',1587368706,NULL),(1945173544,14098136,2,1995048,0,1,1,'B',1,0.903988,65,450164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.86665,193022816,320258,NULL,'2020-12-11 15:23:44',1607700224,NULL),(1938037456,14105789,2,1093455,1,1,1,'D',1,0.658824,16,112546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 482, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 11, \"small_tick_hit\": 191}}',NULL,183591072,167714,NULL,'2019-11-07 19:53:55',1573156435,NULL),(1938996587,14105789,2,1135616,0,1,1,'D',1,0.639735,26,162226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 199, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 13, \"small_tick_hit\": 295}}',0.00493,184866440,102950,NULL,'2020-01-26 14:21:35',1580048495,NULL),(1938913855,14105789,2,1900434,0,1,1,'D',1,0.738579,33,149932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 367, \"small_tick_hit\": 215, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 287}}',0.031694,184685077,145658,NULL,'2020-01-15 16:13:20',1579104800,NULL),(1938144885,14105789,2,1256295,0,1,1,'B',1,0.911765,37,377496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.03185,183600769,311726,NULL,'2019-11-08 14:33:47',1573223627,NULL),(1938067036,14105789,2,1349921,0,1,1,'B',1,0.919399,58,426017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',1.76007,183494690,340018,NULL,'2019-11-01 14:15:02',1572617702,NULL),(1938633189,14105789,2,147769,0,1,1,'B',1,0.937052,83,304309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 796, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 864}}',2.09539,184379086,336560,NULL,'2019-12-28 17:26:42',1577554002,NULL),(1936166559,14105789,2,1252717,0,1,1,'A',1,0.960486,91,555245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 343, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 301}}',3.33409,181115724,460078,NULL,'2019-05-30 12:46:38',1559220398,NULL),(1936241787,14105789,2,1170478,0,1,1,'A',1,0.967363,98,566263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',5.22693,181115762,650714,NULL,'2019-05-30 12:49:12',1559220552,NULL),(1936179977,14105789,2,956030,0,1,1,'A',1,0.948339,100,675607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"small_tick_hit\": 92, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',8.80647,181118292,312980,NULL,'2019-05-30 15:47:31',1559231251,NULL),(1940811304,14106988,2,1524388,0,1,1,'A',1,0.975473,154,623437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 616, \"large_tick_hit\": 46, \"small_tick_hit\": 730, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',3.35969,187355596,1180612,NULL,'2020-05-14 17:09:44',1589476184,NULL),(1936739391,14106988,2,1137696,0,1,1,'A',1,0.953039,110,340597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 470, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',7.10813,181872795,266228,NULL,'2019-07-16 09:23:57',1563269037,NULL),(1935319470,14106988,2,396033,0,1,1,'S',1,0.983287,90,361841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 501, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',8.1444,179940933,208764,NULL,'2019-03-17 16:12:25',1552839145,NULL),(1935319392,14106988,2,396033,0,1,1,'A',1,0.97493,101,682787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 173, \"large_tick_hit\": 29, \"small_tick_hit\": 498, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 29, \"small_tick_hit\": 510}}',8.29788,179921511,298700,NULL,'2019-03-16 17:09:45',1552756185,NULL),(1935325421,14106988,2,1259884,0,1,1,'S',1,0.995781,173,436837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',10.2007,179922313,369888,NULL,'2019-03-16 17:49:37',1552758577,NULL),(1935349854,14106988,2,1137696,0,1,1,'S',1,0.986188,140,845454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 489, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',13.4621,179983705,578162,NULL,'2019-03-20 17:37:50',1553103470,NULL),(1935308837,14112904,2,1917098,0,1,1,'D',1,0.504288,16,46791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 120, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',0.00049,179934028,87168,NULL,'2019-03-17 07:38:34',1552808314,NULL),(1948008401,14120178,2,2032726,0,1,1,'C',1,0.859524,24,336483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.10398,196900021,74906,NULL,'2021-04-12 22:38:39',1618267119,NULL),(1941195650,14123038,2,1517355,1,1,1,'A',1,0.945013,119,425313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1473, \"large_tick_hit\": 42, \"small_tick_hit\": 238, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 42, \"small_tick_hit\": 258}}',NULL,187873342,1961440,NULL,'2020-05-30 15:19:17',1590851957,NULL),(3039340807,14123038,2,2054798,1,1,1,'A',1,0.97654,168,661215,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 761, \"ignore_miss\": 261, \"large_bonus\": 20, \"large_tick_hit\": 43, \"small_tick_hit\": 861, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 787, \"ignore_hit\": 231, \"large_bonus\": 50, \"large_tick_hit\": 43, \"small_tick_hit\": 875}}',NULL,NULL,0,'2024-06-22 12:03:18','2024-06-22 12:06:36',1719057996,7562),(3117908089,14123038,2,2054798,1,1,1,'A',1,0.977713,189,748166,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 767, \"ignore_miss\": 258, \"large_bonus\": 23, \"large_tick_hit\": 42, \"small_tick_hit\": 858, \"large_tick_miss\": 1, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 787, \"ignore_hit\": 231, \"large_bonus\": 50, \"large_tick_hit\": 43, \"small_tick_hit\": 875}}',NULL,NULL,0,'2024-07-06 22:12:10','2024-07-06 22:15:28',1720304128,7593),(1946099997,14123038,2,1779691,1,1,1,'B',1,0.911425,89,443249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 330, \"large_tick_hit\": 50, \"small_tick_hit\": 330, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 50, \"small_tick_hit\": 347}}',1.8723,194306751,360720,NULL,'2021-01-25 01:01:25',1611536485,NULL),(1941202861,14123038,2,679690,0,1,1,'B',1,0.929397,55,414760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',1.98989,187873039,403890,NULL,'2020-05-30 15:09:08',1590851348,NULL),(1942238329,14123038,2,2438767,1,1,1,'B',1,0.928025,46,417067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 277, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',2.71921,189097911,277850,NULL,'2020-07-12 02:11:25',1594519885,NULL),(1935476810,14123038,2,1893917,0,1,1,'A',1,0.946224,106,564409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 391, \"small_tick_hit\": 436, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',3.20055,180160600,658280,NULL,'2019-03-31 23:12:57',1554073977,NULL),(1935461037,14123038,2,351190,0,1,1,'S',1,0.984661,208,709706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 508, \"large_tick_hit\": 211, \"small_tick_hit\": 950, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',3.68465,180144031,1314476,NULL,'2019-03-31 00:50:05',1553993405,NULL),(1935785523,14123038,2,1619748,1,1,1,'X',1,1,35,1077562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',4.6244,180617071,39444,NULL,'2019-04-29 19:58:50',1556567930,NULL),(1941391514,14123038,2,1595814,1,1,1,'A',1,0.947494,123,512547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 477, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 332}}',4.77358,187884557,670670,NULL,'2020-05-30 22:21:24',1590877284,NULL),(1935649855,14123038,2,1044378,0,1,1,'S',1,0.98593,118,738869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 52, \"small_tick_hit\": 671, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 52, \"small_tick_hit\": 681}}',4.90386,180396030,530390,NULL,'2019-04-16 13:57:05',1555423025,NULL),(1935499718,14123038,2,1036654,0,1,1,'S',1,0.989879,187,827076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 105, \"small_tick_hit\": 610, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',4.93142,180134512,543992,NULL,'2019-03-30 14:14:49',1553955289,NULL),(3009188124,14123038,2,2438767,1,1,1,'A',1,0.964778,48,594592,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 303, \"ignore_miss\": 161, \"large_bonus\": 49, \"large_tick_hit\": 38, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 95, \"large_bonus\": 115, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',5.02044,NULL,0,'2024-06-16 22:27:27','2024-06-16 22:29:20',1718576960,7562),(1954200462,14123038,2,546900,0,1,1,'A',1,0.94086,43,423524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 179, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',5.07328,204930952,188582,NULL,'2022-01-30 02:51:48',1643511108,NULL),(1941236633,14123038,2,1414506,1,1,1,'A',1,0.967697,85,530414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',5.12319,187874185,666584,NULL,'2020-05-30 15:46:26',1590853586,NULL),(1935785592,14123038,2,1619748,1,1,1,'XH',1,1,35,1078207,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',5.1289,180619569,42744,NULL,'2019-04-29 23:54:36',1556582076,NULL),(1935785580,14123038,2,1619748,1,1,1,'A',1,0.957747,23,892381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 34, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',5.47984,180619458,36092,NULL,'2019-04-29 23:41:51',1556581311,NULL),(1935432472,14123038,2,557815,0,1,1,'A',1,0.978324,223,692972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 504, \"large_tick_hit\": 286, \"small_tick_hit\": 564, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 286, \"small_tick_hit\": 582}}',5.53498,180143555,1383532,NULL,'2019-03-31 00:01:09',1553990469,NULL),(1935412512,14123038,2,736217,0,1,1,'S',1,0.986872,181,784669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"small_tick_hit\": 1206, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',5.75246,180198827,1340216,NULL,'2019-04-03 21:26:53',1554326813,NULL),(3004262109,14123038,2,3872371,1,1,1,'A',1,0.941272,73,596689,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 314, \"ignore_miss\": 105, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"large_tick_miss\": 2, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 105, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',5.79571,NULL,0,'2024-06-16 01:48:50','2024-06-16 01:50:12',1718502612,7562),(1950352034,14123038,2,847313,0,1,1,'S',1,0.982357,152,303144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',5.81857,199845407,1400816,NULL,'2021-07-12 19:47:31',1626119251,NULL),(3022668568,14123038,2,1784304,1,1,1,'A',1,0.970411,205,662501,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 999, \"ignore_miss\": 355, \"large_bonus\": 20, \"large_tick_hit\": 16, \"small_tick_hit\": 756, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1034, \"ignore_hit\": 324, \"large_bonus\": 51, \"large_tick_hit\": 16, \"small_tick_hit\": 775}}',5.82334,NULL,0,'2024-06-19 12:55:22','2024-06-19 12:59:12',1718801952,7562),(1935785564,14123038,2,1619748,1,1,1,'XH',1,1,35,1208074,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',5.95701,180619410,46754,NULL,'2019-04-29 23:36:50',1556581010,NULL),(1936220833,14123038,2,453359,0,1,1,'S',1,0.996385,224,843586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 977, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',6.25553,181063487,1297934,NULL,'2019-05-26 23:47:16',1558914436,NULL),(1935759121,14123038,2,315553,0,1,1,'S',1,0.983051,150,807256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 723, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',6.55117,180395068,928894,NULL,'2019-04-16 12:53:21',1555419201,NULL),(1935783189,14123038,2,1619747,1,1,1,'X',1,1,55,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',6.63502,180617053,88116,NULL,'2019-04-29 19:57:47',1556567867,NULL),(1935776821,14123038,2,550385,1,1,1,'S',1,0.985024,189,751184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"large_tick_hit\": 118, \"small_tick_hit\": 854, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 118, \"small_tick_hit\": 870}}',6.66409,180619855,1373704,NULL,'2019-04-30 00:29:49',1556584189,NULL),(3009135401,14123038,2,1779691,1,1,1,'A',1,0.966624,83,647199,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 362, \"ignore_miss\": 140, \"large_bonus\": 26, \"large_tick_hit\": 51, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 116, \"large_bonus\": 50, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',6.68513,NULL,0,'2024-06-16 22:12:13','2024-06-16 22:14:13',1718576053,7562),(3031507066,14123038,2,2104772,1,1,1,'A',1,0.975578,185,722459,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 963, \"ignore_miss\": 413, \"large_bonus\": 51, \"large_tick_hit\": 1, \"small_tick_hit\": 514, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 987, \"ignore_hit\": 347, \"large_bonus\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',6.96973,NULL,0,'2024-06-21 01:31:56','2024-06-21 01:35:37',1718933737,7562),(1935752784,14123038,2,315550,0,1,1,'S',1,0.997,176,869888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 728, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',7.04062,180403999,612292,NULL,'2019-04-16 22:46:24',1555454784,NULL),(1935901696,14123038,2,2005056,1,1,1,'S',1,0.988479,166,864422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 37, \"small_tick_hit\": 538, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 547}}',7.17363,180598048,903720,NULL,'2019-04-28 15:37:38',1556465858,NULL),(1935760963,14123038,2,1865304,0,1,1,'S',1,0.988417,138,761237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',7.23034,180387917,785258,NULL,'2019-04-15 23:30:44',1555371044,NULL),(1935703210,14123038,2,1754516,1,1,1,'S',1,0.98915,101,719572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',7.43188,180387945,454668,NULL,'2019-04-15 23:33:24',1555371204,NULL),(1935901473,14123038,2,2004571,1,1,1,'S',1,0.98941,116,741108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 28, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 28, \"small_tick_hit\": 351}}',8.14974,180618974,605670,NULL,'2019-04-29 22:49:58',1556578198,NULL),(3022513287,14123038,2,4536353,1,1,1,'S',1,0.992647,28,971872,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"great\": 32, \"ignore_miss\": 65, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 231, \"large_tick_miss\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 32, \"ignore_hit\": 17, \"large_bonus\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',8.30971,NULL,0,'2024-06-19 12:22:35','2024-06-19 12:23:10',1718799790,7562),(1948964733,14123038,2,2845510,0,1,1,'A',1,0.956175,86,584823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 356, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 21, \"small_tick_hit\": 371}}',8.36582,198061858,482893,NULL,'2021-05-16 14:02:57',1621173777,NULL),(1946704121,14123038,2,2032726,0,1,1,'B',1,0.938095,53,538148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.54475,195248646,115584,NULL,'2021-02-21 14:46:39',1613918799,NULL),(1948043768,14123038,2,1779544,1,1,1,'A',1,0.975117,116,643481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 263, \"large_tick_hit\": 43, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}}',8.55019,196850360,402806,NULL,'2021-04-11 11:53:11',1618141991,NULL),(3009200207,14123038,2,4466326,1,1,1,'A',1,0.964557,52,638754,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 239, \"ignore_miss\": 145, \"large_bonus\": 59, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 75, \"large_bonus\": 129, \"small_tick_hit\": 148}}',8.56999,NULL,0,'2024-06-16 22:31:33','2024-06-16 22:32:51',1718577171,7562),(1953782572,14123038,2,2032726,0,1,1,'A',1,0.97381,39,564013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.57962,204422666,113913,NULL,'2022-01-07 15:12:34',1641568354,NULL),(3020527584,14123038,2,1893917,1,1,1,'A',1,0.963387,77,764420,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 11, \"great\": 396, \"ignore_miss\": 180, \"large_bonus\": 17, \"small_tick_hit\": 446, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 131, \"large_bonus\": 66, \"small_tick_hit\": 467}}',9.0518,NULL,0,'2024-06-19 01:21:48','2024-06-19 01:24:02',1718760242,7562),(3031122185,14123038,2,2838326,1,1,1,'A',1,0.963659,116,646298,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 488, \"ignore_miss\": 95, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 95, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',9.0982,NULL,0,'2024-06-20 23:26:01','2024-06-20 23:28:10',1718926090,7562),(1936436183,14123038,2,185190,0,1,1,'S',1,0.981419,142,735589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 26, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',9.72068,181484017,598832,NULL,'2019-06-22 01:22:46',1561166566,NULL),(1941261474,14123038,2,2058790,0,1,1,'A',1,0.954942,125,667915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 352, \"small_tick_hit\": 305, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',9.82129,187874409,781797,NULL,'2020-05-30 15:53:49',1590854029,NULL),(3022609606,14123038,2,3532351,1,1,1,'A',1,0.968536,91,636844,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 443, \"ignore_miss\": 124, \"large_bonus\": 14, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 105, \"large_bonus\": 33, \"small_tick_hit\": 274}}',9.98722,NULL,0,'2024-06-19 12:44:13','2024-06-19 12:45:55',1718801155,7562),(1936431637,14123038,2,1628057,1,1,1,'S',1,0.993103,144,844990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',10.0361,181517200,485032,NULL,'2019-06-23 19:41:16',1561318876,NULL),(1935791608,14123038,2,1532064,1,1,1,'S',1,0.993328,347,867774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 622, \"large_tick_hit\": 46, \"small_tick_hit\": 672, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 46, \"small_tick_hit\": 679}}',10.8595,180585821,3107528,NULL,'2019-04-27 23:22:38',1556407358,NULL),(1948950280,14123038,2,2757284,0,1,1,'X',1,1,47,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,198061448,75590,NULL,'2021-05-16 13:47:13',1621172833,NULL),(1948860394,14123038,2,2622821,1,1,1,'S',1,0.98008,89,664684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 301, \"large_tick_hit\": 45, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 45, \"small_tick_hit\": 397}}',11.1609,198062640,542320,NULL,'2021-05-16 14:33:46',1621175626,NULL),(1935702639,14123038,2,111104,0,1,1,'S',1,0.992327,270,849478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 232, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 232, \"small_tick_hit\": 328}}',11.2835,180387980,640216,NULL,'2019-04-15 23:37:04',1555371424,NULL),(1954151342,14123038,2,1220323,0,1,1,'A',1,0.968468,38,658316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',11.3886,204930910,70344,NULL,'2022-01-30 02:49:16',1643510956,NULL),(3022515968,14123038,2,4536353,1,1,1,'S',1,0.992647,40,1121534,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"great\": 32, \"ignore_miss\": 60, \"large_bonus\": 22, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 32, \"ignore_hit\": 17, \"large_bonus\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',11.3956,NULL,0,'2024-06-19 12:23:14','2024-06-19 12:23:49',1718799829,7562),(1950352151,14123038,2,847315,0,1,1,'S',1,0.987382,251,690715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 844, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',11.429,199848255,3069058,NULL,'2021-07-12 21:46:40',1626126400,NULL),(1935778855,14123038,2,554079,1,1,1,'S',1,0.996364,229,958548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',11.4648,180653380,629194,NULL,'2019-05-02 00:05:46',1556755546,NULL),(3019964861,14123038,2,4456210,1,1,1,'A',1,0.977273,58,699052,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 10, \"great\": 248, \"ignore_miss\": 68, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 68, \"small_tick_hit\": 226}}',11.7273,NULL,0,'2024-06-18 22:27:01','2024-06-18 22:28:16',1718749696,7562),(3022521729,14123038,2,4536353,1,1,1,'X',1,1,40,1124928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}], \"statistics\": {\"great\": 32, \"ignore_miss\": 60, \"large_bonus\": 22, \"large_tick_hit\": 8, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 32, \"ignore_hit\": 17, \"large_bonus\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',11.8676,NULL,0,'2024-06-19 12:24:36','2024-06-19 12:25:10',1718799910,7562),(1935765764,14123038,2,1148432,0,1,1,'S',1,0.996678,364,961947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',11.9023,180388138,2270296,NULL,'2019-04-15 23:53:51',1555372431,NULL),(3004227429,14123038,2,2594406,1,1,1,'S',1,0.98892,128,817719,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 349, \"ignore_miss\": 155, \"large_bonus\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 118, \"large_bonus\": 65, \"large_tick_hit\": 7, \"small_tick_hit\": 363}}',12.1608,NULL,0,'2024-06-16 01:36:51','2024-06-16 01:38:44',1718501924,7562),(1950124812,14123038,2,296,0,1,1,'A',1,0.978507,241,594655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 788, \"large_tick_hit\": 6, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',12.2306,199844586,2754810,NULL,'2021-07-12 19:13:01',1626117181,NULL),(3022348542,14123038,2,2998358,1,1,1,'X',1,1,55,1000000,'{\"mods\": [], \"statistics\": {\"great\": 55, \"ignore_miss\": 11, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 11, \"small_tick_hit\": 181}}',12.273,NULL,0,'2024-06-19 11:41:54','2024-06-19 11:42:36',1718797356,7562),(3022502060,14123038,2,4417893,1,1,1,'S',1,0.985859,81,741533,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 371, \"ignore_miss\": 162, \"large_bonus\": 30, \"large_tick_hit\": 10, \"small_tick_hit\": 595, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 126, \"large_bonus\": 66, \"large_tick_hit\": 10, \"small_tick_hit\": 603}}',12.9244,NULL,0,'2024-06-19 12:18:17','2024-06-19 12:20:28',1718799628,7562),(1935779297,14123038,2,554957,1,1,1,'X',1,1,443,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',12.9748,180617024,1563964,NULL,'2019-04-29 19:55:26',1556567726,NULL),(1953811361,14123038,2,407920,0,1,1,'S',1,0.99536,145,966838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',13.0903,204422630,447228,NULL,'2022-01-07 15:10:54',1641568254,NULL),(3009163771,14123038,2,679690,1,1,1,'A',1,0.979461,145,731032,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 465, \"ignore_miss\": 180, \"large_bonus\": 7, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 170, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',13.1256,NULL,0,'2024-06-16 22:20:37','2024-06-16 22:22:10',1718576530,7562),(3019957528,14123038,2,3872371,1,1,1,'S',1,0.983687,103,714342,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 322, \"ignore_miss\": 105, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 105, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',13.191,NULL,0,'2024-06-18 22:24:55','2024-06-18 22:26:18',1718749578,7562),(1954104536,14123038,2,1932404,1,1,1,'X',1,1,63,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',13.2128,204930866,98508,NULL,'2022-01-30 02:46:49',1643510809,NULL),(1948589471,14123038,2,2747570,1,1,1,'S',1,0.994382,162,775078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',13.2967,197797428,925334,NULL,'2021-05-09 01:50:20',1620525020,NULL),(1935901702,14123038,2,2005056,1,1,1,'X',1,1,321,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 547}}',13.3587,180618832,1723162,NULL,'2019-04-29 22:35:02',1556577302,NULL),(1947994016,14123038,2,2379548,0,1,1,'S',1,0.996337,78,771993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',13.565,196850857,249918,NULL,'2021-04-11 12:15:25',1618143325,NULL),(1941261487,14123038,2,2058790,1,1,1,'S',1,0.994186,212,871158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',13.6019,187874460,1714408,NULL,'2020-05-30 15:55:46',1590854146,NULL),(1948049299,14123038,2,2234394,0,1,1,'A',1,0.976096,67,648868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',13.9201,196850415,225490,NULL,'2021-04-11 11:55:45',1618142145,NULL),(3009193937,14123038,2,4598525,1,1,1,'A',1,0.976247,67,692938,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 213, \"ignore_miss\": 133, \"large_bonus\": 47, \"large_tick_hit\": 12, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 51, \"large_bonus\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 189}}',13.9744,NULL,0,'2024-06-16 22:29:56','2024-06-16 22:31:02',1718577062,7562),(3112533196,14123038,2,1414505,1,1,1,'S',1,0.98642,175,788328,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 474, \"ignore_miss\": 168, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 168, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',13.9766,NULL,0,'2024-07-05 22:18:46','2024-07-05 22:20:19',1720218019,7593),(1954150051,14123038,2,2027798,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',14.0179,204930897,109700,NULL,'2022-01-30 02:48:42',1643510922,NULL),(1935813685,14123038,2,397536,0,1,1,'S',1,0.999242,597,963119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0187,180653482,4512596,NULL,'2019-05-02 00:16:31',1556756191,NULL),(1941245419,14123038,2,1628055,1,1,1,'S',1,0.981343,167,678356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',14.1448,187873172,1076896,NULL,'2020-05-30 15:13:40',1590851620,NULL),(3020597935,14123038,2,679690,1,1,1,'S',1,0.987163,132,758938,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 469, \"ignore_miss\": 178, \"large_bonus\": 9, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 170, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',14.3584,NULL,0,'2024-06-19 01:46:08','2024-06-19 01:47:41',1718761661,7562),(1935694215,14123038,2,1945482,1,1,1,'S',1,0.998603,356,965969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 360}}',14.7139,180438667,2974630,NULL,'2019-04-19 01:51:18',1555638678,NULL),(1941160153,14123038,2,1972767,0,1,1,'S',1,0.988048,266,798699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',14.9928,187874768,1815854,NULL,'2020-05-30 16:05:44',1590854744,NULL),(1941564094,14123038,2,2245033,1,1,1,'S',1,0.994744,224,828159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',15.2606,188347376,1916224,NULL,'2020-06-15 14:02:20',1592229740,NULL),(1935736983,14123038,2,848233,0,1,1,'S',1,0.999038,372,963222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.483,180388073,1192936,NULL,'2019-04-15 23:47:26',1555372046,NULL),(1947969123,14123038,2,1843277,0,1,1,'S',1,0.981481,113,736141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 18, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',15.9034,196850392,319936,NULL,'2021-04-11 11:54:49',1618142089,NULL),(1948900217,14123038,2,2894177,1,1,1,'S',1,0.995807,157,967163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',15.97,198061380,507036,NULL,'2021-05-16 13:44:14',1621172654,NULL),(3004239941,14123038,2,2225075,1,1,1,'A',1,0.955729,63,748299,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"ignore_miss\": 73, \"large_bonus\": 15, \"large_tick_hit\": 11, \"small_tick_hit\": 207, \"large_tick_miss\": 2, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 55, \"large_bonus\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',16.0695,NULL,0,'2024-06-16 01:42:06','2024-06-16 01:42:54',1718502174,7562),(3020543060,14123038,2,4466326,0,1,1,'S',1,0.982278,94,702100,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 241, \"ignore_miss\": 144, \"large_bonus\": 60, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 75, \"large_bonus\": 129, \"small_tick_hit\": 148}}',16.1668,NULL,0,'2024-06-19 01:27:54','2024-06-19 01:29:12',1718760552,7562),(1950238859,14123038,2,1762731,0,1,1,'X',1,1,92,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,199844181,183600,NULL,'2021-07-12 18:55:55',1626116155,NULL),(1950347387,14123038,2,2225075,0,1,1,'S',1,0.994792,93,746155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 13, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',16.3259,199848379,256200,NULL,'2021-07-12 21:52:01',1626126721,NULL),(3112580404,14123038,2,2606988,1,1,1,'S',1,0.995018,281,949416,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 6, \"great\": 622, \"ignore_miss\": 249, \"large_bonus\": 15, \"large_tick_hit\": 21, \"small_tick_hit\": 755, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 231, \"large_bonus\": 33, \"large_tick_hit\": 21, \"small_tick_hit\": 756}}',16.4406,NULL,0,'2024-07-05 22:29:39','2024-07-05 22:32:52',1720218772,7593),(1948656820,14123038,2,2660180,1,1,1,'X',1,1,84,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',16.4486,197775911,167310,NULL,'2021-05-08 14:09:24',1620482964,NULL),(3112543307,14123038,2,2438767,1,1,1,'S',1,0.992343,111,773442,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 315, \"ignore_miss\": 164, \"large_bonus\": 46, \"large_tick_hit\": 38, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 95, \"large_bonus\": 115, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',16.521,NULL,0,'2024-07-05 22:21:08','2024-07-05 22:22:58',1720218178,7593),(1948961466,14123038,2,2809677,1,1,1,'S',1,0.99877,248,966626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',16.6585,198061495,1177976,NULL,'2021-05-16 13:49:07',1621172947,NULL),(1952547369,14123038,2,3214912,1,1,1,'S',1,0.996269,123,963365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',16.676,202857553,331556,NULL,'2021-11-02 00:17:54',1635812274,NULL),(1935779286,14123038,2,554957,1,1,1,'S',1,0.996713,443,1075888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 770, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',16.7303,180606252,1729856,NULL,'2019-04-29 01:01:10',1556499670,NULL),(1935876388,14123038,2,1811909,1,1,1,'S',1,0.998734,387,960467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',17.026,180598107,2754036,NULL,'2019-04-28 15:40:37',1556466037,NULL),(1935779302,14123038,2,554957,1,1,1,'X',1,1,443,1078831,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',17.036,180619384,1736496,NULL,'2019-04-29 23:34:05',1556580845,NULL),(1952547352,14123038,2,3214912,1,1,1,'S',1,0.985075,68,832142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',17.0643,202857506,202420,NULL,'2021-11-02 00:14:56',1635812096,NULL),(3020609252,14123038,2,296,1,1,1,'S',1,0.983032,326,788851,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 791, \"ignore_miss\": 589, \"large_bonus\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 147, \"large_bonus\": 658, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',17.503,NULL,0,'2024-06-19 01:48:18','2024-06-19 01:51:24',1718761884,7562),(3031524143,14123038,2,1893917,1,1,1,'A',1,0.979405,130,858349,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"ignore_miss\": 177, \"large_bonus\": 20, \"small_tick_hit\": 455, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 131, \"large_bonus\": 66, \"small_tick_hit\": 467}}',17.548,NULL,0,'2024-06-21 01:39:24','2024-06-21 01:41:38',1718934098,7562),(1953458032,14123038,2,2606988,1,1,1,'S',1,0.999288,394,913697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 21, \"small_tick_hit\": 756}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 21, \"small_tick_hit\": 756}}',17.7175,204096370,4074808,NULL,'2021-12-24 13:51:36',1640353896,NULL),(1948697561,14123038,2,2848544,0,1,1,'X',1,1,75,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',18.0205,197775953,137930,NULL,'2021-05-08 14:10:40',1620483040,NULL),(1941261138,14123038,2,1599851,1,1,1,'S',1,0.990237,298,882373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 364}}',18.1161,187870684,2174770,NULL,'2020-05-30 13:46:58',1590846418,NULL),(1937623196,14123038,2,1892787,1,1,1,'S',1,0.996791,494,959915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 441}}',18.3692,182917907,5980524,NULL,'2019-09-21 21:33:12',1569101592,NULL),(3020625537,14123038,2,1595814,1,1,1,'S',1,0.98568,213,822688,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 500, \"ignore_miss\": 182, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"ignore_hit\": 182, \"small_tick_hit\": 332}}',18.5318,NULL,0,'2024-06-19 01:55:13','2024-06-19 01:56:49',1718762209,7562),(1948918064,14123038,2,2905228,0,1,1,'B',1,0.934959,43,710904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 159, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',18.9349,198076364,64110,NULL,'2021-05-16 22:17:00',1621203420,NULL),(3031516533,14123038,2,1779691,1,1,1,'S',1,0.991014,156,783408,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 377, \"ignore_miss\": 142, \"large_bonus\": 24, \"large_tick_hit\": 50, \"small_tick_hit\": 345, \"large_tick_miss\": 1, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 116, \"large_bonus\": 50, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',19.4565,NULL,0,'2024-06-21 01:36:57','2024-06-21 01:38:57',1718933937,7562),(1948907616,14123038,2,2901446,0,1,1,'S',1,0.98574,91,782887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',19.6524,198062540,537679,NULL,'2021-05-16 14:29:53',1621175393,NULL),(1948062009,14123038,2,2810039,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',20.2293,196850992,721756,NULL,'2021-04-11 12:22:04',1618143724,NULL),(1948962626,14123038,2,2817581,1,1,1,'X',1,1,203,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.762,198061551,1031280,NULL,'2021-05-16 13:51:00',1621173060,NULL),(3009140897,14123038,2,3611351,1,1,1,'S',1,0.996429,90,1004351,'{\"mods\": [], \"statistics\": {\"great\": 86, \"ignore_miss\": 59, \"large_bonus\": 29, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 23, \"large_bonus\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',20.782,NULL,0,'2024-06-16 22:15:00','2024-06-16 22:15:44',1718576144,7562),(3112566692,14123038,2,2606988,1,1,1,'S',1,0.990747,253,982218,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 625, \"ignore_miss\": 254, \"large_bonus\": 10, \"large_tick_hit\": 21, \"small_tick_hit\": 746, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 231, \"large_bonus\": 33, \"large_tick_hit\": 21, \"small_tick_hit\": 756}}',20.8076,NULL,0,'2024-07-05 22:27:01','2024-07-05 22:29:11',1720218551,7593),(1935738607,14123038,2,848235,0,1,1,'S',1,0.995859,406,964394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',20.9668,180388052,2549460,NULL,'2019-04-15 23:44:54',1555371894,NULL),(3031114327,14123038,2,3611351,1,1,1,'X',1,1,90,1006200,'{\"mods\": [], \"statistics\": {\"great\": 86, \"ignore_miss\": 57, \"large_bonus\": 31, \"large_tick_hit\": 4, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 23, \"large_bonus\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',21.195,NULL,0,'2024-06-20 23:25:07','2024-06-20 23:25:51',1718925951,7562),(1953463341,14123038,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,204096263,473266,NULL,'2021-12-24 13:47:02',1640353622,NULL),(3031093173,14123038,2,4508197,1,1,1,'S',1,0.992602,184,835352,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 426, \"ignore_miss\": 173, \"large_bonus\": 27, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 135, \"large_bonus\": 65, \"small_tick_hit\": 381}}',21.5092,NULL,0,'2024-06-20 23:17:38','2024-06-20 23:19:47',1718925587,7562),(1948686580,14123038,2,2840611,1,1,1,'X',1,1,75,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',21.5884,197773423,115804,NULL,'2021-05-08 12:37:43',1620477463,NULL),(3020587715,14123038,2,2234394,1,1,1,'S',1,0.992032,85,966284,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"ignore_miss\": 59, \"large_bonus\": 15, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 41, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',22.5354,NULL,0,'2024-06-19 01:43:34','2024-06-19 01:44:18',1718761458,7562),(3112602515,14123038,2,546900,1,1,1,'S',1,0.989247,119,841019,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 194, \"ignore_miss\": 146, \"large_bonus\": 39, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 69, \"large_bonus\": 116, \"small_tick_hit\": 176}}',23.8322,NULL,0,'2024-07-05 22:37:33','2024-07-05 22:38:51',1720219131,7593),(3020613930,14123038,2,1220323,1,1,1,'X',1,1,69,1106820,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"great\": 58, \"ignore_miss\": 77, \"large_bonus\": 31, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 26, \"large_bonus\": 82, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',23.985,NULL,0,'2024-06-19 01:52:34','2024-06-19 01:52:57',1718761977,7562),(1948620323,14123038,2,2905228,1,1,1,'S',1,0.995935,73,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.1902,197758669,115636,NULL,'2021-05-08 01:18:06',1620436686,NULL),(3039244548,14123038,2,4458910,1,1,1,'S',1,0.993174,89,866671,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 143, \"ignore_miss\": 63, \"large_bonus\": 7, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 53, \"large_bonus\": 17, \"small_tick_hit\": 149}}',24.3271,NULL,0,'2024-06-22 11:44:24','2024-06-22 11:45:05',1719056705,7562),(1950301408,14123038,2,2842545,1,1,1,'X',1,1,326,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',25.1107,199902063,1747274,NULL,'2021-07-14 18:11:31',1626286291,NULL),(1950272549,14123038,2,2606988,1,1,1,'S',1,0.994306,362,501465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 21, \"small_tick_hit\": 749, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 21, \"small_tick_hit\": 756}}',25.309,199848166,2190960,NULL,'2021-07-12 21:42:28',1626126148,NULL),(1948848927,14123038,2,2778586,0,1,1,'S',1,0.994924,168,471573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',25.3178,198062753,554079,NULL,'2021-05-16 14:38:05',1621175885,NULL),(1950254397,14123038,2,259,0,1,1,'A',1,0.956522,59,742129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',26.6246,199848031,100925,NULL,'2021-07-12 21:37:01',1626125821,NULL),(1948934621,14123038,2,2742203,0,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,198063140,271222,NULL,'2021-05-16 14:51:52',1621176712,NULL),(1950342208,14123038,2,2036865,0,1,1,'S',1,0.99875,387,964312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,199957726,3651736,NULL,'2021-07-16 15:56:49',1626451009,NULL),(1948613140,14123038,2,2901446,1,1,1,'X',1,1,269,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',27.9361,197795185,1796800,NULL,'2021-05-09 00:21:12',1620519672,NULL),(3019947970,14123038,2,4598525,1,1,1,'S',1,0.985748,135,796906,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 216, \"ignore_miss\": 130, \"large_bonus\": 50, \"large_tick_hit\": 12, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 51, \"large_bonus\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 189}}',28.2852,NULL,0,'2024-06-18 22:22:37','2024-06-18 22:23:44',1718749424,7562),(1948956158,14123038,2,2935408,1,1,1,'X',1,1,275,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',28.8747,198061165,1909648,NULL,'2021-05-16 13:36:49',1621172209,NULL),(1948848929,14123038,2,2778586,1,1,1,'S',1,0.98308,188,890247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',28.9263,198062799,921294,NULL,'2021-05-16 14:39:35',1621175975,NULL),(1950254386,14123038,2,259,0,1,1,'X',1,1,83,528736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',29.4798,199845161,96017,NULL,'2021-07-12 19:36:36',1626118596,NULL),(3014554085,14123038,2,4523573,1,1,1,'S',1,0.994709,327,997708,'{\"mods\": [], \"statistics\": {\"great\": 269, \"ignore_miss\": 105, \"large_tick_hit\": 58, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 105, \"large_tick_hit\": 58, \"small_tick_hit\": 429}}',30.125,NULL,0,'2024-06-17 22:53:49','2024-06-17 22:55:38',1718664938,7562),(3096677739,14123038,2,515642,1,1,1,'S',1,0.998347,535,1004139,'{\"mods\": [], \"statistics\": {\"great\": 535, \"ignore_miss\": 217, \"large_bonus\": 24, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"ignore_hit\": 176, \"large_bonus\": 65, \"small_tick_hit\": 675}}',30.4324,NULL,0,'2024-07-02 21:31:14','2024-07-02 21:33:54',1719956034,7593),(3020574638,14123038,2,1237071,1,1,1,'S',1,0.992286,401,874197,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 809, \"ignore_miss\": 406, \"large_bonus\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 602, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 815, \"ignore_hit\": 322, \"large_bonus\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',30.4539,NULL,0,'2024-06-19 01:36:59','2024-06-19 01:39:56',1718761196,7562),(1948694084,14123038,2,2845510,1,1,1,'S',1,0.998672,382,967921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',30.8656,197794929,3377004,NULL,'2021-05-09 00:10:37',1620519037,NULL),(1948962426,14123038,2,2945193,1,1,1,'X',1,1,263,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',32.4391,198061819,1094490,NULL,'2021-05-16 14:01:26',1621173686,NULL),(1950124601,14123038,2,259,0,1,1,'X',1,1,83,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,199844250,153346,NULL,'2021-07-12 18:58:44',1626116324,NULL),(1948966799,14123038,2,2867407,1,1,1,'X',1,1,442,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',32.5885,198061730,4722788,NULL,'2021-05-16 13:58:00',1621173480,NULL),(1948624695,14123038,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,197795255,3818184,NULL,'2021-05-09 00:23:51',1620519831,NULL),(1948926839,14123038,2,2225075,1,1,1,'A',1,0.96875,123,866572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',34.391,198061913,354079,NULL,'2021-05-16 14:05:07',1621173907,NULL),(3020558874,14123038,2,846085,1,1,1,'S',1,0.995819,733,927971,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 823, \"ignore_miss\": 312, \"large_tick_hit\": 146, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"ignore_hit\": 312, \"large_tick_hit\": 146, \"small_tick_hit\": 462}}',34.4924,NULL,0,'2024-06-19 01:31:37','2024-06-19 01:34:32',1718760872,7562),(3022414987,14123038,2,4301588,1,1,1,'S',1,0.9875,53,857066,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 83, \"ignore_miss\": 47, \"large_bonus\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 37, \"large_bonus\": 17, \"small_tick_hit\": 156}}',34.5755,NULL,0,'2024-06-19 11:58:25','2024-06-19 11:58:59',1718798339,7562),(3020591043,14123038,2,2234394,1,1,1,'X',1,1,133,1123136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}], \"statistics\": {\"great\": 129, \"ignore_miss\": 60, \"large_bonus\": 14, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 41, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',34.7335,NULL,0,'2024-06-19 01:44:39','2024-06-19 01:45:23',1718761523,7562),(1948934629,14123038,2,2742203,0,1,1,'S',1,0.980392,81,896357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',35.3379,198063159,195830,NULL,'2021-05-16 14:52:30',1621176750,NULL),(3039254343,14123038,2,4458910,1,1,1,'X',1,1,144,1001000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 144, \"ignore_miss\": 65, \"large_bonus\": 5, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 53, \"large_bonus\": 17, \"small_tick_hit\": 149}}',38.2699,NULL,0,'2024-06-22 11:46:31','2024-06-22 11:47:13',1719056833,7562),(3022409997,14123038,2,4301588,1,1,1,'A',1,0.970833,84,989733,'{\"mods\": [], \"statistics\": {\"great\": 84, \"ignore_miss\": 47, \"large_bonus\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 37, \"large_bonus\": 17, \"small_tick_hit\": 156}}',46.9182,NULL,0,'2024-06-19 11:57:13','2024-06-19 11:57:47',1718798267,7562),(1948964665,14123038,2,2842545,1,1,1,'S',1,0.993895,326,1058287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 488, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',48.3995,198062916,1840116,NULL,'2021-05-16 14:44:22',1621176262,NULL),(3039225948,14123038,2,3554169,1,1,1,'S',1,0.998413,633,1001164,'{\"mods\": [], \"statistics\": {\"great\": 630, \"ignore_miss\": 204, \"large_bonus\": 9, \"large_tick_hit\": 3, \"small_tick_hit\": 625, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"ignore_hit\": 196, \"large_bonus\": 17, \"large_tick_hit\": 3, \"small_tick_hit\": 627}}',48.6145,NULL,0,'2024-06-22 11:38:10','2024-06-22 11:40:56',1719056456,7562),(3022465844,14123038,2,4301588,1,1,1,'A',1,0.979167,84,992867,'{\"mods\": [], \"statistics\": {\"great\": 84, \"ignore_miss\": 48, \"large_bonus\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 37, \"large_bonus\": 17, \"small_tick_hit\": 156}}',49.1764,NULL,0,'2024-06-19 12:11:04','2024-06-19 12:11:38',1718799098,7562),(3020532469,14123038,2,2225075,1,1,1,'S',1,0.992188,161,1066254,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"ignore_miss\": 75, \"large_bonus\": 13, \"large_tick_hit\": 13, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 55, \"large_bonus\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',50.2093,NULL,0,'2024-06-19 01:24:50','2024-06-19 01:25:38',1718760338,7562),(3039296849,14123038,2,4489935,1,1,1,'X',1,1,379,1001000,'{\"mods\": [], \"statistics\": {\"great\": 371, \"ignore_miss\": 97, \"large_bonus\": 5, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 85, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',54.4084,NULL,0,'2024-06-22 11:55:10','2024-06-22 11:56:42',1719057402,7562),(3022486980,14123038,2,4301588,1,1,1,'X',1,1,84,1001600,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 84, \"ignore_miss\": 46, \"large_bonus\": 8, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 37, \"large_bonus\": 17, \"small_tick_hit\": 156}}',55.2135,NULL,0,'2024-06-19 12:16:15','2024-06-19 12:16:49',1718799409,7562),(1935393121,14125789,2,1036655,0,1,1,'B',1,0.931278,99,423937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 663, \"large_tick_hit\": 104, \"small_tick_hit\": 290, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 104, \"small_tick_hit\": 311}}',0.995063,180148240,909972,NULL,'2019-03-31 07:37:56',1554017876,NULL),(1935515715,14125789,2,453357,0,1,1,'A',1,0.940393,69,485679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 856, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',1.27642,180148213,661944,NULL,'2019-03-31 07:34:57',1554017697,NULL),(1937693624,14125789,2,353748,0,1,1,'B',1,0.923077,62,456619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',2.95635,183012581,476870,NULL,'2019-09-28 21:10:44',1569705044,NULL),(1935364502,14125789,2,1890458,1,1,1,'A',1,0.9614,128,510991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',3.23102,180021748,1428606,NULL,'2019-03-23 08:09:58',1553328598,NULL),(1950815432,14125789,2,1041658,0,1,1,'A',1,0.969171,70,519293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 471, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',3.65195,200600433,702462,NULL,'2021-08-07 15:40:25',1628350825,NULL),(1957753881,14125789,2,368934,0,1,1,'A',1,0.970232,218,540727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1021, \"large_tick_hit\": 351, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 351, \"small_tick_hit\": 397}}',3.79007,209606701,2553436,NULL,'2022-10-03 15:11:29',1664809889,NULL),(1935481007,14125789,2,1660976,0,1,1,'A',1,0.968072,109,642050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 459, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',4.03842,180076651,467554,NULL,'2019-03-26 16:31:08',1553617868,NULL),(1935469161,14125789,2,1435741,1,1,1,'S',1,0.980945,87,668445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 27, \"small_tick_hit\": 790, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 27, \"small_tick_hit\": 806}}',4.46377,180148145,583588,NULL,'2019-03-31 07:26:24',1554017184,NULL),(1935496717,14125789,2,397536,0,1,1,'S',1,0.986364,287,768692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 417, \"large_tick_hit\": 173, \"small_tick_hit\": 712, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',5.87015,180076597,1729632,NULL,'2019-03-26 16:27:25',1553617645,NULL),(1950803573,14125789,2,678088,0,1,1,'S',1,0.99061,132,800517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 58, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',5.89365,200600642,352306,NULL,'2021-08-07 15:47:14',1628351234,NULL),(1935269347,14125789,2,1036656,0,1,1,'S',1,0.98406,180,709915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 170, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 170, \"small_tick_hit\": 345}}',6.28595,180007688,1162450,NULL,'2019-03-22 12:57:48',1553259468,NULL),(1935496478,14125789,2,1036654,0,1,1,'S',1,0.986842,147,797155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 257, \"large_tick_hit\": 107, \"small_tick_hit\": 611, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',6.41312,180075931,451239,NULL,'2019-03-26 15:38:45',1553614725,NULL),(1935496489,14125789,2,1036654,0,1,1,'A',1,0.975708,125,864079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 257, \"large_tick_hit\": 107, \"small_tick_hit\": 600, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',6.53721,180075957,448653,NULL,'2019-03-26 15:40:45',1553614845,NULL),(1935271555,14125789,2,1690511,1,1,1,'A',1,0.976023,137,735329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 52, \"small_tick_hit\": 387, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 52, \"small_tick_hit\": 400}}',6.67514,179985252,671898,NULL,'2019-03-20 19:31:01',1553110261,NULL),(1935905924,14125789,2,354119,0,1,1,'S',1,0.980568,104,741684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',8.11319,180757029,525331,NULL,'2019-05-08 10:58:54',1557313134,NULL),(1935319302,14125789,2,1920539,1,1,1,'A',1,0.975419,262,781277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 25, \"small_tick_hit\": 461, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 477}}',8.5039,180021714,1336894,NULL,'2019-03-23 08:06:11',1553328371,NULL),(1935394070,14125789,2,1036656,0,1,1,'S',1,0.98406,197,759851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 416, \"large_tick_hit\": 170, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 170, \"small_tick_hit\": 345}}',9.06693,180076061,1041622,NULL,'2019-03-26 15:47:42',1553615262,NULL),(1935492255,14125789,2,1850758,1,1,1,'S',1,0.990559,308,773831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 690, \"large_tick_hit\": 36, \"small_tick_hit\": 638, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 36, \"small_tick_hit\": 645}}',9.43266,180148188,3407160,NULL,'2019-03-31 07:31:32',1554017492,NULL),(1935496467,14125789,2,1036654,0,1,1,'S',1,0.998988,370,963786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.51474,180075903,1253730,NULL,'2019-03-26 15:36:49',1553614609,NULL),(1935332279,14125789,2,1872378,1,1,1,'S',1,0.985692,227,861359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',9.91464,180007848,1004776,NULL,'2019-03-22 13:12:09',1553260329,NULL),(1935905479,14125789,2,354118,0,1,1,'S',1,0.997315,265,961156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.3811,180719894,686736,NULL,'2019-05-05 18:55:50',1557082550,NULL),(1938422586,14125789,2,1044378,0,1,1,'S',1,0.99397,314,960997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 675, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',12.6733,183962013,1566978,NULL,'2019-12-01 16:10:40',1575216640,NULL),(1950803743,14125789,2,678090,0,1,1,'S',1,0.994975,211,870422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',14.0265,200600713,1069012,NULL,'2021-08-07 15:49:26',1628351366,NULL),(1935521226,14125789,2,1043382,0,1,1,'S',1,0.985915,230,833557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',14.2893,180350678,1466912,NULL,'2019-04-13 20:05:26',1555185926,NULL),(1957718570,14125789,2,743972,0,1,1,'S',1,0.989045,155,706750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 69, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',16.3511,209606527,1367400,NULL,'2022-10-03 14:58:50',1664809130,NULL),(1936469514,14128460,2,1660133,1,1,1,'D',1,0.641137,16,152693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 516, \"large_tick_hit\": 17, \"small_tick_hit\": 505, \"small_tick_miss\": 270}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 17, \"small_tick_hit\": 775}}',0.000013,181411258,198734,NULL,'2019-06-17 07:42:25',1560757345,NULL),(1959417442,14133402,2,1971062,0,1,1,'D',1,0.725552,14,154395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.0332,211821236,108728,NULL,'2023-03-12 21:21:22',1678656082,NULL),(1950971703,14135371,2,1425691,0,1,1,'B',1,0.938069,42,485161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 163, \"large_tick_hit\": 52, \"small_tick_hit\": 300, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 321}}',3.97217,200782754,145000,NULL,'2021-08-13 18:28:58',1628879338,NULL),(1935329013,14138990,2,397536,0,1,1,'B',1,0.92197,50,477123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 399, \"large_tick_hit\": 159, \"small_tick_hit\": 659, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 159, \"small_tick_hit\": 723}}',0.377532,180005107,338642,NULL,'2019-03-22 07:46:24',1553240784,NULL),(1935329728,14139111,2,1822801,1,1,1,'D',1,0.464103,7,51494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 147, \"large_tick_hit\": 18, \"small_tick_hit\": 197, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 18, \"small_tick_hit\": 413}}',0.00006,180019617,91278,NULL,'2019-03-23 03:58:18',1553313498,NULL),(1935278253,14139834,2,1601798,1,1,1,'D',1,0.308588,7,20341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 331, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',0,180008792,52170,NULL,'2019-03-22 14:26:08',1553264768,NULL),(1945055207,14142973,2,1940243,0,1,1,'A',1,0.941392,47,239641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 19, \"small_tick_hit\": 254, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 272}}',1.74694,193007424,166426,NULL,'2020-12-10 23:22:44',1607642564,NULL),(1939922178,14173011,2,1935977,1,1,1,'A',1,0.953048,81,510958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 627, \"small_tick_hit\": 733, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 766}}',0.970692,186138883,842462,NULL,'2020-04-01 20:59:21',1585774761,NULL),(1936583676,14173011,2,1669074,1,1,1,'A',1,0.943575,95,558465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 587, \"large_tick_hit\": 7, \"small_tick_hit\": 1095, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 7, \"small_tick_hit\": 1170}}',1.55335,181643014,791514,NULL,'2019-07-01 17:12:03',1562001123,NULL),(1936612529,14173011,2,1594969,0,1,1,'A',1,0.950649,44,490212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"small_tick_hit\": 166, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',2.36611,181642881,177272,NULL,'2019-07-01 16:58:26',1562000306,NULL),(1936580547,14173011,2,1888030,0,1,1,'A',1,0.97852,161,879047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 239}}',6.53824,181642920,515436,NULL,'2019-07-01 17:01:45',1562000505,NULL),(1935418057,14173011,2,742228,0,1,1,'S',1,0.980282,239,238442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 802, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 14, \"small_tick_hit\": 822}}',7.05173,180098184,304260,NULL,'2019-03-28 04:58:27',1553749107,NULL),(1936823323,14194189,2,397534,0,1,1,'D',1,0.734792,50,167291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 471, \"large_tick_hit\": 95, \"small_tick_hit\": 509, \"small_tick_miss\": 188}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 95, \"small_tick_hit\": 697}}',0.001229,182046659,252930,NULL,'2019-07-26 19:56:37',1564170997,NULL),(1936823329,14194189,2,397534,0,1,1,'D',1,0.840738,41,200847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 551, \"large_tick_hit\": 96, \"small_tick_hit\": 583, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 96, \"small_tick_hit\": 697}}',0.045877,182046707,297073,NULL,'2019-07-26 19:59:32',1564171172,NULL),(1935493455,14194189,2,397534,0,1,1,'C',1,0.887218,40,388209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 583, \"large_tick_hit\": 95, \"small_tick_hit\": 620, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 95, \"small_tick_hit\": 697}}',0.112237,180168240,423084,NULL,'2019-04-01 15:15:44',1554131744,NULL),(1935484506,14194189,2,1145134,0,1,1,'B',1,0.93169,80,526779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 878, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 947}}',1.56984,180157724,446092,NULL,'2019-03-31 19:27:01',1554060421,NULL),(1935480748,14194189,2,671413,0,1,1,'B',1,0.905498,58,467173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"small_tick_hit\": 300, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',1.74078,180156097,193140,NULL,'2019-03-31 17:40:35',1554054035,NULL),(1935395238,14194189,2,1036656,0,1,1,'A',1,0.947928,99,519043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 406, \"large_tick_hit\": 164, \"small_tick_hit\": 322, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 164, \"small_tick_hit\": 345}}',1.77816,180157571,521476,NULL,'2019-03-31 19:18:01',1554059881,NULL),(1936890329,14194189,2,315553,0,1,1,'B',1,0.926554,94,548747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 682, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',1.82487,182046228,424688,NULL,'2019-07-26 19:28:43',1564169323,NULL),(1935410429,14194189,2,1044378,0,1,1,'B',1,0.935678,71,564793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 253, \"large_tick_hit\": 48, \"small_tick_hit\": 630, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 48, \"small_tick_hit\": 681}}',1.86221,180155127,284836,NULL,'2019-03-31 16:31:59',1554049919,NULL),(1935403625,14194189,2,1043382,0,1,1,'B',1,0.938245,73,482065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 483, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',1.90873,180167023,306374,NULL,'2019-04-01 13:40:55',1554126055,NULL),(1935489799,14194189,2,1148432,0,1,1,'A',1,0.954153,87,625568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 317, \"large_tick_hit\": 36, \"small_tick_hit\": 1083, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 36, \"small_tick_hit\": 1141}}',2.13158,180154904,371770,NULL,'2019-03-31 16:16:44',1554049004,NULL),(1935435031,14194189,2,1623310,0,1,1,'B',1,0.937581,66,514636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 322, \"small_tick_hit\": 399, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',2.32146,180157302,399390,NULL,'2019-03-31 19:00:46',1554058846,NULL),(1940072385,14194189,2,987642,0,1,1,'A',1,0.979315,119,690362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 94, \"small_tick_hit\": 848, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 94, \"small_tick_hit\": 869}}',2.39687,186318553,785836,NULL,'2020-04-08 17:27:23',1586366843,NULL),(1935432758,14194189,2,557815,0,1,1,'A',1,0.969653,140,603294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 502, \"large_tick_hit\": 279, \"small_tick_hit\": 561, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 279, \"small_tick_hit\": 582}}',2.76094,180166970,802598,NULL,'2019-04-01 13:37:06',1554125826,NULL),(1936912927,14194189,2,351190,0,1,1,'A',1,0.974631,191,664194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 500, \"large_tick_hit\": 214, \"small_tick_hit\": 938, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',2.79368,182057099,1155880,NULL,'2019-07-27 11:59:41',1564228781,NULL),(1935399638,14194189,2,1493534,0,1,1,'A',1,0.946617,177,616257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 615, \"small_tick_hit\": 910, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',2.9381,180157253,1770400,NULL,'2019-03-31 18:56:56',1554058616,NULL),(1936858746,14194189,2,39679,0,1,1,'A',1,0.941292,63,578824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 135, \"large_tick_hit\": 57, \"small_tick_hit\": 289, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 57, \"small_tick_hit\": 312}}',3.18472,182046264,130402,NULL,'2019-07-26 19:31:20',1564169480,NULL),(1935433846,14194189,2,947405,0,1,1,'A',1,0.973077,112,651034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 540, \"small_tick_hit\": 725, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',3.87756,180157652,1171750,NULL,'2019-03-31 19:22:39',1554060159,NULL),(1935444658,14194189,2,33766,0,1,1,'B',1,0.937799,91,574277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 335, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 56, \"small_tick_hit\": 361}}',3.91651,180156275,288734,NULL,'2019-03-31 17:51:03',1554054663,NULL),(1940099163,14194189,2,1036654,0,1,1,'S',1,0.980769,195,799371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 106, \"small_tick_hit\": 602, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',4.70127,186318432,543804,NULL,'2020-04-08 17:22:53',1586366573,NULL),(1940059893,14194189,2,1623311,0,1,1,'S',1,0.991228,180,956607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.75036,186318303,434300,NULL,'2020-04-08 17:17:27',1586366247,NULL),(1940256212,14194189,2,453359,0,1,1,'S',1,0.992046,249,888591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 970, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',6.85221,186379510,1625140,NULL,'2020-04-10 18:18:20',1586542700,NULL),(1936833665,14194189,2,1493533,0,1,1,'S',1,0.985955,240,850308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 1047, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',7.06171,182057208,962254,NULL,'2019-07-27 12:07:17',1564229237,NULL),(1940174833,14194189,2,33617,0,1,1,'A',1,0.961187,118,658391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 220, \"large_tick_hit\": 26, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',7.23281,186345581,485106,NULL,'2020-04-09 15:57:08',1586447828,NULL),(1940255105,14194189,2,397536,0,1,1,'S',1,0.989394,487,895592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 173, \"small_tick_hit\": 711, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',10.6129,186345345,3163542,NULL,'2020-04-09 15:49:13',1586447353,NULL),(1960371750,14200792,2,1612939,0,1,1,'C',1,0.858407,31,331644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 420, \"small_tick_hit\": 356, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.243144,212976842,248492,NULL,'2023-06-10 14:22:56',1686406976,NULL),(1942840891,14204570,2,364532,1,1,1,'D',1,0.734886,92,124959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 546, \"great\": 1552, \"small_tick_hit\": 89, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2098, \"small_tick_hit\": 135}}',NULL,190094711,866822,NULL,'2020-08-18 14:30:33',1597761033,NULL),(1942948497,14204570,2,653685,1,1,1,'B',1,0.921402,140,406608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1463, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,190094555,2217926,NULL,'2020-08-18 14:23:13',1597760593,NULL),(1942709546,14204570,2,917176,1,1,1,'D',1,0.785527,50,158051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 522, \"great\": 1601, \"large_tick_hit\": 70, \"small_tick_hit\": 728, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 2123, \"large_tick_hit\": 70, \"small_tick_hit\": 861}}',0,189856651,825756,NULL,'2020-08-09 12:43:31',1596977011,NULL),(1942935256,14204570,2,2141652,1,1,1,'D',1,0.331823,37,12319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3021, \"great\": 1145, \"large_tick_hit\": 216, \"small_tick_hit\": 250, \"small_tick_miss\": 223}, \"maximum_statistics\": {\"great\": 4166, \"large_tick_hit\": 216, \"small_tick_hit\": 473}}',0,189960892,443650,NULL,'2020-08-13 11:04:13',1597316653,NULL),(1942788073,14204570,2,1915983,1,1,1,'D',1,0.79017,45,129422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 1380, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',0.000044,189856782,650420,NULL,'2020-08-09 12:49:52',1596977392,NULL),(1942934748,14204570,2,1907933,1,1,1,'D',1,0.807234,111,149963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 351, \"great\": 1528, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1879, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',0.000185,190094845,1070670,NULL,'2020-08-18 14:36:57',1597761417,NULL),(1942922219,14204570,2,2126866,0,1,1,'C',1,0.854797,37,311907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 637, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 39, \"small_tick_hit\": 370}}',0.128585,190054857,367570,NULL,'2020-08-16 22:33:41',1597617221,NULL),(1942345991,14204570,2,397534,0,1,1,'C',1,0.887218,41,412047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 565, \"large_tick_hit\": 110, \"small_tick_hit\": 623, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 110, \"small_tick_hit\": 697}}',0.198146,189363082,426848,NULL,'2020-07-21 20:04:37',1595361877,NULL),(1942642214,14204570,2,1442773,0,1,1,'D',1,0.837027,22,153837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 345, \"small_tick_hit\": 297, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',0.19854,189647759,138054,NULL,'2020-08-01 13:07:36',1596287256,NULL),(1942549188,14204570,2,1922893,1,1,1,'B',1,0.927617,82,408561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1102, \"large_tick_hit\": 10, \"small_tick_hit\": 554, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 10, \"small_tick_hit\": 595}}',0.342987,189535038,1292476,NULL,'2020-07-28 08:04:59',1595923499,NULL),(1942837428,14204570,2,2177916,0,1,1,'D',1,0.841635,34,309761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',0.596292,190054741,285680,NULL,'2020-08-16 22:27:24',1597616844,NULL),(1942823790,14204570,2,1921936,1,1,1,'A',1,0.954569,76,437808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1414, \"large_tick_hit\": 8, \"small_tick_hit\": 427, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',0.644913,190001862,1860526,NULL,'2020-08-14 22:55:58',1597445758,NULL),(1942332546,14204570,2,2182539,0,1,1,'C',1,0.864286,37,366159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',0.952016,189365768,198852,NULL,'2020-07-21 22:06:09',1595369169,NULL),(1942429926,14204570,2,2411508,0,1,1,'C',1,0.855311,16,331606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',1.11687,189362477,117309,NULL,'2020-07-21 19:37:33',1595360253,NULL),(1942403011,14204570,2,1291408,0,1,1,'D',1,0.822335,13,200312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 88, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',1.16099,189360144,43008,NULL,'2020-07-21 17:53:15',1595353995,NULL),(1942345977,14204570,2,397534,0,1,1,'A',1,0.943267,94,515401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 624, \"large_tick_hit\": 108, \"small_tick_hit\": 648, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 108, \"small_tick_hit\": 697}}',1.61302,189359685,837348,NULL,'2020-07-21 17:35:25',1595352925,NULL),(1942339007,14204570,2,1582620,0,1,1,'A',1,0.954217,93,580880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 648, \"large_tick_hit\": 53, \"small_tick_hit\": 883, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 53, \"small_tick_hit\": 925}}',1.78063,189361077,809753,NULL,'2020-07-21 18:33:28',1595356408,NULL),(1942921795,14204570,2,1074131,0,1,1,'C',1,0.887304,42,362922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 230, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',1.84399,190054379,300172,NULL,'2020-08-16 22:10:23',1597615823,NULL),(1942726388,14204570,2,713818,0,1,1,'B',1,0.914667,48,394043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 310, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',1.86498,189815114,256076,NULL,'2020-08-07 21:59:50',1596837590,NULL),(1942393371,14204570,2,1864178,0,1,1,'A',1,0.950535,39,507575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',2.07056,189361270,327261,NULL,'2020-07-21 18:40:47',1595356847,NULL),(1942356023,14204570,2,736217,0,1,1,'A',1,0.953196,68,611788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 505, \"small_tick_hit\": 1165, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',2.30573,189360470,574649,NULL,'2020-07-21 18:07:23',1595354843,NULL),(1942430494,14204570,2,870957,0,1,1,'A',1,0.953711,74,562519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 550, \"large_tick_hit\": 28, \"small_tick_hit\": 617, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 28, \"small_tick_hit\": 646}}',2.46625,189363201,704393,NULL,'2020-07-21 20:09:50',1595362190,NULL),(1942772212,14204570,2,1051358,0,1,1,'XH',1,1,33,1079928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.47161,189815726,42551,NULL,'2020-08-07 22:32:19',1596839539,NULL),(1942352790,14204570,2,1821050,1,1,1,'A',1,0.948718,61,568013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 570, \"large_tick_hit\": 35, \"small_tick_hit\": 727, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 35, \"small_tick_hit\": 771}}',2.49509,189362695,543749,NULL,'2020-07-21 19:46:49',1595360809,NULL),(1942908541,14204570,2,2254285,1,1,1,'B',1,0.93515,157,441221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',2.51077,189997641,1332372,NULL,'2020-08-14 19:23:15',1597432995,NULL),(1942414278,14204570,2,1513238,0,1,1,'A',1,0.941124,86,539299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 503, \"large_tick_hit\": 42, \"small_tick_hit\": 510, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 541}}',2.53161,189363258,802982,NULL,'2020-07-21 20:12:06',1595362326,NULL),(1942884610,14204570,2,2391760,1,1,1,'C',1,0.879457,63,369006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 329, \"small_tick_hit\": 189, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',2.80292,190066293,308670,NULL,'2020-08-17 11:14:30',1597662870,NULL),(1942311346,14204570,2,1923143,1,1,1,'A',1,0.948113,99,583551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 549, \"large_tick_hit\": 48, \"small_tick_hit\": 810, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 48, \"small_tick_hit\": 854}}',2.90552,189362807,715461,NULL,'2020-07-21 19:51:12',1595361072,NULL),(1942326566,14204570,2,1572874,0,1,1,'A',1,0.963823,143,559809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 975, \"large_tick_hit\": 6, \"small_tick_hit\": 804, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 838}}',3.02166,189388736,1901924,NULL,'2020-07-22 18:42:05',1595443325,NULL),(1942932250,14204570,2,2137862,0,1,1,'A',1,0.940501,84,458923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 523, \"small_tick_hit\": 378, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',3.19101,190047359,632760,NULL,'2020-08-16 16:32:37',1597595557,NULL),(1942772377,14204570,2,1051359,0,1,1,'XH',1,1,33,1078423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',3.25795,189815774,40317,NULL,'2020-08-07 22:35:02',1596839702,NULL),(1942391673,14204570,2,1863414,1,1,1,'A',1,0.947639,92,444125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 725, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',3.29953,189388934,999248,NULL,'2020-07-22 18:51:18',1595443878,NULL),(1942605848,14204570,2,1582613,0,1,1,'A',1,0.950727,89,599246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 578, \"large_tick_hit\": 34, \"small_tick_hit\": 565, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',3.36627,189759296,756434,NULL,'2020-08-05 17:59:38',1596650378,NULL),(1942916391,14204570,2,2120515,1,1,1,'C',1,0.898876,116,446999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 349, \"large_tick_hit\": 85, \"small_tick_hit\": 206, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 230}}',3.3729,190047394,522004,NULL,'2020-08-16 16:35:11',1597595711,NULL),(1942391617,14204570,2,1863411,0,1,1,'A',1,0.95369,63,526412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',3.40876,189362998,357867,NULL,'2020-07-21 20:00:34',1595361634,NULL),(1942781684,14204570,2,231093,0,1,1,'A',1,0.973534,106,574904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',3.73163,189807889,1685402,NULL,'2020-08-07 16:07:31',1596816451,NULL),(1943465076,14204570,2,110175,0,1,1,'B',1,0.936627,79,457207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',3.8214,190805259,685530,NULL,'2020-09-15 18:16:41',1600193801,NULL),(1942398325,14204570,2,2120512,1,1,1,'B',1,0.933898,45,469207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 214, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 315}}',3.92671,189360577,170489,NULL,'2020-07-21 18:12:22',1595355142,NULL),(1943664830,14204570,2,1627149,0,1,1,'B',1,0.902778,32,338074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 206, \"small_tick_hit\": 119, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',4.07174,190975539,129086,NULL,'2020-09-22 17:32:41',1600795961,NULL),(1942635701,14204570,2,1602888,1,1,1,'A',1,0.963229,198,559951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 662, \"large_tick_hit\": 172, \"small_tick_hit\": 371, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 172, \"small_tick_hit\": 386}}',4.0832,189755382,1738354,NULL,'2020-08-05 15:03:38',1596639818,NULL),(1942413615,14204570,2,1317696,1,1,1,'A',1,0.942472,65,583667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 461, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 492}}',4.3358,189360678,322024,NULL,'2020-07-21 18:16:58',1595355418,NULL),(1942343369,14204570,2,2052974,1,1,1,'B',1,0.937381,72,419055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',4.97592,189388972,398054,NULL,'2020-07-22 18:53:09',1595443989,NULL),(1942412080,14204570,2,2134714,0,1,1,'A',1,0.976626,106,680059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',5.15983,189360987,714085,NULL,'2020-07-21 18:29:57',1595356197,NULL),(1942906223,14204570,2,2249909,1,1,1,'A',1,0.954778,146,516342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 668, \"large_tick_hit\": 7, \"small_tick_hit\": 444, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',5.17895,190054311,1360980,NULL,'2020-08-16 22:07:06',1597615626,NULL),(1942900216,14204570,2,1864179,1,1,1,'A',1,0.975334,124,533097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 705, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 11, \"small_tick_hit\": 234}}',5.28175,189995570,1619170,NULL,'2020-08-14 17:50:29',1597427429,NULL),(1942345628,14204570,2,146374,1,1,1,'A',1,0.961847,62,591113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',5.30956,189360864,321887,NULL,'2020-07-21 18:24:53',1595355893,NULL),(1942346633,14204570,2,31853,0,1,1,'A',1,0.961136,78,639520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 322, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 50, \"small_tick_hit\": 338}}',5.44187,189388227,377387,NULL,'2020-07-22 18:19:05',1595441945,NULL),(1942750337,14204570,2,760034,0,1,1,'A',1,0.956689,202,505107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1120, \"large_tick_hit\": 2, \"small_tick_hit\": 623, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',5.54726,189914732,3044274,NULL,'2020-08-11 15:52:14',1597161134,NULL),(1942508147,14204570,2,1863415,1,1,1,'A',1,0.954861,127,540751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 496, \"small_tick_hit\": 329, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',5.63934,189496876,795262,NULL,'2020-07-26 19:54:30',1595793270,NULL),(1942370066,14204570,2,1245364,1,1,1,'A',1,0.958592,78,611679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 306, \"large_tick_hit\": 75, \"small_tick_hit\": 545, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 75, \"small_tick_hit\": 568}}',5.65044,189362416,372813,NULL,'2020-07-21 19:35:08',1595360108,NULL),(1942724215,14204570,2,1843920,1,1,1,'A',1,0.96679,252,584076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 777, \"large_tick_hit\": 130, \"small_tick_hit\": 403, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 130, \"small_tick_hit\": 417}}',5.77676,189837973,2039158,NULL,'2020-08-08 18:57:09',1596913029,NULL),(1945294542,14204570,2,33394,0,1,1,'A',1,0.94665,128,547333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',5.83794,193254599,973680,NULL,'2020-12-19 17:50:57',1608400257,NULL),(1942696276,14204570,2,1582619,0,1,1,'A',1,0.979227,211,642731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 992, \"large_tick_hit\": 39, \"small_tick_hit\": 666, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 39, \"small_tick_hit\": 683}}',6.14034,189817887,3006720,NULL,'2020-08-08 00:22:54',1596846174,NULL),(1942736236,14204570,2,736216,0,1,1,'A',1,0.97426,139,610958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 751, \"small_tick_hit\": 763, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',6.50082,189776363,1492798,NULL,'2020-08-06 10:58:32',1596711512,NULL),(1942808569,14204570,2,864221,0,1,1,'S',1,0.981326,214,629498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 962, \"large_tick_hit\": 115, \"small_tick_hit\": 447, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',6.60052,189808109,2907658,NULL,'2020-08-07 16:18:11',1596817091,NULL),(1942822681,14204570,2,2312678,1,1,1,'A',1,0.96223,107,546223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 463, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',7.06686,190054218,1070950,NULL,'2020-08-16 22:03:04',1597615384,NULL),(1942780363,14204570,2,2257337,1,1,1,'S',1,0.990548,156,685727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 657, \"large_tick_hit\": 28, \"small_tick_hit\": 887, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 28, \"small_tick_hit\": 891}}',7.09489,189817772,1798394,NULL,'2020-08-08 00:17:57',1596845877,NULL),(1945356479,14204570,2,2026789,1,1,1,'A',1,0.966782,147,605523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 553, \"large_tick_hit\": 70, \"small_tick_hit\": 774, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 70, \"small_tick_hit\": 802}}',7.26084,193254856,1351736,NULL,'2020-12-19 18:01:03',1608400863,NULL),(1942346929,14204570,2,397536,0,1,1,'A',1,0.975,232,770200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 414, \"large_tick_hit\": 171, \"small_tick_hit\": 702, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',7.30446,189360323,1236894,NULL,'2020-07-21 18:00:41',1595354441,NULL),(1942939249,14204570,2,1913099,1,1,1,'A',1,0.970948,205,608405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 419, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',7.33542,190054040,2168418,NULL,'2020-08-16 21:54:55',1597614895,NULL),(1942408196,14204570,2,1665702,0,1,1,'A',1,0.962617,128,652199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 311, \"large_tick_hit\": 137, \"small_tick_hit\": 273, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 137, \"small_tick_hit\": 287}}',7.51718,189388322,538596,NULL,'2020-07-22 18:23:09',1595442189,NULL),(1942743799,14204570,2,2227470,1,1,1,'S',1,0.983529,193,677614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 665, \"large_tick_hit\": 17, \"small_tick_hit\": 572, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',8.14999,189856271,2065652,NULL,'2020-08-09 12:24:18',1596975858,NULL),(1942777404,14204570,2,63909,0,1,1,'A',1,0.975186,118,577138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 456, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',8.25658,189837889,934988,NULL,'2020-08-08 18:52:52',1596912772,NULL),(1942783963,14204570,2,2117729,1,1,1,'A',1,0.959223,63,524024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',8.31717,189831376,312644,NULL,'2020-08-08 13:48:07',1596894487,NULL),(1959128565,14204570,2,1442772,0,1,1,'A',1,0.961165,158,613229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 382, \"small_tick_hit\": 410, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',8.47841,211426949,843308,NULL,'2023-02-10 14:41:19',1676040079,NULL),(1942860064,14204570,2,1607156,0,1,1,'A',1,0.940789,39,425497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 118, \"large_tick_hit\": 58, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 58, \"small_tick_hit\": 116}}',8.5132,190047292,139932,NULL,'2020-08-16 16:29:05',1597595345,NULL),(1942640656,14204570,2,1442771,0,1,1,'X',1,1,191,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,189759387,438446,NULL,'2020-08-05 18:03:44',1596650624,NULL),(1942786665,14204570,2,2411509,1,1,1,'B',1,0.938959,83,540646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 252, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',8.79915,189831560,433874,NULL,'2020-08-08 13:57:09',1596895029,NULL),(1943584197,14204570,2,2521372,1,1,1,'A',1,0.949081,98,544964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',8.83723,190875625,523694,NULL,'2020-09-18 17:43:20',1600451000,NULL),(1942412041,14204570,2,1513236,0,1,1,'S',1,0.983146,160,800358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 101, \"small_tick_hit\": 647, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',8.85755,189360403,581874,NULL,'2020-07-21 18:04:04',1595354644,NULL),(1942889245,14204570,2,2234331,1,1,1,'B',1,0.908451,36,374092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 172, \"small_tick_hit\": 86, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',8.89798,190054334,139020,NULL,'2020-08-16 22:08:13',1597615693,NULL),(1942773159,14204570,2,1051534,0,1,1,'X',1,1,43,1184845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',9.07727,189857337,41585,NULL,'2020-08-09 13:17:52',1596979072,NULL),(1942345554,14204570,2,713689,0,1,1,'A',1,0.965361,115,708855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 196, \"large_tick_hit\": 71, \"small_tick_hit\": 374, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 71, \"small_tick_hit\": 387}}',9.387,189360497,236323,NULL,'2020-07-21 18:08:46',1595354926,NULL),(1942716195,14204570,2,1831283,1,1,1,'S',1,0.989833,217,752823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 582, \"large_tick_hit\": 22, \"small_tick_hit\": 759, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 22, \"small_tick_hit\": 767}}',9.94247,189866928,2261674,NULL,'2020-08-09 20:45:23',1597005923,NULL),(1942661747,14204570,2,1863413,1,1,1,'S',1,0.994819,187,888230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',10.1287,189759453,432980,NULL,'2020-08-05 18:06:42',1596650802,NULL),(1942369823,14204570,2,760464,0,1,1,'A',1,0.97491,99,1048203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.2731,189387995,77889,NULL,'2020-07-22 18:09:28',1595441368,NULL),(1942757386,14204570,2,1018714,1,1,1,'X',1,1,140,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 219}}',10.5067,189830632,245878,NULL,'2020-08-08 13:07:38',1596892058,NULL),(1942347728,14204570,2,32934,0,1,1,'S',1,0.98983,153,886524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',10.7304,189388176,393699,NULL,'2020-07-22 18:17:16',1595441836,NULL),(1942726653,14204570,2,32934,0,1,1,'X',1,1,256,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',10.7491,189920731,673316,NULL,'2020-08-11 20:28:09',1597177689,NULL),(1942363378,14204570,2,1607106,0,1,1,'A',1,0.9447,57,623075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',10.801,189360745,107800,NULL,'2020-07-21 18:19:19',1595355559,NULL),(1942786082,14204570,2,1912049,1,1,1,'S',1,0.99006,181,698078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 748, \"large_tick_hit\": 58, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 58, \"small_tick_hit\": 192}}',10.8042,189831438,2159828,NULL,'2020-08-08 13:50:48',1596894648,NULL),(1942824098,14204570,2,1922251,0,1,1,'S',1,0.991909,225,768994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1021, \"large_tick_hit\": 6, \"small_tick_hit\": 812, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',10.8454,190097879,4633192,NULL,'2020-08-18 17:03:10',1597770190,NULL),(1942755509,14204570,2,2381570,0,1,1,'S',1,0.998525,130,844392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',11.0347,189839745,577864,NULL,'2020-08-08 20:25:53',1596918353,NULL),(1942783805,14204570,2,537630,0,1,1,'A',1,0.97807,127,690067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',11.2104,189867008,930074,NULL,'2020-08-09 20:48:59',1597006139,NULL),(1942783109,14204570,2,536977,0,1,1,'S',1,0.9984,229,961625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',11.2708,189815336,533370,NULL,'2020-08-07 22:10:47',1596838247,NULL),(1942784112,14204570,2,237286,0,1,1,'S',1,0.997468,406,908226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 50, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 585}}',11.3051,189830256,3576658,NULL,'2020-08-08 12:50:35',1596891035,NULL),(1942785515,14204570,2,1912048,1,1,1,'S',1,0.986243,185,674244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 700, \"large_tick_hit\": 65, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 65, \"small_tick_hit\": 171}}',11.371,189867225,2567818,NULL,'2020-08-09 21:00:15',1597006815,NULL),(1942785591,14204570,2,2485134,1,1,1,'S',1,0.997875,473,963016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 468}}',11.3977,189840934,5453656,NULL,'2020-08-08 21:21:45',1596921705,NULL),(1942774069,14204570,2,1051535,0,1,1,'X',1,1,46,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,189830159,61300,NULL,'2020-08-08 12:46:17',1596890777,NULL),(1942699841,14204570,2,2172484,1,1,1,'A',1,0.955882,42,527814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"large_tick_hit\": 6, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',11.5219,189830494,91006,NULL,'2020-08-08 13:01:46',1596891706,NULL),(1942735400,14204570,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,189815822,1124532,NULL,'2020-08-07 22:37:38',1596839858,NULL),(1942931041,14204570,2,2134712,1,1,1,'S',1,0.986476,207,682738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 723, \"small_tick_hit\": 590, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 597}}',11.7196,189995722,2926112,NULL,'2020-08-14 17:56:26',1597427786,NULL),(1942736013,14204570,2,1992460,1,1,1,'A',1,0.974453,148,629914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',11.7406,189830822,993380,NULL,'2020-08-08 13:17:38',1596892658,NULL),(1942716154,14204570,2,1831282,1,1,1,'S',1,0.99308,412,918362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 43, \"small_tick_hit\": 683, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 43, \"small_tick_hit\": 690}}',11.8108,189879015,2921586,NULL,'2020-08-10 08:55:42',1597049742,NULL),(1942369838,14204570,2,760464,0,1,1,'X',1,1,99,1061486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',11.814,189388066,81259,NULL,'2020-07-22 18:12:17',1595441537,NULL),(1942725235,14204570,2,31796,0,1,1,'S',1,0.984576,153,812128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 20, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',11.9735,189840041,1510530,NULL,'2020-08-08 20:40:07',1596919207,NULL),(1942735440,14204570,2,1661046,0,1,1,'S',1,0.997561,282,961827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',12.0048,189830134,749484,NULL,'2020-08-08 12:44:57',1596890697,NULL),(1942602454,14204570,2,2004222,1,1,1,'A',1,0.946309,107,744022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 194, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 214}}',12.2692,189647395,350485,NULL,'2020-08-01 12:48:33',1596286113,NULL),(1942756286,14204570,2,2236495,0,1,1,'A',1,0.960227,39,459533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',12.5102,189831333,98668,NULL,'2020-08-08 13:46:09',1596894369,NULL),(1942605843,14204570,2,1582611,1,1,1,'S',1,0.99347,447,968883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 618, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',12.5517,189759611,2404056,NULL,'2020-08-05 18:14:58',1596651298,NULL),(1942764842,14204570,2,1879423,1,1,1,'S',1,0.99717,431,916392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 48, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 48, \"small_tick_hit\": 561}}',12.63,189815433,3267138,NULL,'2020-08-07 22:15:57',1596838557,NULL),(1942411883,14204570,2,2134711,0,1,1,'S',1,0.990726,288,934170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 11, \"small_tick_hit\": 880, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',12.7154,189389218,1195722,NULL,'2020-07-22 19:05:12',1595444712,NULL),(1942610337,14204570,2,1582617,0,1,1,'S',1,0.99931,561,963939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.8915,189759540,3282858,NULL,'2020-08-05 18:11:02',1596651062,NULL),(1942735894,14204570,2,1852146,1,1,1,'S',1,0.995599,300,856911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"small_tick_hit\": 559, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 562}}',13.0698,189817204,3334486,NULL,'2020-08-07 23:49:22',1596844162,NULL),(1942823278,14204570,2,1385401,1,1,1,'X',1,1,233,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',13.3472,189960313,1082610,NULL,'2020-08-13 10:33:18',1597314798,NULL),(1942738308,14204570,2,39389,1,1,1,'X',1,1,356,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 171}}',13.7644,189816082,2949182,NULL,'2020-08-07 22:51:44',1596840704,NULL),(1942941610,14204570,2,1119384,1,1,1,'S',1,0.985673,204,716770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 568, \"large_tick_hit\": 26, \"small_tick_hit\": 438, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}}',13.7681,190001652,2048624,NULL,'2020-08-14 22:45:12',1597445112,NULL),(1942908184,14204570,2,2414151,1,1,1,'S',1,0.991435,160,969889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 35, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',13.9488,189960960,375311,NULL,'2020-08-13 11:07:51',1597316871,NULL),(1942777392,14204570,2,63892,1,1,1,'X',1,1,178,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 54, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 54, \"small_tick_hit\": 301}}',14.0104,189855865,380182,NULL,'2020-08-09 12:02:44',1596974564,NULL),(1949784235,14204570,2,235348,1,1,1,'X',1,1,284,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 157, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 157, \"small_tick_hit\": 215}}',14.062,199310829,516566,NULL,'2021-06-24 16:32:49',1624552369,NULL),(1942784782,14204570,2,239629,1,1,1,'S',1,0.997807,520,970959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 845, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}}',14.3716,189855929,2600362,NULL,'2020-08-09 12:06:52',1596974812,NULL),(1942727743,14204570,2,146372,0,1,1,'S',1,0.985327,250,685390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 732, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',14.4141,189831510,2857554,NULL,'2020-08-08 13:54:35',1596894875,NULL),(1942762545,14204570,2,1874991,1,1,1,'X',1,1,413,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 14, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 14, \"small_tick_hit\": 433}}',14.4405,189815947,3066098,NULL,'2020-08-07 22:44:46',1596840286,NULL),(1942875431,14204570,2,43423,0,1,1,'A',1,0.95883,218,570187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 583, \"large_tick_hit\": 82, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 82, \"small_tick_hit\": 233}}',14.4873,190048045,1541684,NULL,'2020-08-16 17:09:50',1597597790,NULL),(1942788459,14204570,2,1078178,1,1,1,'S',1,0.981092,122,683106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 216}}',14.7045,189866963,626276,NULL,'2020-08-09 20:46:50',1597006010,NULL),(1942722380,14204570,2,137575,0,1,1,'S',1,0.983821,290,690466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 847, \"large_tick_hit\": 52, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 52, \"small_tick_hit\": 387}}',14.8604,189867451,4342228,NULL,'2020-08-09 21:11:56',1597007516,NULL),(1942822066,14204570,2,2160015,0,1,1,'S',1,0.981195,156,698850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"large_tick_hit\": 89, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',15.1685,190054101,1105364,NULL,'2020-08-16 21:57:11',1597615031,NULL),(1942752239,14204570,2,2460840,1,1,1,'S',1,0.993961,283,957633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 540, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 545}}',15.1942,189879264,1861316,NULL,'2020-08-10 09:12:58',1597050778,NULL),(1942782882,14204570,2,1513235,1,1,1,'S',1,0.989848,194,763006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 710, \"large_tick_hit\": 6, \"small_tick_hit\": 454, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',15.3253,189867332,2887732,NULL,'2020-08-09 21:05:38',1597007138,NULL),(1942626335,14204570,2,2227469,1,1,1,'S',1,0.994704,491,898190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 69, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 569}}',15.6652,189755288,4064360,NULL,'2020-08-05 14:59:20',1596639560,NULL),(1945317033,14204570,2,2134714,1,1,1,'X',1,1,499,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',15.7164,193255161,4623886,NULL,'2020-12-19 18:13:16',1608401596,NULL),(1942743808,14204570,2,2227472,1,1,1,'X',1,1,488,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',15.7832,189815517,5541588,NULL,'2020-08-07 22:20:07',1596838807,NULL),(1942811253,14204570,2,870956,1,1,1,'X',1,1,459,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 114, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 114, \"small_tick_hit\": 768}}',15.9024,189831687,1970340,NULL,'2020-08-08 14:04:08',1596895448,NULL),(1942859636,14204570,2,1607106,0,1,1,'X',1,1,109,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,190055300,249024,NULL,'2020-08-16 22:57:11',1597618631,NULL),(1942811331,14204570,2,2507281,1,1,1,'X',1,1,380,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',16.0345,189879332,2665670,NULL,'2020-08-10 09:18:01',1597051081,NULL),(1942694493,14204570,2,2167916,0,1,1,'S',1,0.996894,174,861044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 19, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',16.0947,189816170,1172328,NULL,'2020-08-07 22:55:46',1596840946,NULL),(1942725535,14204570,2,31853,0,1,1,'X',1,1,331,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',16.108,189920807,1829520,NULL,'2020-08-11 20:31:55',1597177915,NULL),(1942807949,14204570,2,2286505,1,1,1,'S',1,0.986446,339,716376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 875, \"large_tick_hit\": 6, \"small_tick_hit\": 429, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',16.2272,189831623,4326550,NULL,'2020-08-08 14:00:41',1596895241,NULL),(1942753445,14204570,2,47661,1,1,1,'X',1,1,270,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 137, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 137, \"small_tick_hit\": 196}}',16.2854,189916079,576972,NULL,'2020-08-11 16:51:21',1597164681,NULL),(1949793409,14204570,2,2462575,1,1,1,'S',1,0.997886,675,959146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 70, \"small_tick_hit\": 741, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 70, \"small_tick_hit\": 744}}',16.4246,199310941,7506574,NULL,'2021-06-24 16:36:55',1624552615,NULL),(1942589087,14204570,2,1559211,1,1,1,'S',1,0.992,471,861496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 650, \"large_tick_hit\": 44, \"small_tick_hit\": 794, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 803}}',16.469,189759023,4527044,NULL,'2020-08-05 17:48:24',1596649704,NULL),(1942695969,14204570,2,658960,1,1,1,'S',1,0.986002,407,737639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 713, \"large_tick_hit\": 91, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 91, \"small_tick_hit\": 328}}',16.6269,189856479,4498542,NULL,'2020-08-09 12:34:13',1596976453,NULL),(1942402377,14204570,2,1291406,0,1,1,'B',1,0.933036,77,804080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 76, \"large_tick_hit\": 23, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 23, \"small_tick_hit\": 120}}',16.8394,189360238,116245,NULL,'2020-07-21 17:56:48',1595354208,NULL),(1942770789,14204570,2,2478226,1,1,1,'S',1,0.997033,196,958861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 141}}',17.0952,189830728,968120,NULL,'2020-08-08 13:12:53',1596892373,NULL),(1942747229,14204570,2,993070,1,1,1,'S',1,0.99833,957,922231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 428, \"small_tick_hit\": 713, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 428, \"small_tick_hit\": 714}}',17.522,189830396,10573162,NULL,'2020-08-08 12:57:27',1596891447,NULL),(1942909176,14204570,2,1511864,1,1,1,'S',1,0.999203,395,979849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 858, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',17.5373,189998077,2951484,NULL,'2020-08-14 19:43:05',1597434185,NULL),(1942824285,14204570,2,1569065,1,1,1,'S',1,0.999167,520,962742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 29, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 29, \"small_tick_hit\": 680}}',17.7004,189999711,4808726,NULL,'2020-08-14 21:10:06',1597439406,NULL),(1942814487,14204570,2,2164960,1,1,1,'X',1,1,82,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',17.7393,189830654,144908,NULL,'2020-08-08 13:09:19',1596892159,NULL),(1942749717,14204570,2,2459530,0,1,1,'X',1,1,82,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',18.3265,189830668,156750,NULL,'2020-08-08 13:10:08',1596892208,NULL),(1942703291,14204570,2,1617643,0,1,1,'X',1,1,152,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,189815555,583488,NULL,'2020-08-07 22:22:07',1596838927,NULL),(1942796737,14204570,2,2276631,0,1,1,'A',1,0.96831,63,742035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',18.5987,189844427,118380,NULL,'2020-08-09 00:23:58',1596932638,NULL),(1942781660,14204570,2,231064,1,1,1,'X',1,1,365,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 161, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 161, \"small_tick_hit\": 249}}',18.8416,189921568,1425802,NULL,'2020-08-11 21:11:31',1597180291,NULL),(1942783588,14204570,2,2117726,1,1,1,'X',1,1,190,963079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',18.89,189831757,567700,NULL,'2020-08-08 14:07:24',1596895644,NULL),(1942720952,14204570,2,136528,1,1,1,'S',1,0.992517,423,877239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"large_tick_hit\": 148, \"small_tick_hit\": 739, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 148, \"small_tick_hit\": 748}}',18.9605,189816559,5473102,NULL,'2020-08-07 23:15:10',1596842110,NULL),(1942908989,14204570,2,2415016,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',18.9765,189999925,1938186,NULL,'2020-08-14 21:19:15',1597439955,NULL),(1942925489,14204570,2,2276632,0,1,1,'S',1,0.98,37,584649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',18.9846,190047483,103776,NULL,'2020-08-16 16:40:22',1597596022,NULL),(1942699490,14204570,2,2172474,0,1,1,'X',1,1,79,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,189830477,128856,NULL,'2020-08-08 13:01:01',1596891661,NULL),(1943485811,14204570,2,136530,1,1,1,'X',1,1,556,993216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 160, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 160, \"small_tick_hit\": 692}}',19.2939,190867282,2936764,NULL,'2020-09-18 10:29:24',1600424964,NULL),(1942881878,14204570,2,2084550,1,1,1,'A',1,0.972356,290,754466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',19.6229,190103900,2196228,NULL,'2020-08-18 21:51:58',1597787518,NULL),(1942787685,14204570,2,541538,0,1,1,'X',1,1,279,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',19.7551,189815607,1503848,NULL,'2020-08-07 22:24:44',1596839084,NULL),(1942727753,14204570,2,146373,1,1,1,'S',1,0.984064,350,836695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 266}}',19.9859,189818481,3208346,NULL,'2020-08-08 00:57:17',1596848237,NULL),(1942346042,14204570,2,713703,0,1,1,'A',1,0.968935,212,836679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 278, \"large_tick_hit\": 60, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',20.0663,189360542,1163819,NULL,'2020-07-21 18:10:30',1595355030,NULL),(1942780939,14204570,2,228655,0,1,1,'S',1,0.986023,426,848895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"large_tick_hit\": 36, \"small_tick_hit\": 782, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 801}}',20.1186,189856363,6794132,NULL,'2020-08-09 12:28:47',1596976127,NULL),(1942771968,14204570,2,208193,1,1,1,'S',1,0.996951,618,960223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 168, \"small_tick_hit\": 1017, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 168, \"small_tick_hit\": 1022}}',20.2329,189831856,5223694,NULL,'2020-08-08 14:12:01',1596895921,NULL),(1942928368,14204570,2,2436863,1,1,1,'S',1,0.998911,350,959579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 568}}',20.4368,189995848,2256150,NULL,'2020-08-14 18:01:35',1597428095,NULL),(1942920578,14204570,2,1892532,1,1,1,'X',1,1,138,1085509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 280}}',20.4651,189962463,472555,NULL,'2020-08-13 12:29:23',1597321763,NULL),(1942752671,14204570,2,1864176,1,1,1,'S',1,0.998861,373,901071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',20.7607,189816309,4302996,NULL,'2020-08-07 23:03:28',1596841408,NULL),(1942942996,14204570,2,2304994,1,1,1,'X',1,1,278,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 247}}',21.4338,189990668,1778462,NULL,'2020-08-14 14:11:44',1597414304,NULL),(1942775820,14204570,2,2117052,1,1,1,'S',1,0.992386,437,956972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 27, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 27, \"small_tick_hit\": 351}}',22.1547,189818357,3342294,NULL,'2020-08-08 00:49:45',1596847785,NULL),(1942600162,14204570,2,1956842,1,1,1,'S',1,0.990185,454,964985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 454, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 463}}',22.2621,189758887,5044980,NULL,'2020-08-05 17:42:25',1596649345,NULL),(1942778866,14204570,2,1061240,1,1,1,'X',1,1,207,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',22.4657,189839776,1012134,NULL,'2020-08-08 20:27:20',1596918440,NULL),(1942725786,14204570,2,31901,1,1,1,'S',1,0.994203,422,860286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',22.5338,189856089,4812708,NULL,'2020-08-09 12:15:24',1596975324,NULL),(1942755293,14204570,2,1865160,1,1,1,'S',1,0.99558,449,857034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',22.6506,189817965,5239346,NULL,'2020-08-08 00:27:23',1596846443,NULL),(1942695993,14204570,2,658962,1,1,1,'S',1,0.997038,658,966666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 186, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 186, \"small_tick_hit\": 355}}',23.0932,189818310,5880604,NULL,'2020-08-08 00:46:23',1596847583,NULL),(1942749488,14204570,2,2373124,0,1,1,'X',1,1,78,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',23.448,189830549,192028,NULL,'2020-08-08 13:04:14',1596891854,NULL),(1942777398,14204570,2,63894,1,1,1,'A',1,0.979967,262,961897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 337}}',23.7073,189856004,1159534,NULL,'2020-08-09 12:10:39',1596975039,NULL),(1942801106,14204570,2,1105508,1,1,1,'S',1,0.997622,386,969044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',23.995,189818118,2670758,NULL,'2020-08-08 00:35:37',1596846937,NULL),(1942756523,14204570,2,2236499,0,1,1,'S',1,0.994819,90,960441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.1004,189830513,171440,NULL,'2020-08-08 13:02:36',1596891756,NULL),(1942740910,14204570,2,1857288,1,1,1,'S',1,0.997002,341,958833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',25.4245,189818017,2150052,NULL,'2020-08-08 00:30:12',1596846612,NULL),(1942724381,14204570,2,1844036,1,1,1,'S',1,0.996372,597,940999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 75, \"small_tick_hit\": 752, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 75, \"small_tick_hit\": 756}}',25.6388,189816239,7691672,NULL,'2020-08-07 23:00:10',1596841210,NULL),(1942797161,14204570,2,2276633,1,1,1,'S',1,0.985765,79,1052216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',25.8209,189830598,136228,NULL,'2020-08-08 13:06:14',1596891974,NULL),(1942802151,14204570,2,2281180,1,1,1,'S',1,0.999171,618,977522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 50, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 50, \"small_tick_hit\": 588}}',26.1916,189817352,6611038,NULL,'2020-08-07 23:55:59',1596844559,NULL),(1942883476,14204570,2,46801,1,1,1,'X',1,1,315,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 163}}',26.7723,189995908,1755022,NULL,'2020-08-14 18:04:24',1597428264,NULL),(1942939193,14204570,2,2147841,1,1,1,'S',1,0.993174,373,843467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',26.9152,190002878,3550152,NULL,'2020-08-14 23:55:05',1597449305,NULL),(1942890888,14204570,2,1857283,1,1,1,'S',1,0.98782,305,799719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',27.4279,190055099,2632170,NULL,'2020-08-16 22:46:35',1597617995,NULL),(1942938083,14204570,2,1775446,1,1,1,'S',1,0.997726,915,961613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 6, \"small_tick_hit\": 840, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 6, \"small_tick_hit\": 844}}',27.817,189996066,15203132,NULL,'2020-08-14 18:10:58',1597428658,NULL),(1942904728,14204570,2,2411508,1,1,1,'S',1,0.998168,205,964667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',28.0142,190066334,1071900,NULL,'2020-08-17 11:17:05',1597663025,NULL),(1942752930,14204570,2,2234394,0,1,1,'S',1,0.996016,133,960940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',29.4989,189839825,458682,NULL,'2020-08-08 20:29:06',1596918546,NULL),(1942917839,14204570,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,190002136,1049276,NULL,'2020-08-14 23:11:01',1597446661,NULL),(1942740844,14204570,2,1857284,1,1,1,'X',1,1,320,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',29.8186,189816370,1773526,NULL,'2020-08-07 23:06:17',1596841577,NULL),(1942813861,14204570,2,2160131,0,1,1,'S',1,0.997828,423,942816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',29.9057,189839981,2579250,NULL,'2020-08-08 20:36:56',1596919016,NULL),(1959165207,14204570,2,3627126,1,1,1,'S',1,0.998645,358,964406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 81, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 81, \"small_tick_hit\": 380}}',29.9244,211426932,1862102,NULL,'2023-02-10 14:39:18',1676039958,NULL),(1942931779,14204570,2,2440595,1,1,1,'S',1,0.998175,255,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 293}}',31.0319,190012912,1023148,NULL,'2020-08-15 10:03:16',1597485796,NULL),(1942837162,14204570,2,2332278,1,1,1,'S',1,0.997506,200,970534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',31.4932,190012948,1013992,NULL,'2020-08-15 10:05:47',1597485947,NULL),(1942826188,14204570,2,2315639,1,1,1,'X',1,1,179,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',31.5335,190013003,872756,NULL,'2020-08-15 10:10:01',1597486201,NULL),(1942942450,14204570,2,2302404,1,1,1,'S',1,0.998861,424,971459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',31.7203,190013048,3329442,NULL,'2020-08-15 10:13:35',1597486415,NULL),(1942822468,14204570,2,2160131,1,1,1,'X',1,1,437,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,189995427,2759320,NULL,'2020-08-14 17:44:24',1597427064,NULL),(1942920351,14204570,2,2513534,1,1,1,'S',1,0.990741,344,942054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',32.4447,190055367,2930904,NULL,'2020-08-16 23:00:04',1597618804,NULL),(1942929510,14204570,2,2438383,1,1,1,'X',1,1,304,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',32.8534,190012567,2314822,NULL,'2020-08-15 09:44:36',1597484676,NULL),(1942855871,14204570,2,2476273,1,1,1,'X',1,1,360,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',32.9659,190012858,3165422,NULL,'2020-08-15 10:00:19',1597485619,NULL),(1942824601,14204570,2,2314656,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',33.0942,190012406,1930226,NULL,'2020-08-15 09:35:01',1597484101,NULL),(1942804662,14204570,2,2424507,1,1,1,'S',1,0.999367,750,950398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 762, \"large_tick_hit\": 1, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 815}}',33.3269,189840141,13716494,NULL,'2020-08-08 20:45:23',1596919523,NULL),(1942850746,14204570,2,2349723,1,1,1,'S',1,0.996759,269,962951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',34.438,190012350,1348608,NULL,'2020-08-15 09:32:17',1597483937,NULL),(1942886126,14204570,2,2393755,1,1,1,'X',1,1,269,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',34.6938,190012435,1827234,NULL,'2020-08-15 09:36:59',1597484219,NULL),(1942821675,14204570,2,2312391,1,1,1,'X',1,1,554,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',34.6968,190012693,7226504,NULL,'2020-08-15 09:51:34',1597485094,NULL),(1942826428,14204570,2,2164976,1,1,1,'X',1,1,112,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',34.6992,190066310,337706,NULL,'2020-08-17 11:15:30',1597662930,NULL),(1942889917,14204570,2,2234394,1,1,1,'X',1,1,133,1077339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',34.7335,189960369,503825,NULL,'2020-08-13 10:36:37',1597314997,NULL),(1942883332,14204570,2,1669078,0,1,1,'S',1,0.992138,295,883931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',34.7513,190002063,2243740,NULL,'2020-08-14 23:06:55',1597446415,NULL),(1942904147,14204570,2,2248633,1,1,1,'S',1,0.999029,477,971711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 553}}',34.8051,190002500,4032872,NULL,'2020-08-14 23:32:54',1597447974,NULL),(1942770553,14204570,2,2478224,1,1,1,'S',1,0.997976,251,959183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 243}}',34.9422,189830775,1310312,NULL,'2020-08-08 13:14:53',1596892493,NULL),(1942724224,14204570,2,1607107,0,1,1,'S',1,0.986971,127,957125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',35.0126,189867098,399252,NULL,'2020-08-09 20:53:37',1597006417,NULL),(1942896123,14204570,2,2238803,1,1,1,'X',1,1,321,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',35.3132,190012981,1973702,NULL,'2020-08-15 10:08:26',1597486106,NULL),(1942916132,14204570,2,2120511,1,1,1,'S',1,0.996947,237,879688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',35.4369,190075736,1609614,NULL,'2020-08-17 19:22:30',1597692150,NULL),(1942930663,14204570,2,2024650,0,1,1,'S',1,0.998741,410,982929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.527,190002444,4122550,NULL,'2020-08-14 23:29:51',1597447791,NULL),(1942943007,14204570,2,2521256,1,1,1,'X',1,1,304,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',36.3132,190012601,2288038,NULL,'2020-08-15 09:46:42',1597484802,NULL),(1942735541,14204570,2,1661047,1,1,1,'S',1,0.994104,555,959964,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',36.5496,189913020,6407336,NULL,'2020-08-11 14:36:32',1597156592,NULL),(1942837431,14204570,2,2458294,0,1,1,'S',1,0.996599,109,961380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',36.8358,190012236,327284,NULL,'2020-08-15 09:25:32',1597483532,NULL),(1942911689,14204570,2,2417430,1,1,1,'S',1,0.99705,514,963266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',37.5063,190012199,6386444,NULL,'2020-08-15 09:23:45',1597483425,NULL),(1942912814,14204570,2,1972147,0,1,1,'S',1,0.99508,432,962967,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',37.9173,190001920,4007506,NULL,'2020-08-14 22:58:50',1597445930,NULL),(1946437571,14204570,2,2356841,1,1,1,'S',1,0.982234,461,921950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 292}}',37.9892,194844388,5243994,NULL,'2021-02-09 21:02:48',1612904568,NULL),(1942830479,14204570,2,2170651,1,1,1,'S',1,0.997484,468,969376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',37.9937,190002364,5278234,NULL,'2020-08-14 23:25:27',1597447527,NULL),(1942903202,14204570,2,1498004,0,1,1,'X',1,1,333,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',38.1034,190012135,2696330,NULL,'2020-08-15 09:20:09',1597483209,NULL),(1942887713,14204570,2,2395461,1,1,1,'S',1,0.994758,779,960464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 929, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 938}}',38.6523,190012523,14684146,NULL,'2020-08-15 09:42:03',1597484523,NULL),(1942925504,14204570,2,2276632,1,1,1,'S',1,0.986667,91,959538,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',44.3559,190047690,214862,NULL,'2020-08-16 16:51:15',1597596675,NULL),(1942920485,14204570,2,1983411,1,1,1,'S',1,0.999125,714,968110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',46.2006,190054921,12450624,NULL,'2020-08-16 22:37:12',1597617432,NULL),(1939349394,14208559,2,281069,1,1,1,'D',1,0.832556,31,139046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 282, \"great\": 1151, \"large_tick_hit\": 211, \"small_tick_hit\": 244, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 211, \"small_tick_hit\": 285}}',NULL,185174206,516400,NULL,'2020-02-14 12:16:51',1581682611,NULL),(1939267622,14208559,2,708367,1,1,1,'D',1,0.758107,36,157248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 2, \"small_tick_hit\": 470}}',NULL,185211026,447746,NULL,'2020-02-16 08:27:31',1581841651,NULL),(1939457648,14208559,2,796012,1,1,1,'A',1,0.940639,67,563447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 148, \"small_tick_hit\": 58, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,185415337,237392,NULL,'2020-02-28 02:49:34',1582858174,NULL),(1938899085,14208559,2,955341,1,1,1,'D',1,0.824437,63,165449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 471, \"large_tick_hit\": 53, \"small_tick_hit\": 171, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 53, \"small_tick_hit\": 205}}',NULL,184683357,267694,NULL,'2020-01-15 14:15:09',1579097709,NULL),(1939282751,14208559,2,968030,1,1,1,'B',1,0.913514,70,408991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',NULL,185194782,495133,NULL,'2020-02-15 13:44:07',1581774247,NULL),(1941800274,14208559,2,1064271,1,1,1,'B',1,0.929978,70,464864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 450, \"large_tick_hit\": 43, \"small_tick_hit\": 357, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 43, \"small_tick_hit\": 381}}',NULL,188635902,624901,NULL,'2020-06-25 07:16:55',1593069415,NULL),(1939265436,14208559,2,1165149,1,1,1,'A',1,0.950475,114,511074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 880, \"large_tick_hit\": 142, \"small_tick_hit\": 379, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 142, \"small_tick_hit\": 405}}',NULL,185172177,1279028,NULL,'2020-02-14 08:32:49',1581669169,NULL),(1939318529,14208559,2,1821081,1,1,1,'B',1,0.931542,90,425784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1548, \"large_tick_hit\": 27, \"small_tick_hit\": 575, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 27, \"small_tick_hit\": 611}}',NULL,185248306,2034505,NULL,'2020-02-18 14:02:34',1582034554,NULL),(1939106959,14208559,2,2004799,1,1,1,'D',1,0.624383,68,178238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 830, \"great\": 1082, \"large_tick_hit\": 96, \"small_tick_hit\": 466, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 1912, \"large_tick_hit\": 96, \"small_tick_hit\": 625}}',0,185071906,518332,NULL,'2020-02-08 13:35:31',1581168931,NULL),(1939113753,14208559,2,2144225,1,1,1,'D',1,0.695652,24,148084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 547, \"great\": 998, \"large_tick_hit\": 19, \"small_tick_hit\": 471, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 19, \"small_tick_hit\": 575}}',0,185102490,380994,NULL,'2020-02-10 00:59:17',1581296357,NULL),(1939781466,14208559,2,131891,0,1,1,'D',1,0.644944,46,128925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 474, \"great\": 833, \"large_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 28}}',0.000002,185974035,374503,NULL,'2020-03-26 10:58:46',1585220326,NULL),(1939311423,14208559,2,2114276,1,1,1,'D',1,0.832071,79,150420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 348, \"great\": 1650, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1998, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',0.000206,185174270,981354,NULL,'2020-02-14 12:23:01',1581682981,NULL),(1939259419,14208559,2,1157344,1,1,1,'D',1,0.714174,30,144421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 310, \"great\": 751, \"large_tick_hit\": 10, \"small_tick_hit\": 156, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 10, \"small_tick_hit\": 213}}',0.000302,185197534,303250,NULL,'2020-02-15 16:11:51',1581783111,NULL),(1939252737,14208559,2,1139789,1,1,1,'D',1,0.79523,35,130430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 284, \"great\": 1137, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',0.000718,185174152,474036,NULL,'2020-02-14 12:12:55',1581682375,NULL),(1938818173,14208559,2,238500,0,1,1,'D',1,0.808664,23,418708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 562, \"large_tick_hit\": 102, \"small_tick_hit\": 904, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 102, \"small_tick_hit\": 1108}}',0.00708,184553852,292685,NULL,'2020-01-07 14:09:42',1578406182,NULL),(1939272648,14208559,2,716398,1,1,1,'D',1,0.8294,54,159106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 903, \"large_tick_hit\": 44, \"small_tick_hit\": 283, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 44, \"small_tick_hit\": 330}}',0.014691,185174489,453010,NULL,'2020-02-14 12:42:11',1581684131,NULL),(1945008289,14208559,2,771881,0,1,1,'D',1,0.80068,52,142573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 603, \"large_tick_hit\": 9, \"small_tick_hit\": 95, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 9, \"small_tick_hit\": 113}}',0.058697,192852897,322151,NULL,'2020-12-05 12:27:57',1607171277,NULL),(1939148377,14208559,2,1170747,0,1,1,'C',1,0.884197,52,357371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 983, \"small_tick_hit\": 399, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',0.0688,185104430,774291,NULL,'2020-02-10 04:11:35',1581307895,NULL),(1939262045,14208559,2,130500,0,1,1,'D',1,0.84484,57,168011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 828, \"large_tick_hit\": 40, \"small_tick_hit\": 270, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 40, \"small_tick_hit\": 320}}',0.069743,185156568,471803,NULL,'2020-02-13 09:40:36',1581586836,NULL),(1939705730,14208559,2,2219809,1,1,1,'C',1,0.864617,68,171617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1039, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',0.099334,185776845,573717,NULL,'2020-03-18 12:42:27',1584535347,NULL),(1946244728,14208559,2,2249909,0,1,1,'C',1,0.856655,32,360608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 405, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',0.106663,194443597,376659,NULL,'2021-01-29 05:50:24',1611899424,NULL),(1939186594,14208559,2,2061307,1,1,1,'C',1,0.887781,77,406274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 873, \"small_tick_hit\": 551, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 619}}',0.165966,185104362,731657,NULL,'2020-02-10 04:02:20',1581307340,NULL),(1938974168,14208559,2,2223473,0,1,1,'C',1,0.862325,45,342142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 616, \"large_tick_hit\": 8, \"small_tick_hit\": 422, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',0.202652,184749318,453652,NULL,'2020-01-19 12:26:04',1579436764,NULL),(1939325874,14208559,2,1666338,1,1,1,'B',1,0.924084,111,414093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1489, \"large_tick_hit\": 159, \"small_tick_hit\": 470, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 159, \"small_tick_hit\": 507}}',0.212338,185158771,1552211,NULL,'2020-02-13 12:56:23',1581598583,NULL),(1939303023,14208559,2,1601114,1,1,1,'B',1,0.900558,152,200111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1220, \"large_tick_hit\": 3, \"small_tick_hit\": 552, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1374, \"large_tick_hit\": 3, \"small_tick_hit\": 594}}',0.221297,185174371,1061653,NULL,'2020-02-14 12:30:15',1581683415,NULL),(1939667134,14208559,2,2190130,1,1,1,'D',1,0.84845,38,136696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',0.235806,185776873,272266,NULL,'2020-03-18 12:44:43',1584535483,NULL),(1939249629,14208559,2,1869933,1,1,1,'D',1,0.743494,20,127345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 113, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',0.237711,185174302,123367,NULL,'2020-02-14 12:25:30',1581683130,NULL),(1939834834,14208559,2,1246823,0,1,1,'B',1,0.905706,72,412549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 820, \"large_tick_hit\": 164, \"small_tick_hit\": 524, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 164, \"small_tick_hit\": 570}}',0.292313,185926073,833456,NULL,'2020-03-24 12:40:51',1585053651,NULL),(1938853653,14208559,2,2019740,0,1,1,'C',1,0.852386,34,167798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 402, \"large_tick_hit\": 28, \"small_tick_hit\": 338, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 28, \"small_tick_hit\": 383}}',0.313244,184698440,267076,NULL,'2020-01-16 15:44:24',1579189464,NULL),(1938974136,14208559,2,2223473,0,1,1,'C',1,0.886232,57,185910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 440, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',0.35806,184683235,401056,NULL,'2020-01-15 14:07:52',1579097272,NULL),(1938853665,14208559,2,2019740,0,1,1,'C',1,0.869034,39,334085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 408, \"large_tick_hit\": 30, \"small_tick_hit\": 345, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',0.551236,184698481,326910,NULL,'2020-01-16 15:48:07',1579189687,NULL),(1938722071,14208559,2,1612939,0,1,1,'C',1,0.879425,43,352866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 437, \"small_tick_hit\": 358, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.605633,184569062,293812,NULL,'2020-01-08 14:28:49',1578493729,NULL),(1949902686,14208559,2,2642932,0,1,1,'B',1,0.92734,87,466222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 876, \"large_tick_hit\": 106, \"small_tick_hit\": 1009, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 106, \"small_tick_hit\": 1092}}',0.777604,199368093,1090682,NULL,'2021-06-26 13:30:34',1624714234,NULL),(1939514028,14208559,2,1741594,0,1,1,'C',1,0.862745,42,408419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 404}}',0.823145,185594233,351619,NULL,'2020-03-09 12:02:40',1583755360,NULL),(1939711475,14208559,2,2287737,1,1,1,'B',1,0.923937,95,462027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1129, \"large_tick_hit\": 50, \"small_tick_hit\": 886, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 50, \"small_tick_hit\": 961}}',0.91823,185705266,1419180,NULL,'2020-03-15 09:39:02',1584265142,NULL),(1939741909,14208559,2,2019740,0,1,1,'C',1,0.876804,30,364003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 335, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 383}}',0.945157,185662010,337889,NULL,'2020-03-13 12:36:52',1584103012,NULL),(1951824319,14208559,2,2061108,1,1,1,'C',1,0.871945,39,375328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 368, \"large_tick_hit\": 57, \"small_tick_hit\": 467, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 57, \"small_tick_hit\": 528}}',1.00345,201889477,253586,NULL,'2021-09-25 03:14:14',1632539654,NULL),(1939238689,14208559,2,103281,0,1,1,'A',1,0.952086,110,450530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1489, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',1.00831,185194714,2470225,NULL,'2020-02-15 13:40:02',1581774002,NULL),(1938147720,14208559,2,2021237,0,1,1,'D',1,0.84058,39,354971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',1.12729,183670034,154984,NULL,'2019-11-12 15:28:07',1573572487,NULL),(1941130132,14208559,2,1411797,1,1,1,'A',1,0.948742,117,496215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1287, \"large_tick_hit\": 12, \"small_tick_hit\": 737, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 12, \"small_tick_hit\": 777}}',1.2036,187614651,1903937,NULL,'2020-05-22 14:17:26',1590157046,NULL),(1938951843,14208559,2,1995049,0,1,1,'B',1,0.900901,41,401725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 351, \"large_tick_hit\": 39, \"small_tick_hit\": 410, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',1.27502,184655863,343660,NULL,'2020-01-13 15:36:54',1578929814,NULL),(1939266100,14208559,2,360736,1,1,1,'A',1,0.945777,103,454642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1298, \"large_tick_hit\": 93, \"small_tick_hit\": 423, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 93, \"small_tick_hit\": 444}}',1.30955,185209353,1922559,NULL,'2020-02-16 05:42:55',1581831775,NULL),(1939154255,14208559,2,943399,0,1,1,'D',1,0.820261,30,99758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 236, \"small_tick_hit\": 15, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',1.40993,185071636,127746,NULL,'2020-02-08 13:19:19',1581167959,NULL),(1939798196,14208559,2,151229,0,1,1,'A',1,0.955376,212,498468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 2133, \"large_tick_hit\": 140, \"small_tick_hit\": 446, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2227, \"large_tick_hit\": 140, \"small_tick_hit\": 479}}',1.45218,185926346,4953391,NULL,'2020-03-24 12:57:53',1585054673,NULL),(1939278140,14208559,2,1582618,1,1,1,'B',1,0.93687,196,456852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1396, \"large_tick_hit\": 18, \"small_tick_hit\": 352, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',1.46274,185209851,2172537,NULL,'2020-02-16 06:27:17',1581834437,NULL),(1939709870,14208559,2,2286489,1,1,1,'B',1,0.923921,129,412890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1060, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',1.60791,185776306,1232301,NULL,'2020-03-18 12:07:42',1584533262,NULL),(1939339123,14208559,2,1692474,1,1,1,'B',1,0.910345,69,422111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 782, \"large_tick_hit\": 5, \"small_tick_hit\": 401, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',1.66214,185191332,797698,NULL,'2020-02-15 09:48:35',1581760115,NULL),(1939803650,14208559,2,1894694,0,1,1,'C',1,0.890137,44,394034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',1.67671,185925798,292271,NULL,'2020-03-24 12:25:13',1585052713,NULL),(1960264617,14208559,2,1612940,0,1,1,'B',1,0.903145,65,457162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.68961,212937408,348485,NULL,'2023-06-07 11:14:32',1686136472,NULL),(1938728583,14208559,2,1493530,0,1,1,'A',1,0.955314,81,511066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 742, \"large_tick_hit\": 49, \"small_tick_hit\": 791, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 49, \"small_tick_hit\": 826}}',1.80144,184568539,969954,NULL,'2020-01-08 13:51:28',1578491488,NULL),(1939692588,14208559,2,2277365,1,1,1,'A',1,0.942782,243,508190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1484, \"large_tick_hit\": 18, \"small_tick_hit\": 640, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1570, \"large_tick_hit\": 18, \"small_tick_hit\": 684}}',2.12089,185780903,4287325,NULL,'2020-03-18 15:46:06',1584546366,NULL),(1939616621,14208559,2,2319853,1,1,1,'A',1,0.943528,152,495426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1077, \"large_tick_hit\": 15, \"small_tick_hit\": 796, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 15, \"small_tick_hit\": 825}}',2.14779,185626849,1759596,NULL,'2020-03-11 13:11:04',1583932264,NULL),(1938967052,14208559,2,2036866,0,1,1,'B',1,0.91976,52,424456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 419, \"small_tick_hit\": 349, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.22298,184682839,401214,NULL,'2020-01-15 13:38:56',1579095536,NULL),(1939335996,14208559,2,80789,0,1,1,'B',1,0.902119,39,578038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 566, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 32, \"small_tick_hit\": 631}}',2.23759,185212480,273200,NULL,'2020-02-16 10:34:15',1581849255,NULL),(1939245023,14208559,2,2061024,1,1,1,'B',1,0.933705,109,448841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1012, \"large_tick_hit\": 2, \"small_tick_hit\": 493, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',2.24778,185191415,1299711,NULL,'2020-02-15 09:54:57',1581760497,NULL),(1941033935,14208559,2,98229,0,1,1,'A',1,0.970685,190,601877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1107, \"large_tick_hit\": 546, \"small_tick_hit\": 698, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 546, \"small_tick_hit\": 722}}',2.27973,187614264,3239185,NULL,'2020-05-22 14:04:50',1590156290,NULL),(1946389227,14208559,2,1628559,0,1,1,'B',1,0.903434,63,392286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 592, \"large_tick_hit\": 34, \"small_tick_hit\": 216, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 34, \"small_tick_hit\": 248}}',2.29676,194713202,613055,NULL,'2021-02-06 02:20:21',1612578021,NULL),(1939865439,14208559,2,257793,0,1,1,'B',1,0.922241,98,393959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1011, \"small_tick_hit\": 92, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',2.42557,185924026,1294963,NULL,'2020-03-24 10:36:30',1585046190,NULL),(1939293768,14208559,2,1803603,1,1,1,'B',1,0.920469,40,408473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',2.56882,185194214,428636,NULL,'2020-02-15 13:10:19',1581772219,NULL),(1946196781,14208559,2,2416929,1,1,1,'B',1,0.936336,114,509960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 824, \"large_tick_hit\": 20, \"small_tick_hit\": 715, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 20, \"small_tick_hit\": 766}}',2.67366,194443876,1067869,NULL,'2021-01-29 06:10:11',1611900611,NULL),(1938746368,14208559,2,1612940,0,1,1,'B',1,0.928302,73,488803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.76385,184519115,458680,NULL,'2020-01-05 12:35:36',1578227736,NULL),(1939758994,14208559,2,2258709,1,1,1,'A',1,0.944386,114,492078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1144, \"large_tick_hit\": 51, \"small_tick_hit\": 605, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1208, \"large_tick_hit\": 51, \"small_tick_hit\": 647}}',2.98052,185868738,2085544,NULL,'2020-03-22 03:22:47',1584847367,NULL),(1939616871,14208559,2,2320394,1,1,1,'B',1,0.928259,112,455336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',2.99684,185628630,969730,NULL,'2020-03-11 15:06:32',1583939192,NULL),(1946274336,14208559,2,1819445,0,1,1,'B',1,0.914328,40,396599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 77, \"small_tick_hit\": 196, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 77, \"small_tick_hit\": 214}}',3.04916,194443789,298757,NULL,'2021-01-29 06:04:24',1611900264,NULL),(1939702497,14208559,2,2210623,1,1,1,'B',1,0.934596,102,448678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 769, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',3.32134,185664129,1111544,NULL,'2020-03-13 14:24:04',1584109444,NULL),(1946263429,14208559,2,2776183,0,1,1,'B',1,0.923308,49,413778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 349, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',3.68747,194443754,352817,NULL,'2021-01-29 06:01:20',1611900080,NULL),(1946268849,14208559,2,1793234,0,1,1,'B',1,0.900141,54,428436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 384, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',3.72418,194443379,367176,NULL,'2021-01-29 05:34:31',1611898471,NULL),(1944988595,14208559,2,1899990,0,1,1,'B',1,0.902796,83,434434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 399, \"large_tick_hit\": 69, \"small_tick_hit\": 210, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',3.74567,192739680,399761,NULL,'2020-12-01 12:43:50',1606826630,NULL),(1939293753,14208559,2,1803603,1,1,1,'B',1,0.9309,53,215754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',3.81294,185156585,320259,NULL,'2020-02-13 09:42:24',1581586944,NULL),(1939332243,14208559,2,76638,0,1,1,'A',1,0.951368,89,441300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 808, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',3.84508,185158415,1138776,NULL,'2020-02-13 12:27:30',1581596850,NULL),(1939106119,14208559,2,97027,0,1,1,'A',1,0.949036,87,531344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 603, \"small_tick_hit\": 775, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 821}}',3.93402,185089188,968394,NULL,'2020-02-09 10:34:16',1581244456,NULL),(1941923105,14208559,2,1287353,0,1,1,'D',1,0.846442,27,270839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 153, \"small_tick_hit\": 73, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',4.01671,188635948,86102,NULL,'2020-06-25 07:19:19',1593069559,NULL),(1939487010,14208559,2,2019478,1,1,1,'B',1,0.939577,132,493399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 698, \"large_tick_hit\": 95, \"small_tick_hit\": 451, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 95, \"small_tick_hit\": 475}}',4.82353,185406744,1077209,NULL,'2020-02-27 14:56:12',1582815372,NULL),(1946242006,14208559,2,2664593,1,1,1,'C',1,0.894552,60,431468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 262, \"large_tick_hit\": 41, \"small_tick_hit\": 206, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 235}}',5.17054,194443464,284617,NULL,'2021-01-29 05:40:08',1611898808,NULL),(1939845482,14208559,2,2148028,1,1,1,'B',1,0.936672,42,498034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 315, \"small_tick_hit\": 321, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',5.1898,185925856,273715,NULL,'2020-03-24 12:27:57',1585052877,NULL),(1939320710,14208559,2,1657685,1,1,1,'B',1,0.937991,122,493887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 372, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',5.22397,185191546,1180679,NULL,'2020-02-15 10:05:37',1581761137,NULL),(1939694214,14208559,2,2279641,1,1,1,'A',1,0.964286,180,566574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1202, \"large_tick_hit\": 8, \"small_tick_hit\": 680, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 8, \"small_tick_hit\": 704}}',5.71852,185680728,2422720,NULL,'2020-03-14 08:56:57',1584176217,NULL),(1943459614,14208559,2,2574528,0,1,1,'B',1,0.921222,67,442499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 374, \"large_tick_hit\": 62, \"small_tick_hit\": 137, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 62, \"small_tick_hit\": 156}}',6.11679,190693113,378311,NULL,'2020-09-11 12:13:08',1599826388,NULL),(1939496379,14208559,2,2244889,1,1,1,'B',1,0.917456,73,448520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',6.37845,185642994,392766,NULL,'2020-03-12 12:43:29',1584017009,NULL),(1946234747,14208559,2,2237082,0,1,1,'D',1,0.820175,24,263837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 130, \"small_tick_hit\": 57, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',6.39673,194443674,106333,NULL,'2021-01-29 05:56:12',1611899772,NULL),(1938877473,14208559,2,1145863,0,1,1,'B',1,0.909976,46,439902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 173, \"small_tick_hit\": 201, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',6.43538,184655373,180738,NULL,'2020-01-13 14:57:28',1578927448,NULL),(1946232210,14208559,2,2234393,0,1,1,'C',1,0.896,40,370086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 136, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',6.45132,194443653,121282,NULL,'2021-01-29 05:54:31',1611899671,NULL),(1941933609,14208559,2,2264462,1,1,1,'B',1,0.922794,67,474511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 432, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',6.55253,188879398,483836,NULL,'2020-07-04 04:36:18',1593837378,NULL),(1939669399,14208559,2,2079481,1,1,1,'A',1,0.955497,114,501795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 886, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',6.8064,185702384,1556602,NULL,'2020-03-15 05:38:12',1584250692,NULL),(1939715140,14208559,2,2224232,1,1,1,'B',1,0.93068,90,442841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 556, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 183}}',6.91554,185702410,711886,NULL,'2020-03-15 05:40:34',1584250834,NULL),(1939329254,14208559,2,1051360,0,1,1,'B',1,0.929961,30,544911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 62, \"small_tick_hit\": 177, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',6.95731,185231010,61483,NULL,'2020-02-17 11:39:42',1581939582,NULL),(1939662112,14208559,2,2261517,1,1,1,'A',1,0.965574,120,532584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',7.25413,185734471,1305660,NULL,'2020-03-16 15:33:50',1584372830,NULL),(1938925024,14208559,2,2262450,1,1,1,'A',1,0.943739,88,503399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',7.53187,184682705,438298,NULL,'2020-01-15 13:28:25',1579094905,NULL),(1939742791,14208559,2,2152182,1,1,1,'B',1,0.927632,96,453540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 512, \"small_tick_hit\": 193, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 210}}',7.59732,185680226,831666,NULL,'2020-03-14 08:16:48',1584173808,NULL),(1939271815,14208559,2,713818,0,1,1,'A',1,0.944,90,528968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',7.61667,185194602,457667,NULL,'2020-02-15 13:33:32',1581773612,NULL),(1941914088,14208559,2,2255706,1,1,1,'A',1,0.977354,285,622672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1180, \"large_tick_hit\": 6, \"small_tick_hit\": 454, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 6, \"small_tick_hit\": 468}}',7.74629,188636031,5094484,NULL,'2020-06-25 07:24:58',1593069898,NULL),(1938827783,14208559,2,1032282,0,1,1,'S',1,0.983847,126,707879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 18, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 18, \"small_tick_hit\": 385}}',7.91737,184582315,519490,NULL,'2020-01-09 12:13:42',1578572022,NULL),(1939249998,14208559,2,1869937,0,1,1,'A',1,0.943262,54,441633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',8.35614,185209295,342341,NULL,'2020-02-16 05:37:09',1581831429,NULL),(1938889702,14208559,2,2242897,1,1,1,'A',1,0.952055,110,558408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 363, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',8.53362,184655789,772968,NULL,'2020-01-13 15:31:07',1578929467,NULL),(1942105328,14208559,2,2040747,1,1,1,'SH',1,0.983051,119,852447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 35, \"small_tick_hit\": 466, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 35, \"small_tick_hit\": 475}}',8.5521,188997060,273322,NULL,'2020-07-08 11:55:48',1594209348,NULL),(1956699228,14208559,2,2237082,0,1,1,'C',1,0.864035,24,286428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 135, \"small_tick_hit\": 62, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',8.81825,208293064,114500,NULL,'2022-07-18 09:18:19',1658135899,NULL),(1939350840,14208559,2,94972,0,1,1,'A',1,0.962637,90,538086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 22, \"small_tick_hit\": 252}}',8.89106,185158719,1086117,NULL,'2020-02-13 12:51:06',1581598266,NULL),(1939247861,14208559,2,113727,1,1,1,'B',1,0.930233,51,439997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',8.92257,185174643,279924,NULL,'2020-02-14 12:58:48',1581685128,NULL),(1938974433,14208559,2,2223476,0,1,1,'A',1,0.966282,192,572841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 658, \"large_tick_hit\": 1, \"small_tick_hit\": 430, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',9.04688,184682801,1478180,NULL,'2020-01-15 13:35:54',1579095354,NULL),(1939859296,14208559,2,554519,0,1,1,'SH',1,0.98419,173,684451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1174, \"large_tick_hit\": 9, \"small_tick_hit\": 560, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',9.28637,185925937,3497439,NULL,'2020-03-24 12:32:21',1585053141,NULL),(1940006385,14208559,2,2061108,1,1,1,'B',1,0.918866,110,529175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 403, \"large_tick_hit\": 55, \"small_tick_hit\": 482, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 55, \"small_tick_hit\": 528}}',9.43275,186257853,542454,NULL,'2020-04-06 12:52:30',1586177550,NULL),(1941905616,14208559,2,1196449,1,1,1,'A',1,0.971171,160,639703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 546, \"large_tick_hit\": 31, \"small_tick_hit\": 501, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 31, \"small_tick_hit\": 520}}',9.64248,188662829,1269910,NULL,'2020-06-26 06:42:55',1593153775,NULL),(1938967949,14208559,2,2206571,0,1,1,'A',1,0.941038,48,484688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 228, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',9.69086,184655684,199436,NULL,'2020-01-13 15:22:30',1578928950,NULL),(1939282035,14208559,2,1209277,1,1,1,'A',1,0.944109,67,466121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 382, \"large_tick_hit\": 18, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 18, \"small_tick_hit\": 233}}',9.69436,185191272,457948,NULL,'2020-02-15 09:44:30',1581759870,NULL),(1939721793,14208559,2,251956,1,1,1,'A',1,0.96619,142,564567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1085, \"small_tick_hit\": 401, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 419}}',10.2139,185685420,2716280,NULL,'2020-03-14 13:48:46',1584193726,NULL),(1941857550,14208559,2,2327668,1,1,1,'A',1,0.975758,57,527943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 205, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',10.93,188636160,286582,NULL,'2020-06-25 07:32:48',1593070368,NULL),(1939746452,14208559,2,94005,0,1,1,'A',1,0.975087,138,607770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 965, \"small_tick_hit\": 444, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',11.0709,185926455,2334180,NULL,'2020-03-24 13:03:10',1585054990,NULL),(1938781405,14208559,2,1953939,1,1,1,'A',1,0.972337,143,606351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',11.3423,184582373,1106678,NULL,'2020-01-09 12:18:09',1578572289,NULL),(1941121960,14208559,2,64896,0,1,1,'A',1,0.973357,208,615015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 745, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',12.1152,187614424,2300396,NULL,'2020-05-22 14:10:04',1590156604,NULL),(1941940974,14208559,2,2275683,0,1,1,'B',1,0.914573,25,509506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 61, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',12.1879,188860681,59902,NULL,'2020-07-03 13:32:32',1593783152,NULL),(1939855309,14208559,2,2159508,1,1,1,'S',1,0.99284,213,829892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 389}}',12.1988,185926653,1803202,NULL,'2020-03-24 13:14:05',1585055645,NULL),(1940836920,14208559,2,46628,0,1,1,'A',1,0.956757,134,722587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',12.2981,187223282,809754,NULL,'2020-05-10 05:16:49',1589087809,NULL),(1939617039,14208559,2,2326949,1,1,1,'A',1,0.941061,70,548911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"small_tick_hit\": 231, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 249}}',13.0769,185629830,397912,NULL,'2020-03-11 16:12:49',1583943169,NULL),(1939432483,14208559,2,176514,1,1,1,'SH',1,0.981132,154,657130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 981, \"large_tick_hit\": 59, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 59, \"small_tick_hit\": 216}}',13.346,185423793,3575398,NULL,'2020-02-28 15:30:46',1582903846,NULL),(1939784018,14208559,2,31687,0,1,1,'A',1,0.976048,132,685826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',14.8128,185926591,532930,NULL,'2020-03-24 13:10:36',1585055436,NULL),(1939812365,14208559,2,2036865,0,1,1,'SH',1,0.99,107,789137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.722,185925987,811784,NULL,'2020-03-24 12:35:11',1585053311,NULL),(1941888382,14208559,2,2229150,1,1,1,'A',1,0.977032,118,596189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',15.8988,188636116,715500,NULL,'2020-06-25 07:29:51',1593070191,NULL),(1943199653,14208559,2,2349485,0,1,1,'A',1,0.969841,94,635839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 260, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',16.1502,190404357,463971,NULL,'2020-08-30 12:56:28',1598792188,NULL),(1939617056,14208559,2,2326950,1,1,1,'S',1,0.992322,162,853051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 284}}',18.0599,185629802,847694,NULL,'2020-03-11 16:11:03',1583943063,NULL),(1939689895,14208559,2,1916162,1,1,1,'A',1,0.966038,123,824210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 314, \"large_tick_hit\": 48, \"small_tick_hit\": 406, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 48, \"small_tick_hit\": 423}}',18.5725,185752400,641516,NULL,'2020-03-17 11:54:30',1584446070,NULL),(1939920830,14208559,2,391522,0,1,1,'A',1,0.965361,104,598666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 471, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',19.8816,186024433,1099473,NULL,'2020-03-28 12:31:01',1585398661,NULL),(1939906117,14208559,2,1910233,1,1,1,'A',1,0.967492,122,608199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',23.0485,186024304,985102,NULL,'2020-03-28 12:24:42',1585398282,NULL),(1939846428,14208559,2,69405,0,1,1,'A',1,0.965289,283,653175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',25.9536,185926232,3550457,NULL,'2020-03-24 12:50:04',1585054204,NULL),(1939791231,14208559,2,2275682,1,1,1,'SH',1,0.984615,53,1257241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',26.0943,185875798,126197,NULL,'2020-03-22 11:40:11',1584877211,NULL),(1939843606,14208559,2,67334,1,1,1,'SH',1,0.982228,260,790167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',26.4516,185924158,2509206,NULL,'2020-03-24 10:45:23',1585046723,NULL),(1939744393,14208559,2,2326950,1,1,1,'A',1,0.976967,134,851690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 284}}',28.6019,185661681,725698,NULL,'2020-03-13 12:18:14',1584101894,NULL),(1939808019,14208559,2,2275683,1,1,1,'SH',1,0.994975,70,1143532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',29.932,185870200,147383,NULL,'2020-03-22 04:53:23',1584852803,NULL),(1939617062,14208559,2,2326950,1,1,1,'SH',1,0.996161,237,1020897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 284}}',32.8748,185629986,1511109,NULL,'2020-03-11 16:23:04',1583943784,NULL),(1939706589,14208559,2,791636,0,1,1,'A',1,0.972561,145,718984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',33.6572,185734420,1216818,NULL,'2020-03-16 15:30:37',1584372637,NULL),(1948643592,14208559,2,2642930,1,1,1,'S',1,0.991356,590,911980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 615, \"large_tick_hit\": 59, \"small_tick_hit\": 1161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 59, \"small_tick_hit\": 1175}}',33.7079,197810429,5958506,NULL,'2021-05-09 11:27:27',1620559647,NULL),(1939617071,14208559,2,2326950,1,1,1,'A',1,0.976967,237,1112581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 284}}',50.9827,185645355,1586858,NULL,'2020-03-12 15:07:19',1584025639,NULL),(1949381900,14209837,2,1954798,1,1,1,'B',1,0.911263,46,394841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 159, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',5.2808,198764292,160500,NULL,'2021-06-06 11:58:50',1622980730,NULL),(1943724923,14209837,2,1863292,0,1,1,'S',1,0.985806,201,870952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 396, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',8.85168,191193057,1205368,NULL,'2020-10-01 14:41:21',1601563281,NULL),(1959417269,14216701,2,1889237,1,1,1,'X',1,1,309,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 382}}',29.4944,211788380,1655716,NULL,'2023-03-10 18:14:01',1678472041,NULL),(1958845120,14216701,2,1769845,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',36.0458,211093808,3504388,NULL,'2023-01-15 20:21:26',1673814086,NULL),(1945394498,14220209,2,1525209,0,1,1,'B',1,0.926327,46,401757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 991, \"large_tick_hit\": 6, \"small_tick_hit\": 713, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',0.225432,193508472,928170,NULL,'2020-12-28 11:56:43',1609156603,NULL),(1945489591,14220209,2,1513224,0,1,1,'A',1,0.949223,85,496002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',3.12369,193508320,781956,NULL,'2020-12-28 11:48:47',1609156127,NULL),(1945706945,14220209,2,1850887,0,1,1,'S',1,0.98293,125,623354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 483, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',8.16011,193790778,1096748,NULL,'2021-01-07 14:45:41',1610030741,NULL),(1941787664,14223760,2,1612940,0,1,1,'D',1,0.8,25,334313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.067239,188408217,162958,NULL,'2020-06-17 15:19:53',1592407193,NULL),(1956720856,14223760,2,3449090,0,1,1,'B',1,0.908832,67,478103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 148, \"large_tick_hit\": 32, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 32, \"small_tick_hit\": 153}}',3.56235,208223722,155694,NULL,'2022-07-14 12:58:02',1657803482,NULL),(1960177374,14225110,2,2571858,1,1,1,'D',1,0.79326,505,418739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 1684, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 340}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,212837474,9920834,NULL,'2023-05-30 20:37:50',1685479070,NULL),(1960025203,14225110,2,771621,0,1,1,'D',1,0.210201,16,13696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1397, \"great\": 373, \"large_tick_hit\": 23, \"small_tick_hit\": 148, \"small_tick_miss\": 647}, \"maximum_statistics\": {\"great\": 1770, \"large_tick_hit\": 23, \"small_tick_hit\": 795}}',0,212640360,136992,NULL,'2023-05-15 14:14:29',1684160069,NULL),(1960026854,14225110,2,1161865,0,1,1,'D',1,0.231826,7,13982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1372, \"great\": 374, \"large_tick_hit\": 44, \"small_tick_hit\": 156, \"small_tick_miss\": 530}, \"maximum_statistics\": {\"great\": 1746, \"large_tick_hit\": 44, \"small_tick_hit\": 686}}',0,212640419,179125,NULL,'2023-05-15 14:19:08',1684160348,NULL),(1960820588,14225110,2,1179144,0,1,1,'D',1,0.199275,3,9020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 347, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 22, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 117}}',0,213508722,28945,NULL,'2023-07-21 18:43:29',1689965009,NULL),(1957299185,14225110,2,3756074,1,1,1,'D',1,0.210654,12,5201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3176, \"great\": 840, \"large_tick_hit\": 12, \"small_tick_hit\": 101, \"small_tick_miss\": 395}, \"maximum_statistics\": {\"great\": 4016, \"large_tick_hit\": 12, \"small_tick_hit\": 496}}',0,208926604,279114,NULL,'2022-08-21 20:00:53',1661112053,NULL),(1959234919,14225110,2,2022237,0,1,1,'C',1,0.884956,86,46406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 661, \"small_tick_hit\": 39, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.876909,211684891,310730,NULL,'2023-03-02 15:35:47',1677771347,NULL),(1957193453,14225110,2,23739,0,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,208926447,111111,NULL,'2022-08-21 19:51:51',1661111511,NULL),(1957000016,14225110,2,70179,0,1,1,'B',1,0.928717,69,551378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 173, \"large_tick_hit\": 28, \"small_tick_hit\": 255, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',3.25517,208631529,203437,NULL,'2022-08-06 09:22:17',1659777737,NULL),(1957018042,14225110,2,2608202,0,1,1,'B',1,0.926606,57,442297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',6.32751,208632346,209962,NULL,'2022-08-06 10:27:08',1659781628,NULL),(1957138119,14225110,2,322742,0,1,1,'A',1,0.943463,70,496340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"small_tick_hit\": 258, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 274}}',6.37439,208737208,325092,NULL,'2022-08-11 20:47:37',1660250857,NULL),(1961947960,14225110,2,2108396,1,1,1,'A',1,0.956938,140,628389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 443, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 11, \"small_tick_hit\": 468}}',6.50689,215027706,1093564,NULL,'2023-12-01 18:20:06',1701454806,NULL),(1957028257,14225110,2,2646717,1,1,1,'S',1,0.982955,86,687145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',9.22796,208616320,335734,NULL,'2022-08-05 13:27:13',1659706033,NULL),(1957477155,14225110,2,34529,0,1,1,'X',1,1,62,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,209282388,104220,NULL,'2022-09-11 20:35:25',1662928525,NULL),(1957081459,14225110,2,1655724,0,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.7273,208714046,180136,NULL,'2022-08-10 16:06:12',1660147572,NULL),(1957161742,14225110,2,401346,0,1,1,'X',1,1,191,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',11.1782,208714097,690306,NULL,'2022-08-10 16:09:20',1660147760,NULL),(1957104074,14225110,2,1363553,1,1,1,'S',1,0.997072,187,962148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.231,208714368,443048,NULL,'2022-08-10 16:25:55',1660148755,NULL),(1957144989,14225110,2,1972684,1,1,1,'S',1,0.997696,203,961957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 17, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 17, \"small_tick_hit\": 231}}',11.2539,208714118,750148,NULL,'2022-08-10 16:11:03',1660147863,NULL),(1960868198,14225110,2,1333010,0,1,1,'A',1,0.972843,92,307285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 286, \"large_tick_hit\": 29, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',11.4695,213508738,273508,NULL,'2023-07-21 18:45:01',1689965101,NULL),(1957166343,14225110,2,2267115,1,1,1,'S',1,0.996988,226,961257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 126, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 126, \"small_tick_hit\": 438}}',11.5375,208714475,337664,NULL,'2022-08-10 16:31:49',1660149109,NULL),(1957073612,14225110,2,1261691,0,1,1,'X',1,1,241,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.6179,208714231,1044952,NULL,'2022-08-10 16:19:00',1660148340,NULL),(1957092331,14225110,2,1308944,1,1,1,'X',1,1,255,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',11.6189,208714074,708930,NULL,'2022-08-10 16:07:47',1660147667,NULL),(1957060832,14225110,2,1534522,1,1,1,'X',1,1,109,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',11.67,208714145,170598,NULL,'2022-08-10 16:12:50',1660147970,NULL),(1957087487,14225110,2,1289963,1,1,1,'S',1,0.998588,280,964400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 57, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 57, \"small_tick_hit\": 428}}',11.6813,208714201,836534,NULL,'2022-08-10 16:16:54',1660148214,NULL),(1957118794,14225110,2,1409523,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 416}}',11.8031,208714451,757408,NULL,'2022-08-10 16:30:08',1660149008,NULL),(1957078318,14225110,2,930451,1,1,1,'X',1,1,179,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',11.8182,208714652,377258,NULL,'2022-08-10 16:41:57',1660149717,NULL),(1957156733,14225110,2,1147288,1,1,1,'S',1,0.998314,483,970267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 45, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 45, \"small_tick_hit\": 703}}',12.0324,208714620,2789498,NULL,'2022-08-10 16:40:12',1660149612,NULL),(1957133806,14225110,2,1072455,0,1,1,'X',1,1,96,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,208714916,157880,NULL,'2022-08-10 16:58:05',1660150685,NULL),(1960019822,14225110,2,1135395,0,1,1,'S',1,0.996845,147,531021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',12.9885,212605633,222021,NULL,'2023-05-12 20:29:20',1683923360,NULL),(1957089294,14225110,2,1592914,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',13.2303,208715749,372020,NULL,'2022-08-10 17:43:51',1660153431,NULL),(1956986915,14225110,2,1125648,1,1,1,'S',1,0.992995,155,425409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',14.2827,208631668,431366,NULL,'2022-08-06 09:32:23',1659778343,NULL),(1957110124,14225110,2,1383390,0,1,1,'X',1,1,95,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',14.3062,208715094,195448,NULL,'2022-08-10 17:07:28',1660151248,NULL),(1957114979,14225110,2,1391730,0,1,1,'X',1,1,120,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.241,208715055,214762,NULL,'2022-08-10 17:06:07',1660151167,NULL),(1960030145,14225110,2,1175992,0,1,1,'S',1,0.995349,123,449277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',15.4514,212640435,228919,NULL,'2023-05-15 14:20:42',1684160442,NULL),(1957005764,14225110,2,3169607,1,1,1,'S',1,0.989556,322,785147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 772, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',15.5193,208635017,4733584,NULL,'2022-08-06 14:01:14',1659794474,NULL),(1957081217,14225110,2,1655721,0,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.474,208715118,517000,NULL,'2022-08-10 17:09:30',1660151370,NULL),(1957060740,14225110,2,1534521,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',16.8165,208716082,589192,NULL,'2022-08-10 18:01:00',1660154460,NULL),(1957149227,14225110,2,1119785,0,1,1,'X',1,1,107,1077556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',20.0908,208715824,255427,NULL,'2022-08-10 17:47:51',1660153671,NULL),(1957079137,14225110,2,1269354,0,1,1,'X',1,1,116,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,208715077,281560,NULL,'2022-08-10 17:06:47',1660151207,NULL),(1956968468,14225110,2,1071233,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,208617001,397762,NULL,'2022-08-05 14:03:42',1659708222,NULL),(1957117635,14225110,2,2840611,1,1,1,'S',1,0.996633,75,960580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',21.1916,208715268,113594,NULL,'2022-08-10 17:18:22',1660151902,NULL),(1957047368,14225110,2,1180881,0,1,1,'X',1,1,137,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,208714995,490260,NULL,'2022-08-10 17:02:12',1660150932,NULL),(1956955723,14225110,2,2102288,0,1,1,'S',1,0.989286,131,796582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',22.3321,208585073,463458,NULL,'2022-08-03 17:41:50',1659548510,NULL),(1957089486,14225110,2,1592914,1,1,1,'S',1,0.994475,137,1072824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',22.4825,208715764,411602,NULL,'2022-08-10 17:44:42',1660153482,NULL),(1956916702,14225110,2,215,0,1,1,'S',1,0.981087,157,702452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 61}}',23.0111,208650122,1219598,NULL,'2022-08-07 09:04:59',1659863099,NULL),(1957151553,14225110,2,2608197,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',23.1373,208716448,505224,NULL,'2022-08-10 18:20:12',1660155612,NULL),(1957088931,14225110,2,1592913,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',23.1941,208715807,707740,NULL,'2022-08-10 17:46:55',1660153615,NULL),(1957053964,14225110,2,11517,0,1,1,'SH',1,0.98806,328,850729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 92, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',23.429,208732923,2963293,NULL,'2022-08-11 16:26:12',1660235172,NULL),(1957158702,14225110,2,1149864,0,1,1,'X',1,1,148,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',24.1996,208714677,586948,NULL,'2022-08-10 16:43:16',1660149796,NULL),(1956940362,14225110,2,1383387,1,1,1,'X',1,1,132,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',24.4343,208635157,459910,NULL,'2022-08-06 14:09:29',1659794969,NULL),(1957077946,14225110,2,1269264,0,1,1,'X',1,1,130,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,208714865,445928,NULL,'2022-08-10 16:54:44',1660150484,NULL),(1957069476,14225110,2,1639739,0,1,1,'X',1,1,138,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',25.3904,208714903,499138,NULL,'2022-08-10 16:57:15',1660150635,NULL),(1957428504,14225110,2,2752564,1,1,1,'S',1,0.998748,380,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 51, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',25.6663,209262915,3056712,NULL,'2022-09-10 19:56:59',1662839819,NULL),(1957096968,14225110,2,1695324,1,1,1,'S',1,0.998634,382,961777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',26.116,208714718,3587666,NULL,'2022-08-10 16:45:13',1660149913,NULL),(1957012300,14225110,2,1201506,1,1,1,'X',1,1,139,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',26.4737,208635181,509254,NULL,'2022-08-06 14:10:45',1659795045,NULL),(1957053952,14225110,2,1863273,1,1,1,'S',1,0.998925,440,962454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 490}}',26.4914,208714766,4387942,NULL,'2022-08-10 16:47:49',1660150069,NULL),(1956869696,14225110,2,1843277,0,1,1,'S',1,0.986111,182,959800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',26.9922,208456756,639468,NULL,'2022-07-27 14:52:01',1658933521,NULL),(1957150818,14225110,2,1125648,1,1,1,'S',1,0.996497,237,958653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',27.1211,208735497,1399068,NULL,'2022-08-11 18:54:32',1660244072,NULL),(1957057820,14225110,2,17906,0,1,1,'X',1,1,343,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',27.5901,208714845,711792,NULL,'2022-08-10 16:53:27',1660150407,NULL),(1957147951,14225110,2,2202872,0,1,1,'S',1,0.996648,318,894903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 7, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',28.1647,208735771,3285762,NULL,'2022-08-11 19:16:02',1660245362,NULL),(1956926983,14225110,2,2048478,1,1,1,'S',1,0.997802,192,856536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 157}}',28.1772,208636686,1231918,NULL,'2022-08-06 15:48:47',1659800927,NULL),(1960005931,14225110,2,20584,0,1,1,'S',1,0.999165,2058,519086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1530, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',29.1154,212605038,45297808,NULL,'2023-05-12 19:22:47',1683919367,NULL),(1956923330,14225110,2,1609746,1,1,1,'S',1,0.991176,223,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',29.3149,208584763,1241584,NULL,'2022-08-03 17:21:09',1659547269,NULL),(1957087248,14225110,2,32347,1,1,1,'S',1,0.994681,205,972134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 171}}',29.8161,208735585,1119190,NULL,'2022-08-11 19:01:02',1660244462,NULL),(1957050397,14225110,2,1512178,0,1,1,'X',1,1,165,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',30.2101,208715689,717328,NULL,'2022-08-10 17:40:57',1660153257,NULL),(1957005034,14225110,2,847367,1,1,1,'S',1,0.992519,193,964610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 208}}',30.2312,208635099,762946,NULL,'2022-08-06 14:06:16',1659794776,NULL),(1957144442,14225110,2,1106700,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',30.3523,208716126,1129104,NULL,'2022-08-10 18:03:06',1660154586,NULL),(1957045789,14225110,2,1180149,0,1,1,'X',1,1,137,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',30.5587,208714974,494630,NULL,'2022-08-10 17:01:12',1660150872,NULL),(1957081738,14225110,2,1655726,1,1,1,'A',1,0.979381,131,862458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 40, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',30.7075,208715166,455224,NULL,'2022-08-10 17:12:27',1660151547,NULL),(1957131395,14225110,2,1070687,0,1,1,'S',1,0.988636,145,906470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',31.4646,208714925,550096,NULL,'2022-08-10 16:58:48',1660150728,NULL),(1957096614,14225110,2,1324201,1,1,1,'S',1,0.994737,196,1058396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',32.4724,208764714,806344,NULL,'2022-08-13 08:51:35',1660380695,NULL),(1956917196,14225110,2,259,0,1,1,'X',1,1,83,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,208584299,152246,NULL,'2022-08-03 16:52:05',1659545525,NULL),(1957076249,14225110,2,1911786,1,1,1,'X',1,1,237,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',33.0579,208716374,1391190,NULL,'2022-08-10 18:16:49',1660155409,NULL),(1957101324,14225110,2,983896,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,208716047,946724,NULL,'2022-08-10 17:59:19',1660154359,NULL),(1957129168,14225110,2,1954318,1,1,1,'S',1,0.998371,378,961481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',34.6997,208735523,3528186,NULL,'2022-08-11 18:56:19',1660244179,NULL),(1957120404,14225110,2,2150734,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',34.8065,208715671,621594,NULL,'2022-08-10 17:40:04',1660153204,NULL),(1956980737,14225110,2,1106605,1,1,1,'S',1,0.993902,368,908870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',35.65,208635243,3415044,NULL,'2022-08-06 14:15:07',1659795307,NULL),(1956919828,14225110,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,208640360,327092,NULL,'2022-08-06 19:33:13',1659814393,NULL),(1962037907,14225110,2,4342176,1,1,1,'X',1,1,432,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',36.1062,215027761,4546404,NULL,'2023-12-01 18:24:18',1701455058,NULL),(1957062316,14225110,2,1623206,0,1,1,'S',1,0.997147,399,916894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',36.6046,208735795,3998602,NULL,'2022-08-11 19:18:51',1660245531,NULL),(1957105765,14225110,2,1722306,1,1,1,'S',1,0.995238,224,958167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',36.8607,208735264,1249500,NULL,'2022-08-11 18:38:57',1660243137,NULL),(1957106433,14225110,2,2116801,1,1,1,'S',1,0.997619,283,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',37.0637,208735116,1988068,NULL,'2022-08-11 18:27:42',1660242462,NULL),(1957140640,14225110,2,1970115,1,1,1,'S',1,0.998384,360,963404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',37.1002,208735164,3177168,NULL,'2022-08-11 18:31:28',1660242688,NULL),(1957102418,14225110,2,1712012,1,1,1,'XH',1,1,140,1077122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',37.7156,208733026,568946,NULL,'2022-08-11 16:32:07',1660235527,NULL),(1957074540,14225110,2,1905656,1,1,1,'S',1,0.998734,484,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',38.0108,208735198,5712306,NULL,'2022-08-11 18:33:47',1660242827,NULL),(1957147943,14225110,2,1119043,0,1,1,'X',1,1,189,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,208715929,896726,NULL,'2022-08-10 17:52:51',1660153971,NULL),(1957157968,14225110,2,1994942,1,1,1,'S',1,0.998576,492,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',38.4417,208735286,5923850,NULL,'2022-08-11 18:40:43',1660243243,NULL),(1957115200,14225110,2,1028901,1,1,1,'S',1,0.997101,396,958887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 294}}',38.4444,208735225,3856840,NULL,'2022-08-11 18:36:06',1660242966,NULL),(1957167992,14225110,2,2279623,1,1,1,'S',1,0.99875,454,963153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 346}}',38.4693,208735325,4833854,NULL,'2022-08-11 18:43:14',1660243394,NULL),(1957036239,14225110,2,1264208,1,1,1,'S',1,0.988152,215,959858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 207}}',38.8024,208634787,1185788,NULL,'2022-08-06 13:46:08',1659793568,NULL),(1957117963,14225110,2,2840613,1,1,1,'S',1,0.985294,113,956965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',38.94,208732795,311390,NULL,'2022-08-11 16:18:24',1660234704,NULL),(1957118964,14225110,2,2147841,1,1,1,'S',1,0.997725,488,962945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',39.8499,208736214,5705730,NULL,'2022-08-11 19:44:57',1660247097,NULL),(1957050613,14225110,2,847368,1,1,1,'X',1,1,287,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 169}}',40.0523,208735435,2056130,NULL,'2022-08-11 18:51:15',1660243875,NULL),(1961129350,14225110,2,1827412,0,1,1,'S',1,0.996101,326,910501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',40.557,213967759,2687620,NULL,'2023-08-29 18:11:19',1693332679,NULL),(1959141376,14225110,2,1830933,1,1,1,'S',1,0.996324,286,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 258}}',41.2798,211517063,2030920,NULL,'2023-02-17 16:10:28',1676650228,NULL),(1957045828,14225110,2,259,0,1,1,'XH',1,1,83,1076697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',42.128,208732751,166553,NULL,'2022-08-11 16:14:36',1660234476,NULL),(1957045856,14225110,2,259,0,1,1,'A',1,0.978261,83,1048073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',42.2546,208748624,158260,NULL,'2022-08-12 13:34:20',1660311260,NULL),(1957060464,14225110,2,19118,1,1,1,'XH',1,1,196,1087231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}}',42.3674,208732981,554501,NULL,'2022-08-11 16:29:39',1660235379,NULL),(1956955550,14225110,2,35450,0,1,1,'S',1,0.98987,367,390691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 617, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 69}}',42.9064,208635406,2610940,NULL,'2022-08-06 14:25:37',1659795937,NULL),(1957111809,14225110,2,49402,1,1,1,'X',1,1,389,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 89, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 89, \"small_tick_hit\": 165}}',43.5291,208735845,2938454,NULL,'2022-08-11 19:22:49',1660245769,NULL),(1962028495,14225110,2,3552449,1,1,1,'S',1,0.997046,304,1059338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 373}}',44.0391,215027815,1789662,NULL,'2023-12-01 18:29:44',1701455384,NULL),(1957046655,14225110,2,315,0,1,1,'XH',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',46.7566,208732633,362227,NULL,'2022-08-11 16:06:42',1660234002,NULL),(1959240657,14225110,2,674553,0,1,1,'S',1,0.987755,195,952081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',48.2205,211624374,953358,NULL,'2023-02-25 15:34:00',1677339240,NULL),(1957077462,14225110,2,928521,0,1,1,'S',1,0.988764,219,925643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',49.682,208747957,1350718,NULL,'2022-08-12 12:53:02',1660308782,NULL),(1961858017,14225110,2,1825834,1,1,1,'S',1,0.997217,552,881147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 824, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 252}}',49.878,214899731,8664242,NULL,'2023-11-19 18:56:45',1700420205,NULL),(1957148825,14225110,2,2905380,0,1,1,'S',1,0.989899,129,956121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',51.9156,208747581,430494,NULL,'2022-08-12 12:27:38',1660307258,NULL),(1957158256,14225110,2,2234394,0,1,1,'X',1,1,133,1057466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',56.5051,208748088,476277,NULL,'2022-08-12 13:01:16',1660309276,NULL),(1957045858,14225110,2,259,1,1,1,'XH',1,1,83,1184131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',61.796,208748681,173487,NULL,'2022-08-12 13:38:52',1660311532,NULL),(1957074333,14225110,2,2747781,1,1,1,'S',1,0.996633,201,1056415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',65.5736,208748017,790978,NULL,'2022-08-12 12:57:20',1660309040,NULL),(1935977372,14239743,2,1148432,0,1,1,'A',1,0.942857,51,542304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 1073, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 36, \"small_tick_hit\": 1141}}',1.0522,180839408,300358,NULL,'2019-05-12 23:20:46',1557703246,NULL),(1936049868,14239743,2,557815,0,1,1,'A',1,0.955202,79,528314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 495, \"large_tick_hit\": 275, \"small_tick_hit\": 552, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 275, \"small_tick_hit\": 582}}',1.15048,180979447,616800,NULL,'2019-05-21 20:36:10',1558470970,NULL),(1936094419,14239743,2,1145134,0,1,1,'A',1,0.942254,69,545050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 435, \"large_tick_hit\": 17, \"small_tick_hit\": 886, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 17, \"small_tick_hit\": 947}}',1.83649,180975765,439132,NULL,'2019-05-21 16:14:38',1558455278,NULL),(1936132776,14239743,2,1036656,0,1,1,'A',1,0.950053,104,523934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 411, \"large_tick_hit\": 160, \"small_tick_hit\": 323, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 160, \"small_tick_hit\": 345}}',1.93049,180975729,597726,NULL,'2019-05-21 16:11:02',1558455062,NULL),(1935984527,14239743,2,315550,0,1,1,'A',1,0.953,72,593162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 229, \"large_tick_hit\": 31, \"small_tick_hit\": 693, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',2.04268,180839334,339590,NULL,'2019-05-12 23:13:15',1557702795,NULL),(1935974884,14239743,2,453359,0,1,1,'A',1,0.962401,129,633683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 942, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.30626,180839372,621112,NULL,'2019-05-12 23:17:15',1557703035,NULL),(1935941550,14239743,2,397536,0,1,1,'A',1,0.974242,116,657519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 415, \"large_tick_hit\": 171, \"small_tick_hit\": 700, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',2.35213,180839442,642880,NULL,'2019-05-12 23:25:15',1557703515,NULL),(1936008635,14239743,2,1044378,0,1,1,'B',1,0.937688,89,601815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 630, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 52, \"small_tick_hit\": 681}}',2.39948,180839590,370712,NULL,'2019-05-12 23:42:13',1557704533,NULL),(1935985425,14239743,2,1036654,0,1,1,'A',1,0.964575,124,652848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 258, \"large_tick_hit\": 102, \"small_tick_hit\": 593, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 102, \"small_tick_hit\": 618}}',2.413,180839285,353142,NULL,'2019-05-12 23:07:20',1557702440,NULL),(1936096512,14239743,2,671413,0,1,1,'A',1,0.958763,48,508849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"small_tick_hit\": 325, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',2.45976,180975690,226474,NULL,'2019-05-21 16:07:55',1558454875,NULL),(1936136684,14239743,2,315553,0,1,1,'A',1,0.945386,85,588892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 693, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',2.47389,180979383,433398,NULL,'2019-05-21 20:30:41',1558470641,NULL),(1936150339,14239743,2,1043382,0,1,1,'A',1,0.950163,77,533052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 483, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',2.98496,180979492,435218,NULL,'2019-05-21 20:39:17',1558471157,NULL),(1947098695,14239743,2,2036865,0,1,1,'A',1,0.9525,87,522918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.40896,195642279,565264,NULL,'2021-03-05 20:59:50',1614977990,NULL),(1936016943,14239743,2,351190,0,1,1,'S',1,0.987611,330,808488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 214, \"small_tick_hit\": 949, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',6.50537,180848706,2236066,NULL,'2019-05-13 16:51:31',1557766291,NULL),(1944856175,14245878,2,741477,0,1,1,'X',1,1,196,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,192659755,53730,NULL,'2020-11-28 11:14:37',1606562077,NULL),(1948947306,14245878,2,1827876,1,1,1,'X',1,1,48,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',3.69421,198117012,53844,NULL,'2021-05-18 03:06:57',1621307217,NULL),(1949222611,14245878,2,1482042,1,1,1,'X',1,1,105,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',5.44101,198435063,143900,NULL,'2021-05-27 15:11:18',1622128278,NULL),(1951095811,14245878,2,2281175,0,1,1,'X',1,1,78,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',10.4174,200886031,99748,NULL,'2021-08-17 12:21:47',1629202907,NULL),(1949149417,14245878,2,1607106,0,1,1,'X',1,1,109,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,198434980,245724,NULL,'2021-05-27 15:09:05',1622128145,NULL),(1944793992,14245878,2,2141705,0,1,1,'X',1,1,109,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',19.2565,192577497,286380,NULL,'2020-11-25 10:20:35',1606299635,NULL),(1951186818,14254634,2,190372,0,1,1,'X',1,1,185,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',9.02325,201128055,437064,NULL,'2021-08-26 10:40:45',1629974445,NULL),(1951258824,14254634,2,97396,1,1,1,'X',1,1,147,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 50, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 50, \"small_tick_hit\": 427}}',9.45894,201127524,262026,NULL,'2021-08-26 10:12:41',1629972761,NULL),(1951193349,14254634,2,1020507,1,1,1,'X',1,1,136,1061479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',9.64153,201128173,295759,NULL,'2021-08-26 10:46:03',1629974763,NULL),(1951151909,14254634,2,1783727,1,1,1,'X',1,1,106,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',11.9621,201128131,238300,NULL,'2021-08-26 10:44:02',1629974642,NULL),(1956442296,14254634,2,1801936,0,1,1,'X',1,1,99,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,207891783,272736,NULL,'2022-06-27 06:36:18',1656311778,NULL),(1951188310,14254634,2,2060307,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',12.1595,201181946,222966,NULL,'2021-08-28 06:40:52',1630132852,NULL),(1951214626,14254634,2,2338612,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 207}}',12.5131,201127760,416226,NULL,'2021-08-26 10:25:36',1629973536,NULL),(1959328986,14254634,2,1735075,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',12.6171,211605457,133302,NULL,'2023-02-24 08:02:39',1677225759,NULL),(1951318226,14254634,2,1619563,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',15.3685,201292150,1478350,NULL,'2021-09-01 10:08:33',1630490913,NULL),(1951268318,14254634,2,2718273,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',16.0104,201128099,832040,NULL,'2021-08-26 10:42:37',1629974557,NULL),(1951355399,14254634,2,1699346,1,1,1,'X',1,1,357,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}}',16.1349,201292183,909446,NULL,'2021-09-01 10:10:53',1630491053,NULL),(1951243858,14254634,2,3008140,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 112}}',16.1863,201156112,380140,NULL,'2021-08-27 09:56:14',1630058174,NULL),(1951171531,14254634,2,2237471,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 356}}',16.6271,201156310,2350580,NULL,'2021-08-27 10:08:03',1630058883,NULL),(1951169326,14254634,2,2518846,0,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',16.8703,201156169,619566,NULL,'2021-08-27 10:00:03',1630058403,NULL),(1956479623,14254634,2,1617643,0,1,1,'X',1,1,152,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,207891830,584588,NULL,'2022-06-27 06:41:37',1656312097,NULL),(1951227908,14254634,2,1895399,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',19.2326,201128210,2043212,NULL,'2021-08-26 10:47:52',1629974872,NULL),(1951198340,14254634,2,1609452,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',20.8402,201127911,2067204,NULL,'2021-08-26 10:33:48',1629974028,NULL),(1951579662,14254634,2,2570597,1,1,1,'X',1,1,381,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 321}}',21.352,201622311,3597090,NULL,'2021-09-14 12:59:12',1631624352,NULL),(1951319039,14254634,2,1592914,1,1,1,'X',1,1,137,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',23.1782,201292210,411612,NULL,'2021-09-01 10:12:55',1630491175,NULL),(1935675388,14283272,2,557812,0,1,1,'D',1,0.685976,16,153435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 527, \"large_tick_hit\": 104, \"small_tick_hit\": 494, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 104, \"small_tick_hit\": 653}}',0.000006,180385940,240772,NULL,'2019-04-15 20:34:37',1555360477,NULL),(1937995277,14299363,2,1804847,0,1,1,'D',1,0.107356,5,20661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 15, \"large_tick_hit\": 8, \"small_tick_hit\": 31, \"small_tick_miss\": 270}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',0,183467714,20009,NULL,'2019-10-30 17:40:46',1572457246,NULL),(1935685447,14299363,2,97598,0,1,1,'B',1,0.927152,46,487101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 142, \"large_tick_hit\": 50, \"small_tick_hit\": 228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 50, \"small_tick_hit\": 250}}',1.40249,180430486,113364,NULL,'2019-04-18 15:23:02',1555600982,NULL),(1937301995,14299363,2,1596855,0,1,1,'B',1,0.921753,44,486367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 186, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',3.37222,182463188,159860,NULL,'2019-08-21 20:18:57',1566418737,NULL),(1937257410,14299363,2,1804847,0,1,1,'A',1,0.968191,81,669795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 49, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 49, \"small_tick_hit\": 301}}',5.37004,182463280,175626,NULL,'2019-08-21 20:26:35',1566419195,NULL),(1937194585,14299363,2,814436,0,1,1,'S',1,0.98736,148,815059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 91, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}}',6.7212,182463214,242788,NULL,'2019-08-21 20:20:46',1566418846,NULL),(1939598728,14299363,2,1965539,0,1,1,'S',1,0.982942,145,831824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 40, \"small_tick_hit\": 281}}',7.39411,185481648,273042,NULL,'2020-03-02 15:39:06',1583163546,NULL),(1948087909,14300066,2,1683483,0,1,1,'D',1,0.836218,29,385611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 147, \"large_tick_hit\": 83, \"small_tick_hit\": 398, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 83, \"small_tick_hit\": 472}}',0.35546,197095790,97872,NULL,'2021-04-18 20:39:00',1618778340,NULL),(1939205055,14300066,2,1995048,0,1,1,'C',1,0.865583,27,354774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 245, \"large_tick_hit\": 35, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.384003,185099853,206860,NULL,'2020-02-09 20:59:36',1581281976,NULL),(1949987782,14300066,2,2262644,1,1,1,'A',1,0.973597,132,700229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 293, \"small_tick_hit\": 592, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 610}}',3.52079,199400458,621720,NULL,'2021-06-27 14:15:48',1624803348,NULL),(1949880933,14300066,2,163890,0,1,1,'C',1,0.886598,43,505595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 81, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',5.34492,199400108,72956,NULL,'2021-06-27 13:59:46',1624802386,NULL),(1949874282,14300066,2,1716689,0,1,1,'S',1,0.982332,164,902283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 43, \"small_tick_hit\": 652, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',6.14459,199410386,299744,NULL,'2021-06-27 20:57:19',1624827439,NULL),(1945211712,14303270,2,1995048,0,1,1,'D',1,0.760709,23,305285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.057166,193061371,180740,NULL,'2020-12-12 21:36:40',1607809000,NULL),(1960405205,14306702,2,1995048,0,1,1,'B',1,0.923191,56,477692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.3731,213105939,316764,NULL,'2023-06-20 10:23:25',1687256605,NULL),(1936977346,14318425,2,2067916,1,1,1,'C',1,0.85654,40,405516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 146, \"large_tick_hit\": 31, \"small_tick_hit\": 229, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 31, \"small_tick_hit\": 278}}',2.32444,182137212,141234,NULL,'2019-08-01 10:10:49',1564654249,NULL),(1935745349,14320233,2,1033593,0,1,1,'B',1,0.938596,8,289163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',3.27152,180487405,33522,NULL,'2019-04-21 17:22:13',1555867333,NULL),(1935724845,14320233,2,1004566,0,1,1,'A',1,0.973684,24,954497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.86145,180487347,40542,NULL,'2019-04-21 17:19:12',1555867152,NULL),(1947453977,14323036,2,2022335,0,1,1,'D',1,0.82905,22,320133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 415, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.091864,196265418,287944,NULL,'2021-03-24 22:32:34',1616625154,NULL),(1947748133,14323036,2,2759802,0,1,1,'D',1,0.817204,10,251499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 253, \"small_tick_hit\": 203, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',0.176841,196476577,111754,NULL,'2021-03-31 05:23:27',1617168207,NULL),(1947654280,14323036,2,2590202,0,1,1,'D',1,0.79682,27,320168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',0.236074,196433880,121086,NULL,'2021-03-29 20:44:31',1617050671,NULL),(1936010079,14323036,2,1947219,0,1,1,'C',1,0.851912,54,362885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 595, \"large_tick_hit\": 9, \"small_tick_hit\": 443, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 539}}',0.279915,180747395,464850,NULL,'2019-05-07 17:17:24',1557249444,NULL),(1947542890,14323036,2,1997256,0,1,1,'D',1,0.812379,25,304211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 227, \"large_tick_hit\": 18, \"small_tick_hit\": 175, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 18, \"small_tick_hit\": 220}}',0.559252,196266744,133398,NULL,'2021-03-24 23:22:27',1616628147,NULL),(1935950432,14323036,2,1777430,0,1,1,'C',1,0.890719,32,372625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 305, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 337}}',1.14126,180763099,191490,NULL,'2019-05-08 18:08:24',1557338904,NULL),(1947658488,14323036,2,2809890,1,1,1,'B',1,0.909853,18,337161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 173, \"small_tick_hit\": 261, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',1.25649,196300228,77886,NULL,'2021-03-25 22:30:07',1616711407,NULL),(1936024906,14323036,2,1735237,1,1,1,'C',1,0.884903,60,375672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',1.30501,180781951,331404,NULL,'2019-05-09 22:20:26',1557440426,NULL),(1935805453,14323036,2,1950542,0,1,1,'C',1,0.893827,31,327603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 215, \"small_tick_hit\": 147, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',2.1032,180666447,135474,NULL,'2019-05-02 19:54:37',1556826877,NULL),(1947686675,14323036,2,2845743,0,1,1,'B',1,0.901478,19,268489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 71, \"large_tick_hit\": 6, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',3.74082,196335564,46964,NULL,'2021-03-26 23:12:25',1616800345,NULL),(1947793159,14323036,2,2260856,0,1,1,'A',1,0.954834,96,587488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 436, \"large_tick_hit\": 30, \"small_tick_hit\": 887, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',5.82832,196611491,544218,NULL,'2021-04-04 03:57:20',1617508640,NULL),(1947940835,14323036,2,2807422,1,1,1,'A',1,0.967853,114,537071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 543, \"large_tick_hit\": 76, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 76, \"small_tick_hit\": 231}}',6.53238,196703675,921892,NULL,'2021-04-07 00:12:32',1617754352,NULL),(1947940824,14323036,2,2690602,0,1,1,'A',1,0.969325,117,591308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 495, \"small_tick_hit\": 453, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',8.33416,196795639,994274,NULL,'2021-04-09 21:10:43',1618002643,NULL),(1936028432,14323036,2,2004147,1,1,1,'C',1,0.880184,45,446762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 83, \"large_tick_hit\": 18, \"small_tick_hit\": 90, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 106}}',8.40247,180747276,86884,NULL,'2019-05-07 17:10:25',1557249025,NULL),(1947817256,14323036,2,2905380,1,1,1,'B',1,0.919192,36,410405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 118, \"small_tick_hit\": 155, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',8.89901,196577884,94550,NULL,'2021-04-03 04:34:02',1617424442,NULL),(1947512487,14323036,2,1612940,0,1,1,'A',1,0.972327,199,689295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4645,196266583,1253158,NULL,'2021-03-24 23:15:51',1616627751,NULL),(1947813003,14323036,2,2888907,1,1,1,'A',1,0.978148,190,742697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 501, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 38, \"small_tick_hit\": 517}}',12.356,196476274,1300790,NULL,'2021-03-31 05:00:13',1617166813,NULL),(1947521142,14323036,2,2024650,0,1,1,'A',1,0.973552,220,715182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',13.8348,196266696,1463730,NULL,'2021-03-24 23:20:45',1616628045,NULL),(1947938881,14323036,2,2684944,1,1,1,'S',1,0.980218,245,687922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 804, \"large_tick_hit\": 15, \"small_tick_hit\": 618, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 15, \"small_tick_hit\": 635}}',15.5875,196703978,3398812,NULL,'2021-04-07 00:26:27',1617755187,NULL),(1947686569,14323036,2,2848544,0,1,1,'S',1,0.994318,75,961055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',17.4646,196335547,137920,NULL,'2021-03-26 23:11:27',1616800287,NULL),(1947795568,14323036,2,2688294,0,1,1,'A',1,0.978471,270,817017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"small_tick_hit\": 468, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',17.8631,196577948,2293752,NULL,'2021-04-03 04:37:09',1617424629,NULL),(1947659540,14323036,2,2810039,0,1,1,'S',1,0.982425,193,953251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',18.3497,196300198,721656,NULL,'2021-03-25 22:28:39',1616711319,NULL),(1947664224,14323036,2,2601022,0,1,1,'A',1,0.974855,239,952301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',22.5544,196433826,1079118,NULL,'2021-03-29 20:42:36',1617050556,NULL),(1947815875,14323036,2,2905228,0,1,1,'S',1,0.987805,73,955317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',23.1239,196577819,115616,NULL,'2021-04-03 04:30:43',1617424243,NULL),(1947524299,14323036,2,1996908,0,1,1,'S',1,0.996546,203,869853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',23.8976,196266607,1112240,NULL,'2021-03-24 23:17:09',1616627829,NULL),(1947739047,14323036,2,2759800,0,1,1,'S',1,0.985294,275,907068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',25.8401,196476569,1901322,NULL,'2021-03-31 05:22:24',1617168144,NULL),(1951170401,14329859,2,2236499,0,1,1,'C',1,0.870466,24,304600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 75, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',3.08474,201124776,50704,NULL,'2021-08-26 07:21:06',1629962466,NULL),(1954924322,14331428,2,2022237,0,1,1,'D',1,0.801517,28,33061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 595, \"small_tick_hit\": 39, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.027763,205965581,228373,NULL,'2022-03-21 16:36:12',1647880572,NULL),(1955112553,14331428,2,3373088,1,1,1,'D',1,0.826357,19,300712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',0.227624,206084212,140520,NULL,'2022-03-27 17:38:51',1648402731,NULL),(1955726458,14331428,2,847314,0,1,1,'A',1,0.947662,159,434683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1218, \"large_tick_hit\": 8, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',1.62621,206984808,1850984,NULL,'2022-05-12 17:55:48',1652378148,NULL),(1955473792,14331428,2,1623891,0,1,1,'A',1,0.940171,47,428194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 193, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 138}}',4.09012,206690968,184136,NULL,'2022-04-26 17:51:42',1650995502,NULL),(1956139319,14331428,2,1329035,0,1,1,'B',1,0.935435,54,429877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 269}}',5.07964,207496584,336378,NULL,'2022-06-07 19:13:08',1654629188,NULL),(1955461623,14331428,2,783397,1,1,1,'A',1,0.974436,105,567464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',6.86575,206691032,558940,NULL,'2022-04-26 17:57:22',1650995842,NULL),(1955502921,14331428,2,452185,0,1,1,'A',1,0.95,50,449828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',7.48857,206690927,145650,NULL,'2022-04-26 17:47:54',1650995274,NULL),(1954309956,14331428,2,78190,1,1,1,'A',1,0.975446,126,839493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 43, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 43, \"small_tick_hit\": 274}}',7.61995,205175148,280912,NULL,'2022-02-10 13:41:03',1644500463,NULL),(1956136375,14331428,2,497769,1,1,1,'A',1,0.965599,124,602237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 480, \"small_tick_hit\": 334, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 351}}',7.95919,207496081,949780,NULL,'2022-06-07 18:41:43',1654627303,NULL),(1956102829,14331428,2,2838326,1,1,1,'A',1,0.961153,114,549478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 485, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',8.0725,207496477,877536,NULL,'2022-06-07 19:06:41',1654628801,NULL),(1956105010,14331428,2,355153,1,1,1,'S',1,0.981681,127,637815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 405}}',9.0628,207496150,1200008,NULL,'2022-06-07 18:46:10',1654627570,NULL),(1956039422,14331428,2,155236,1,1,1,'A',1,0.971854,147,580779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 416, \"large_tick_hit\": 29, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 29, \"small_tick_hit\": 145}}',9.38157,207496114,953240,NULL,'2022-06-07 18:44:02',1654627442,NULL),(1955414938,14331428,2,2914398,1,1,1,'S',1,0.984308,111,716388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 395, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 27, \"small_tick_hit\": 402}}',9.70192,206691436,558254,NULL,'2022-04-26 18:23:52',1650997432,NULL),(1959027490,14331428,2,297841,0,1,1,'B',1,0.92823,57,475706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 99, \"large_tick_hit\": 30, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 30, \"small_tick_hit\": 69}}',9.78253,211333659,102998,NULL,'2023-02-03 11:58:30',1675425510,NULL),(1956085601,14331428,2,1520642,0,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',11.0098,207496044,250270,NULL,'2022-06-07 18:39:12',1654627152,NULL),(1955408370,14331428,2,2036865,0,1,1,'S',1,0.99125,160,745570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.5993,206691077,1102088,NULL,'2022-04-26 18:00:24',1650996024,NULL),(1956097230,14331428,2,3120006,1,1,1,'S',1,0.983259,131,651551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 462, \"large_tick_hit\": 25, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 25, \"small_tick_hit\": 400}}',12.5197,207497014,1031424,NULL,'2022-06-07 19:37:42',1654630662,NULL),(1955377747,14331428,2,2842545,0,1,1,'S',1,0.982906,166,811640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 48, \"small_tick_hit\": 481, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 48, \"small_tick_hit\": 493}}',12.5236,206691481,873826,NULL,'2022-04-26 18:26:14',1650997574,NULL),(1955441547,14331428,2,2089676,1,1,1,'S',1,0.981405,193,900162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 35, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 35, \"small_tick_hit\": 269}}',12.8543,206690907,613094,NULL,'2022-04-26 17:46:48',1650995208,NULL),(1956090671,14331428,2,3342834,1,1,1,'A',1,0.979651,84,613612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 313}}',12.8776,207496546,674142,NULL,'2022-06-07 19:11:03',1654629063,NULL),(1955571413,14331428,2,293609,0,1,1,'A',1,0.968254,98,594105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',13.5914,206756988,402190,NULL,'2022-04-30 10:13:19',1651313599,NULL),(1954245830,14331428,2,1031483,0,1,1,'S',1,0.997286,260,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.6796,205175166,710054,NULL,'2022-02-10 13:43:00',1644500580,NULL),(1956052983,14331428,2,1070852,0,1,1,'S',1,0.980469,89,613305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',13.8475,207496392,490584,NULL,'2022-06-07 19:02:03',1654628523,NULL),(1956136339,14331428,2,2915200,1,1,1,'S',1,0.980057,125,677643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',14.5885,207496245,834098,NULL,'2022-06-07 18:52:47',1654627967,NULL),(1955415497,14331428,2,3342831,1,1,1,'S',1,0.990506,161,855008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',15.0127,206691371,986014,NULL,'2022-04-26 18:19:33',1650997173,NULL),(1959029066,14331428,2,302056,0,1,1,'S',1,0.996169,95,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.1593,211333686,157574,NULL,'2023-02-03 12:02:07',1675425727,NULL),(1955408356,14331428,2,1409614,0,1,1,'A',1,0.956364,137,755077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 89}}',15.1834,206690956,426924,NULL,'2022-04-26 17:50:42',1650995442,NULL),(1955378682,14331428,2,2565182,0,1,1,'S',1,0.982363,185,795608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',16.0544,206691334,769438,NULL,'2022-04-26 18:17:22',1650997042,NULL),(1955461544,14331428,2,1843277,0,1,1,'S',1,0.990741,99,809995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',16.5063,206691119,352106,NULL,'2022-04-26 18:03:30',1650996210,NULL),(1956139473,14331428,2,1329037,0,1,1,'S',1,0.991554,96,722650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',17.0225,207496695,559920,NULL,'2022-06-07 19:19:49',1654629589,NULL),(1956042841,14331428,2,3467134,1,1,1,'S',1,0.988342,135,738270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 8, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 461}}',19.6778,207496669,740468,NULL,'2022-06-07 19:18:05',1654629485,NULL),(1956030297,14331428,2,2951789,0,1,1,'S',1,0.990291,147,791668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',19.9659,207496846,992732,NULL,'2022-06-07 19:28:28',1654630108,NULL),(1956078616,14331428,2,1498722,0,1,1,'S',1,0.982684,155,665791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 108, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 108, \"small_tick_hit\": 244}}',20.0001,207496781,1004716,NULL,'2022-06-07 19:25:39',1654629939,NULL),(1955509009,14331428,2,2817581,0,1,1,'S',1,0.998051,203,960204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.5404,206756858,1027970,NULL,'2022-04-30 10:03:50',1651313030,NULL),(1959002896,14331428,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,211333675,473236,NULL,'2023-02-03 12:00:41',1675425641,NULL),(1956079406,14331428,2,2108797,0,1,1,'S',1,0.981132,140,675819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',20.5861,207496726,810926,NULL,'2022-06-07 19:21:52',1654629712,NULL),(1956124453,14331428,2,2570650,1,1,1,'A',1,0.966917,167,683620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',21.1468,207496505,934248,NULL,'2022-06-07 19:08:20',1654628900,NULL),(1955444079,14331428,2,3374904,1,1,1,'S',1,0.987382,261,883075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',21.7544,206691105,1334390,NULL,'2022-04-26 18:02:10',1650996130,NULL),(1955472685,14331428,2,1972767,0,1,1,'S',1,0.991235,418,861285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',22.586,206691159,3287268,NULL,'2022-04-26 18:07:28',1650996448,NULL),(1956093908,14331428,2,2819067,0,1,1,'S',1,0.982935,131,765022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',23.0199,207496177,656514,NULL,'2022-06-07 18:47:45',1654627665,NULL),(1956024275,14331428,2,3448801,1,1,1,'S',1,0.980658,130,772263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',23.2116,207496354,954976,NULL,'2022-06-07 19:00:12',1654628412,NULL),(1955464756,14331428,2,1612940,0,1,1,'S',1,0.991195,312,868332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.0192,206691007,2423278,NULL,'2022-04-26 17:54:51',1650995691,NULL),(1955417120,14331428,2,1070235,0,1,1,'S',1,0.994036,205,893087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',24.5652,206691400,811752,NULL,'2022-04-26 18:21:27',1650997287,NULL),(1956020339,14331428,2,2032727,0,1,1,'S',1,0.991718,131,796531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',27.4769,207496215,522770,NULL,'2022-06-07 18:50:19',1654627819,NULL),(1956055321,14331428,2,2730849,1,1,1,'A',1,0.974406,236,754373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',31.2139,207496753,1505966,NULL,'2022-06-07 19:23:57',1654629837,NULL),(1956130274,14331428,2,469270,0,1,1,'S',1,0.99431,216,843434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',31.6542,207496965,1200570,NULL,'2022-06-07 19:35:04',1654630504,NULL),(1956094746,14331428,2,1843306,0,1,1,'S',1,0.99093,137,775801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',33.1392,207496418,616002,NULL,'2022-06-07 19:03:35',1654628615,NULL),(1958992880,14331428,2,2024650,0,1,1,'S',1,0.998741,410,980433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.527,211333710,4108250,NULL,'2023-02-03 12:05:31',1675425931,NULL),(1938265793,14334765,2,1656602,0,1,1,'A',1,0.964504,83,610763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 208, \"large_tick_hit\": 88, \"small_tick_hit\": 492, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 88, \"small_tick_hit\": 511}}',2.55016,183900126,214852,NULL,'2019-11-27 19:01:50',1574881310,NULL),(1939819319,14334765,2,1594969,0,1,1,'A',1,0.953247,82,604584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"small_tick_hit\": 165, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',4.20047,185943382,279190,NULL,'2020-03-25 03:48:59',1585108139,NULL),(1939753787,14334765,2,1612940,0,1,1,'A',1,0.961006,122,577209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.05366,185890633,697504,NULL,'2020-03-22 23:44:19',1584920659,NULL),(1936007048,14356658,2,1947217,0,1,1,'B',1,0.905018,78,438612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 478, \"large_tick_hit\": 25, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.89989,180778420,501646,NULL,'2019-05-09 17:39:49',1557423589,NULL),(1935899785,14356658,2,1712959,1,1,1,'B',1,0.900641,34,416320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 341, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 380}}',1.67562,180597269,169142,NULL,'2019-04-28 14:53:07',1556463187,NULL),(1935953515,14356658,2,1004566,0,1,1,'S',1,0.982456,24,957676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.15783,180792042,39452,NULL,'2019-05-10 15:10:45',1557501045,NULL),(1936025250,14356658,2,1736235,0,1,1,'S',1,0.987976,193,923538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',16.6669,180778941,646692,NULL,'2019-05-09 18:20:15',1557426015,NULL),(1942043245,14357444,2,1612940,0,1,1,'B',1,0.924528,55,440124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.79493,188786981,333942,NULL,'2020-06-30 19:50:25',1593546625,NULL),(1937361535,14375485,2,1375577,1,1,1,'S',1,0.986181,275,954493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 29, \"small_tick_hit\": 510, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 29, \"small_tick_hit\": 521}}',9.50326,182592059,890192,NULL,'2019-08-30 00:30:33',1567125033,NULL),(1939991193,14375485,2,2167916,0,1,1,'S',1,0.982919,135,724298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 18, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 335}}',11.0944,186118316,820460,NULL,'2020-04-01 02:53:11',1585709591,NULL),(1939955805,14375485,2,58177,0,1,1,'S',1,0.995556,154,994882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 33, \"small_tick_hit\": 271}}',13.9631,186118493,387354,NULL,'2020-04-01 03:04:26',1585710266,NULL),(1939998692,14375485,2,2316004,1,1,1,'S',1,0.986804,183,1016804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 483}}',16.8867,186118542,690657,NULL,'2020-04-01 03:07:15',1585710435,NULL),(1938227887,14378006,2,1397838,1,1,1,'D',1,0.769231,136,181784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 755, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 7, \"small_tick_hit\": 420}}',NULL,183790479,558376,NULL,'2019-11-20 12:41:23',1574253683,NULL),(1936776690,14378006,2,1351241,1,1,1,'D',1,0.30131,7,28440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1525, \"great\": 417, \"large_tick_hit\": 52, \"small_tick_hit\": 428, \"small_tick_miss\": 555}, \"maximum_statistics\": {\"great\": 1942, \"large_tick_hit\": 52, \"small_tick_hit\": 983}}',0,181762447,215590,NULL,'2019-07-09 11:45:09',1562672709,NULL),(1936711285,14378006,2,1802209,0,1,1,'D',1,0.756298,64,185001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 671, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 29, \"small_tick_hit\": 827}}',0.000295,181762699,311062,NULL,'2019-07-09 12:05:36',1562673936,NULL),(1936731813,14378006,2,1814227,1,1,1,'C',1,0.872821,61,182979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 821, \"small_tick_hit\": 531, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 602}}',0.046052,181776648,525258,NULL,'2019-07-10 08:29:30',1562747370,NULL),(1944055651,14378006,2,69404,0,1,1,'B',1,0.939841,61,424141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',1.6204,191492676,602436,NULL,'2020-10-14 04:22:49',1602649369,NULL),(1936151627,14378006,2,1044378,0,1,1,'S',1,0.982915,95,347799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 53, \"small_tick_hit\": 669, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',3.16039,181000990,285496,NULL,'2019-05-23 11:08:28',1558609708,NULL),(1936137095,14378006,2,315553,0,1,1,'A',1,0.973635,164,195929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 714, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',4.36419,181000732,390147,NULL,'2019-05-23 10:38:31',1558607911,NULL),(1936634939,14378006,2,1490472,0,1,1,'S',1,0.989079,137,369128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 121, \"small_tick_hit\": 871, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 121, \"small_tick_hit\": 881}}',5.00899,181604210,587908,NULL,'2019-06-29 09:22:45',1561800165,NULL),(1936741413,14378006,2,127636,0,1,1,'A',1,0.969027,180,319641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 476, \"large_tick_hit\": 122, \"small_tick_hit\": 716, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 122, \"small_tick_hit\": 741}}',5.05979,181762611,529828,NULL,'2019-07-09 11:58:43',1562673523,NULL),(1961037922,14378006,2,1991372,1,1,1,'A',1,0.960411,77,500341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 394, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 269}}',5.32506,213841507,491662,NULL,'2023-08-18 08:46:52',1692348412,NULL),(1936785135,14378006,2,1856878,0,1,1,'S',1,0.989453,124,384718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 677, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}}',6.36643,181776615,432820,NULL,'2019-07-10 08:25:10',1562747110,NULL),(1936133167,14378006,2,1036656,0,1,1,'S',1,0.980871,362,188407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 417, \"large_tick_hit\": 167, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 167, \"small_tick_hit\": 345}}',7.22353,181000695,635276,NULL,'2019-05-23 10:34:47',1558607687,NULL),(1937228793,14378006,2,241944,0,1,1,'S',1,0.98167,278,726585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 603, \"large_tick_hit\": 297, \"small_tick_hit\": 546, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 297, \"small_tick_hit\": 563}}',8.22492,182452868,1871700,NULL,'2019-08-21 04:12:47',1566360767,NULL),(1938310249,14378006,2,2058032,1,1,1,'S',1,0.997013,438,958850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 897, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 901}}',9.8948,183818770,3540762,NULL,'2019-11-22 13:43:46',1574430226,NULL),(1961120328,14378006,2,544561,1,1,1,'A',1,0.972327,182,645478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 359}}',10.6394,213841483,1138526,NULL,'2023-08-18 08:39:57',1692347997,NULL),(1938243678,14378006,2,2158480,1,1,1,'S',1,0.997037,227,960728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 448}}',10.6656,183818796,613992,NULL,'2019-11-22 13:45:38',1574430338,NULL),(1938475107,14378006,2,2024490,1,1,1,'S',1,0.990694,332,749576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 942, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 447}}',11.9138,184190486,4843200,NULL,'2019-12-17 10:06:41',1576577201,NULL),(1936715272,14378006,2,1804616,0,1,1,'S',1,0.997821,624,479561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 750, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',11.9356,181776814,3358392,NULL,'2019-07-10 08:52:12',1562748732,NULL),(1937926692,14378006,2,397534,0,1,1,'S',1,0.981545,342,751963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 642, \"large_tick_hit\": 115, \"small_tick_hit\": 679, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',12.0804,183402079,3360698,NULL,'2019-10-26 13:02:51',1572094971,NULL),(1938243978,14378006,2,2158481,1,1,1,'A',1,0.978292,227,355611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 252}}',13.031,183790512,859918,NULL,'2019-11-20 12:44:31',1574253871,NULL),(1936715504,14378006,2,1804616,0,1,1,'S',1,0.994916,624,957950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 746, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',13.0508,181889648,6535244,NULL,'2019-07-17 10:07:25',1563358045,NULL),(1937229254,14378006,2,683782,0,1,1,'S',1,0.984881,83,744964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',13.7446,182534941,201726,NULL,'2019-08-26 09:33:34',1566812014,NULL),(1937263864,14378006,2,1562307,1,1,1,'S',1,0.998084,242,961718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',14.7709,182452786,1016366,NULL,'2019-08-21 04:02:00',1566360120,NULL),(1937263872,14378006,2,1562307,0,1,1,'X',1,1,242,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',14.9275,182452812,1013076,NULL,'2019-08-21 04:04:26',1566360266,NULL),(1938482980,14378006,2,1607106,0,1,1,'X',1,1,109,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,184190322,244624,NULL,'2019-12-17 09:39:03',1576575543,NULL),(1937236103,14378006,2,125799,0,1,1,'S',1,0.996,480,960473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 765, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',16.165,182452509,3655642,NULL,'2019-08-21 03:32:53',1566358373,NULL),(1938244203,14378006,2,2158482,1,1,1,'S',1,0.998333,301,961277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',17.0791,183818829,1717924,NULL,'2019-11-22 13:47:30',1574430450,NULL),(1937690341,14378006,2,2024491,1,1,1,'S',1,0.999149,605,959673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 570}}',18.6388,183061090,8912478,NULL,'2019-10-02 12:22:55',1570018975,NULL),(1938482991,14378006,2,1607106,0,1,1,'A',1,0.963134,92,924827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',20.5161,184190332,190488,NULL,'2019-12-17 09:41:40',1576575700,NULL),(1937254916,14378006,2,144279,0,1,1,'S',1,0.993776,491,957928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 473}}',21.955,182453225,4313782,NULL,'2019-08-21 04:48:46',1566362926,NULL),(1938386478,14378006,2,557815,0,1,1,'S',1,0.996387,802,963039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',24.5613,184043697,7489314,NULL,'2019-12-07 13:06:19',1575723979,NULL),(1937234720,14378006,2,2037893,1,1,1,'S',1,0.996909,818,963747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 220, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 220, \"small_tick_hit\": 476}}',26.2588,182453296,11919884,NULL,'2019-08-21 04:56:18',1566363378,NULL),(1937234729,14378006,2,2037893,1,1,1,'S',1,0.997682,818,962954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 220, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 220, \"small_tick_hit\": 476}}',26.371,182467757,11913294,NULL,'2019-08-22 04:03:21',1566446601,NULL),(1938342689,14378006,2,731679,1,1,1,'S',1,0.996573,677,962706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 777, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 782}}',28.0361,184043623,11154154,NULL,'2019-12-07 13:01:38',1575723698,NULL),(1938165139,14379792,2,1977326,0,1,1,'C',1,0.863764,36,395070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',1.06596,183633133,203130,NULL,'2019-11-10 05:25:17',1573363517,NULL),(1940254191,14384162,2,370972,1,1,1,'S',1,0.991585,264,973019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 86, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 86, \"small_tick_hit\": 449}}',8.82997,186428677,723826,NULL,'2020-04-12 11:22:59',1586690579,NULL),(1954446477,14384868,2,888412,1,1,1,'D',1,0.309159,228,38517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1667, \"great\": 746}, \"maximum_statistics\": {\"great\": 2413}}',NULL,205247097,1316520,NULL,'2022-02-13 16:54:38',1644771278,NULL),(1939538056,14384868,2,710863,0,1,1,'D',1,0.434599,10,18945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 14, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',0.003781,185482334,34810,NULL,'2020-03-02 16:32:29',1583166749,NULL),(1936178119,14384868,2,1940335,0,1,1,'C',1,0.870216,50,371502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 295, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',1.01401,181116340,240116,NULL,'2019-05-30 13:33:09',1559223189,NULL),(1936067051,14384868,2,1928891,0,1,1,'B',1,0.903614,98,505808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',2.2139,181032024,396460,NULL,'2019-05-25 09:05:42',1558775142,NULL),(1940435473,14384868,2,1612940,0,1,1,'S',1,0.997484,354,914366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.3644,186806145,3017138,NULL,'2020-04-25 13:12:49',1587820369,NULL),(1936015665,14395832,2,527699,0,1,1,'C',1,0.859192,34,397253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 457, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',0.727707,180741091,134238,NULL,'2019-05-07 06:20:06',1557210006,NULL),(1935933239,14395832,2,397536,0,1,1,'A',1,0.94697,128,584153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 408, \"large_tick_hit\": 167, \"small_tick_hit\": 675, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',1.55716,180707013,637494,NULL,'2019-05-05 02:53:36',1557024816,NULL),(1935788231,14395971,2,557815,0,1,1,'B',1,0.932081,87,470930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 479, \"large_tick_hit\": 271, \"small_tick_hit\": 540, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 271, \"small_tick_hit\": 582}}',0.590606,180696576,574216,NULL,'2019-05-04 15:02:20',1556982140,NULL),(1936011000,14395971,2,351190,0,1,1,'A',1,0.958702,110,579475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 498, \"large_tick_hit\": 206, \"small_tick_hit\": 921, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 206, \"small_tick_hit\": 965}}',1.2101,180726129,680218,NULL,'2019-05-06 04:25:01',1557116701,NULL),(1935979596,14395971,2,1036654,0,1,1,'A',1,0.966599,93,622810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 255, \"large_tick_hit\": 104, \"small_tick_hit\": 596, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 104, \"small_tick_hit\": 618}}',1.88099,180741782,297592,NULL,'2019-05-07 08:29:27',1557217767,NULL),(1935815321,14395971,2,397536,0,1,1,'A',1,0.971212,143,649348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 413, \"large_tick_hit\": 171, \"small_tick_hit\": 698, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',2.57197,180690075,807664,NULL,'2019-05-04 06:34:39',1556951679,NULL),(1942450979,14395971,2,671413,0,1,1,'B',1,0.924399,94,578859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"small_tick_hit\": 305, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',3.44522,189506473,318578,NULL,'2020-07-27 05:29:45',1595827785,NULL),(1935999582,14398566,2,334081,0,1,1,'C',1,0.883645,42,402384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 510, \"large_tick_hit\": 20, \"small_tick_hit\": 556, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',0.316609,180826877,339544,NULL,'2019-05-12 09:04:44',1557651884,NULL),(1935806447,14398566,2,955613,0,1,1,'A',1,0.970443,220,731654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 431, \"small_tick_hit\": 1145, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',4.96017,180702374,939490,NULL,'2019-05-04 20:47:43',1557002863,NULL),(1942523059,14401848,2,2249909,0,1,1,'C',1,0.882253,49,366300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 627, \"large_tick_hit\": 5, \"small_tick_hit\": 402, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 5, \"small_tick_hit\": 460}}',0.377919,189526468,553824,NULL,'2020-07-27 22:29:21',1595888961,NULL),(1936020062,14401848,2,1888355,0,1,1,'D',1,0.826087,18,134759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 163, \"small_tick_hit\": 160, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.466838,180785415,59896,NULL,'2019-05-10 04:40:45',1557463245,NULL),(1936023531,14401848,2,1888430,0,1,1,'D',1,0.758974,28,156634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 184, \"small_tick_hit\": 112, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',0.61504,180870418,71776,NULL,'2019-05-15 03:31:07',1557891067,NULL),(1936010474,14401848,2,1888285,0,1,1,'D',1,0.836257,33,172142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 137, \"small_tick_hit\": 149, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.21587,180785391,62048,NULL,'2019-05-10 04:38:30',1557463110,NULL),(1940236120,14401848,2,1612939,0,1,1,'B',1,0.901549,43,396445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 459, \"small_tick_hit\": 356, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.357,186393254,330016,NULL,'2020-04-11 05:52:11',1586584331,NULL),(1939540659,14401848,2,2257058,0,1,1,'B',1,0.909804,51,368781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',1.39287,185588102,452396,NULL,'2020-03-09 00:24:35',1583713475,NULL),(1939960456,14401848,2,2260856,0,1,1,'A',1,0.949894,61,522354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 427, \"large_tick_hit\": 31, \"small_tick_hit\": 888, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',3.08869,186142372,367496,NULL,'2020-04-02 00:25:16',1585787116,NULL),(1940236745,14401848,2,2249173,1,1,1,'A',1,0.954724,117,552207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 430, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',7.21209,186477491,877428,NULL,'2020-04-14 02:33:54',1586831634,NULL),(1939162597,14401848,2,2250031,1,1,1,'S',1,0.988453,214,794042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',12.3189,185098462,2063040,NULL,'2020-02-09 19:26:42',1581276402,NULL),(1939220320,14401848,2,2036865,0,1,1,'S',1,0.98875,198,791564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.9851,185103590,1398834,NULL,'2020-02-10 02:43:54',1581302634,NULL),(1942769614,14401848,2,1888355,0,1,1,'S',1,0.98977,102,748195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',18.4198,189769970,365786,NULL,'2020-08-06 03:31:24',1596684684,NULL),(1939126719,14401848,2,123827,1,1,1,'S',1,0.997951,304,902704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 86, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 86, \"small_tick_hit\": 136}}',21.2968,185119147,1450820,NULL,'2020-02-11 02:22:54',1581387774,NULL),(1936016168,14401848,2,1888285,1,1,1,'S',1,0.994152,157,957754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',22.3996,180855293,484170,NULL,'2019-05-14 03:14:21',1557803661,NULL),(2419510977,14411290,2,1612940,0,1,1,'A',1,0.961006,62,530054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.74369,216033544,477484,NULL,'2024-02-27 22:53:06',1709074386,NULL),(1937267278,14444276,2,1251962,0,1,1,'A',1,0.977528,214,662468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 510, \"large_tick_hit\": 334, \"small_tick_hit\": 548, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 334, \"small_tick_hit\": 564}}',5.44588,182421611,1770848,NULL,'2019-08-19 02:38:18',1566182298,NULL),(1950149285,14447835,2,1378480,0,1,1,'C',1,0.893142,55,458658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 364}}',1.32083,199756318,135384,NULL,'2021-07-09 20:51:45',1625863905,NULL),(1940194409,14449374,2,1928891,0,1,1,'B',1,0.931153,88,538861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',3.24904,186408526,478372,NULL,'2020-04-11 17:41:12',1586626872,NULL),(1938587519,14452855,2,2206569,0,1,1,'C',1,0.886311,30,449591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 263, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 20, \"small_tick_hit\": 293}}',2.67292,184261868,84152,NULL,'2019-12-21 22:07:27',1576966047,NULL),(1938587435,14452855,2,2206569,0,1,1,'X',1,1,138,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.8201,184226009,336562,NULL,'2019-12-19 19:34:14',1576784054,NULL),(1938587453,14452855,2,2206569,1,1,1,'SH',1,0.99536,138,1076083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',22.6654,184226052,367820,NULL,'2019-12-19 19:37:28',1576784248,NULL),(1940418307,14456747,2,871446,0,1,1,'B',1,0.917112,45,394342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 371, \"large_tick_hit\": 89, \"small_tick_hit\": 226, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 89, \"small_tick_hit\": 248}}',1.15359,186740829,328820,NULL,'2020-04-23 09:45:50',1587635150,NULL),(1940509378,14456747,2,784537,0,1,1,'B',1,0.909091,44,400359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 346, \"small_tick_hit\": 304, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',1.50521,186691060,292172,NULL,'2020-04-21 14:44:45',1587480285,NULL),(1940745707,14456747,2,784095,0,1,1,'A',1,0.979681,98,640240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',7.29378,187171496,649044,NULL,'2020-05-08 10:51:00',1588935060,NULL),(1944490694,14482913,2,2237308,0,1,1,'C',1,0.868259,43,360157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 632, \"large_tick_hit\": 8, \"small_tick_hit\": 487, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 8, \"small_tick_hit\": 563}}',0.080918,192174408,531050,NULL,'2020-11-10 07:45:37',1604994337,NULL),(1944491102,14482913,2,2237308,0,1,1,'B',1,0.930663,90,226352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 674, \"large_tick_hit\": 9, \"small_tick_hit\": 525, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',0.713692,192224772,604350,NULL,'2020-11-12 06:41:04',1605163264,NULL),(1936084358,14488870,2,1687539,1,1,1,'B',1,0.910356,47,409096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',1.14461,180952396,371840,NULL,'2019-05-19 23:17:33',1558307853,NULL),(1943610760,14488870,2,133614,0,1,1,'A',1,0.97913,275,832491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 25, \"small_tick_hit\": 750, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',6.90074,191112445,1500132,NULL,'2020-09-28 00:40:08',1601253608,NULL),(1943077097,14488870,2,921998,0,1,1,'S',1,0.990975,221,958041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}}',10.3871,190388231,553104,NULL,'2020-08-29 21:04:48',1598735088,NULL),(1943192648,14488870,2,674845,1,1,1,'S',1,0.980861,240,945471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 45, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 384}}',11.5989,190384401,643566,NULL,'2020-08-29 18:22:26',1598725346,NULL),(1944365675,14489785,2,1995048,0,1,1,'S',1,0.986706,204,787814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.1993,192113574,938744,NULL,'2020-11-07 21:34:51',1604784891,NULL),(1944376768,14489785,2,1612940,0,1,1,'S',1,0.991195,338,879290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.8393,192083124,2783756,NULL,'2020-11-06 20:45:15',1604695515,NULL),(1936154441,14490668,2,1220325,0,1,1,'D',1,0.789272,9,210533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.739398,180927330,33340,NULL,'2019-05-18 17:04:11',1558199051,NULL),(1936154059,14490668,2,1220323,0,1,1,'C',1,0.882883,29,437556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 133, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.01556,180927313,60502,NULL,'2019-05-18 17:03:26',1558199006,NULL),(1962347791,14494603,2,1612939,0,1,1,'C',1,0.856195,35,345708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 430, \"small_tick_hit\": 344, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.358218,215494786,237532,NULL,'2024-01-11 04:30:29',1704947429,NULL),(1938738073,14494603,2,1612940,0,1,1,'B',1,0.901887,58,422899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.32032,184490260,357764,NULL,'2020-01-03 22:40:26',1578091226,NULL),(1951727857,14494603,2,1995048,0,1,1,'S',1,0.98966,328,976683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.5196,201767562,1875836,NULL,'2021-09-20 01:48:04',1632102484,NULL),(1948628937,14506151,2,2036865,0,1,1,'B',1,0.93,52,457967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.80727,197740901,349642,NULL,'2021-05-07 15:35:24',1620401724,NULL),(1936132435,14506151,2,1036656,0,1,1,'A',1,0.965994,250,659894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 411, \"large_tick_hit\": 169, \"small_tick_hit\": 329, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 169, \"small_tick_hit\": 345}}',5.61296,180962883,1210098,NULL,'2019-05-20 17:39:00',1558373940,NULL),(1943143194,14507174,2,1972767,0,1,1,'A',1,0.968127,171,623019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',6.14509,190388006,1193312,NULL,'2020-08-29 20:55:31',1598734531,NULL),(1944992255,14507816,2,2593242,1,1,1,'B',1,0.910324,100,360583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 971, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1072, \"small_tick_hit\": 255}}',0.210443,192750637,1013102,NULL,'2020-12-01 20:57:22',1606856242,NULL),(1945514699,14507816,2,1703667,1,1,1,'B',1,0.915476,36,365527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',0.641905,193575202,334924,NULL,'2020-12-30 18:31:49',1609353109,NULL),(1945621817,14507816,2,2097993,0,1,1,'B',1,0.929936,58,417304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',1.58482,193575646,478786,NULL,'2020-12-30 18:49:35',1609354175,NULL),(1945618734,14507816,2,2090916,1,1,1,'B',1,0.902439,39,357013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',1.7476,193575276,239166,NULL,'2020-12-30 18:34:34',1609353274,NULL),(1945618808,14507816,2,2093042,1,1,1,'A',1,0.942006,46,434788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',2.38321,193575355,341642,NULL,'2020-12-30 18:37:32',1609353452,NULL),(1945591746,14507816,2,2048652,0,1,1,'B',1,0.925182,56,405362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 379, \"small_tick_hit\": 128, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',2.98297,193575512,366976,NULL,'2020-12-30 18:44:02',1609353842,NULL),(1936084108,14507816,2,1805289,0,1,1,'A',1,0.951857,85,570589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 298, \"large_tick_hit\": 18, \"small_tick_hit\": 376, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 18, \"small_tick_hit\": 399}}',4.26535,180953762,310780,NULL,'2019-05-20 01:54:55',1558317295,NULL),(1944331331,14507816,2,1860126,1,1,1,'S',1,0.992537,280,870985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 573, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 578}}',6.6846,191847516,1608662,NULL,'2020-10-28 15:02:16',1603897336,NULL),(1944950750,14507816,2,2550066,1,1,1,'A',1,0.967033,172,715262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',9.87663,192750735,864082,NULL,'2020-12-01 21:00:49',1606856449,NULL),(1939955557,14536845,2,2129663,0,1,1,'D',1,0.845691,43,373256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 190, \"large_tick_hit\": 20, \"small_tick_hit\": 212, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',0.912781,186155345,121040,NULL,'2020-04-02 14:21:41',1585837301,NULL),(1936229605,14536845,2,458674,0,1,1,'D',1,0.83682,34,473127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 61, \"small_tick_hit\": 139, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',0.975107,181056248,49066,NULL,'2019-05-26 15:10:12',1558883412,NULL),(1952563713,14538692,2,1986358,1,1,1,'D',1,0.303815,5,21104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 395, \"great\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 76, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 15, \"small_tick_hit\": 192}}',0,202909288,65470,NULL,'2021-11-04 05:32:06',1636003926,NULL),(1942599809,14545697,2,2036865,0,1,1,'B',1,0.93625,62,478328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.09365,189726194,387122,NULL,'2020-08-04 12:48:29',1596545309,NULL),(1937688270,14545697,2,2096083,0,1,1,'A',1,0.95637,61,552114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',5.59167,182973684,226414,NULL,'2019-09-26 06:01:41',1569477701,NULL),(1937514051,14545697,2,1257140,0,1,1,'S',1,0.985294,80,954199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',6.38062,182905763,91422,NULL,'2019-09-21 06:10:17',1569046217,NULL),(1937507201,14545697,2,476367,0,1,1,'S',1,0.992236,150,961078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.50074,182905774,274618,NULL,'2019-09-21 06:12:11',1569046331,NULL),(1937571647,14545697,2,1306868,0,1,1,'A',1,0.944444,57,641470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',7.91644,182924885,114018,NULL,'2019-09-22 09:07:54',1569143274,NULL),(1942806026,14545697,2,1612940,0,1,1,'A',1,0.972327,160,635947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.78789,189904670,977016,NULL,'2020-08-11 07:03:53',1597129433,NULL),(1936190033,14547353,2,397536,0,1,1,'B',1,0.931818,121,532527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 401, \"large_tick_hit\": 161, \"small_tick_hit\": 668, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 161, \"small_tick_hit\": 723}}',0.91685,181066873,531136,NULL,'2019-05-27 06:11:17',1558937477,NULL),(1936167639,14547353,2,1865304,0,1,1,'B',1,0.921493,61,469858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 433, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',1.2319,181066897,267362,NULL,'2019-05-27 06:14:00',1558937640,NULL),(1936230293,14547353,2,138510,1,1,1,'B',1,0.923567,88,533096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 256, \"large_tick_hit\": 159, \"small_tick_hit\": 600, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 159, \"small_tick_hit\": 657}}',1.32153,181066921,254876,NULL,'2019-05-27 06:17:30',1558937850,NULL),(1960803458,14547353,2,2005443,0,1,1,'B',1,0.916667,73,428263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',2.39029,213610997,488972,NULL,'2023-07-30 05:57:47',1690696667,NULL),(1960801830,14547353,2,2005438,0,1,1,'A',1,0.973174,133,643539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',10.0987,213610963,622598,NULL,'2023-07-30 05:53:04',1690696384,NULL),(1939887955,14549827,2,315550,0,1,1,'S',1,0.986,189,839985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 31, \"small_tick_hit\": 718, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',6.80207,186144440,646064,NULL,'2020-04-02 02:53:01',1585795981,NULL),(1938637465,14554555,2,155068,0,1,1,'C',1,0.858268,25,163370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',0.523317,184288300,118256,NULL,'2019-12-23 13:44:19',1577108659,NULL),(1940817890,14561133,2,1612940,0,1,1,'B',1,0.916981,69,452632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.87747,187292225,416636,NULL,'2020-05-12 14:00:34',1589292034,NULL),(1942465918,14561133,2,1419101,0,1,1,'S',1,0.981349,68,607947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 24, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',3.38298,189554946,339480,NULL,'2020-07-29 00:24:48',1595982288,NULL),(1936281488,14561133,2,2008702,1,1,1,'A',1,0.973913,208,828415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 853, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',4.927,181183798,1142070,NULL,'2019-06-03 08:51:18',1559551878,NULL),(1936176365,14561133,2,17906,0,1,1,'S',1,0.99297,343,959578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',26.546,181183375,711752,NULL,'2019-06-03 07:54:34',1559548474,NULL),(1944308957,14570890,2,1995048,0,1,1,'A',1,0.961595,78,556683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.64694,191879452,417328,NULL,'2020-10-29 18:56:17',1603997777,NULL),(1936243806,14584474,2,1036654,0,1,1,'C',1,0.889676,108,518114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 231, \"large_tick_hit\": 100, \"small_tick_hit\": 548, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 100, \"small_tick_hit\": 618}}',0.572621,181202190,236300,NULL,'2019-06-04 11:56:36',1559649396,NULL),(1940381659,14591980,2,2339027,0,1,1,'C',1,0.899471,50,751089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 52, \"large_tick_hit\": 8, \"small_tick_hit\": 110, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',6.82319,186627974,138616,NULL,'2020-04-19 10:59:51',1587293991,NULL),(1938116540,14630463,2,2003950,0,1,1,'A',1,0.957143,140,693414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 372, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',5.80626,183634139,425528,NULL,'2019-11-10 07:05:57',1573369557,NULL),(1939741946,14640047,2,1972767,0,1,1,'D',1,0.846215,47,364865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 440, \"large_tick_hit\": 45, \"small_tick_hit\": 577, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.116383,185653424,249970,NULL,'2020-03-12 23:34:00',1584056040,NULL),(1936687954,14642095,2,2017998,1,1,1,'C',1,0.893004,38,164105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 442, \"small_tick_hit\": 209, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 227}}',0.698587,181727962,224158,NULL,'2019-07-07 05:24:26',1562477066,NULL),(1943250313,14653288,2,1737169,1,1,1,'D',1,0.512789,18,33076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 301, \"small_tick_hit\": 120, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 194}}',0.000018,190524851,103830,NULL,'2020-09-04 11:31:41',1599219101,NULL),(1943220834,14653288,2,2351578,1,1,1,'D',1,0.527473,14,39587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 133, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',0.00023,190524896,90160,NULL,'2020-09-04 11:34:48',1599219288,NULL),(1943293688,14653288,2,2014469,1,1,1,'D',1,0.744715,42,174091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',0.132087,190524967,164730,NULL,'2020-09-04 11:39:25',1599219565,NULL),(1943236651,14653288,2,2223476,0,1,1,'B',1,0.910382,46,368089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',0.511943,190492190,509350,NULL,'2020-09-03 00:44:18',1599093858,NULL),(1943197242,14653288,2,2118442,0,1,1,'B',1,0.900467,49,364495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 374, \"small_tick_hit\": 205, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',1.28646,190347455,330894,NULL,'2020-08-28 09:31:12',1598607072,NULL),(1942971478,14653288,2,391261,0,1,1,'B',1,0.933,87,471850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 461, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',2.64272,190163892,588678,NULL,'2020-08-21 08:33:19',1597998799,NULL),(1942860092,14653288,2,1442771,0,1,1,'A',1,0.956731,91,660286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 412, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.14236,190040584,211376,NULL,'2020-08-16 10:30:38',1597573838,NULL),(1943246363,14653288,2,1483063,0,1,1,'A',1,0.956179,121,534562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',3.44618,190603731,1456222,NULL,'2020-09-07 12:46:50',1599482810,NULL),(1943115758,14653288,2,1766217,1,1,1,'A',1,0.955787,72,508611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 386, \"large_tick_hit\": 24, \"small_tick_hit\": 325, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',3.65575,190293633,464458,NULL,'2020-08-26 05:24:25',1598419465,NULL),(1943252354,14653288,2,1961221,1,1,1,'A',1,0.948784,75,486233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',4.50127,190581028,521102,NULL,'2020-09-06 12:53:41',1599396821,NULL),(1943306788,14653288,2,871794,0,1,1,'X',1,1,94,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,190581162,158614,NULL,'2020-09-06 13:01:30',1599397290,NULL),(1943037381,14653288,2,2223474,0,1,1,'A',1,0.969874,164,662608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"large_tick_hit\": 7, \"small_tick_hit\": 463, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',7.06067,190163838,1219710,NULL,'2020-08-21 08:30:14',1597998614,NULL),(1943430259,14653288,2,887584,1,1,1,'A',1,0.977444,139,592664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 596, \"large_tick_hit\": 6, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',7.72208,190619442,1460668,NULL,'2020-09-08 04:40:14',1599540014,NULL),(1942859411,14653288,2,951401,0,1,1,'X',1,1,81,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,190040908,73708,NULL,'2020-08-16 10:48:34',1597574914,NULL),(1942939405,14653288,2,96037,0,1,1,'S',1,0.997294,247,880789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 33, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',9.48223,190064821,1434818,NULL,'2020-08-17 09:49:03',1597657743,NULL),(1942920167,14653288,2,1345222,1,1,1,'S',1,0.998594,192,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 7, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',10.0651,190040774,477324,NULL,'2020-08-16 10:41:54',1597574514,NULL),(1942822540,14653288,2,1122507,1,1,1,'S',1,0.995283,452,964257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 44, \"small_tick_hit\": 814, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 44, \"small_tick_hit\": 820}}',10.2388,190040854,2333812,NULL,'2020-08-16 10:46:13',1597574773,NULL),(1943240074,14653288,2,737818,0,1,1,'S',1,0.996296,200,930682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',10.4379,190603680,686022,NULL,'2020-09-07 12:43:16',1599482596,NULL),(1943392963,14653288,2,1066257,0,1,1,'S',1,0.995316,326,959208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',13.1158,190619476,1719708,NULL,'2020-09-08 04:43:19',1599540199,NULL),(1943301544,14653288,2,1564423,1,1,1,'S',1,0.996835,394,964837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 63, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 63, \"small_tick_hit\": 554}}',14.7291,190472090,2492070,NULL,'2020-09-02 05:14:27',1599023667,NULL),(1943139683,14653288,2,2424029,0,1,1,'S',1,0.98004,157,787841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',18.0607,190293604,673578,NULL,'2020-08-26 05:21:47',1598419307,NULL),(1937120256,14656333,2,1220324,0,1,1,'D',1,0.649805,11,128292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',0.273333,182329044,23230,NULL,'2019-08-13 06:09:42',1565676582,NULL),(1937029728,14656333,2,1220325,0,1,1,'D',1,0.835249,14,236111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.57512,182083216,33858,NULL,'2019-07-28 21:58:25',1564351105,NULL),(1936702085,14656333,2,791319,1,1,1,'A',1,0.96,119,554864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 358, \"large_tick_hit\": 85, \"small_tick_hit\": 445, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 85, \"small_tick_hit\": 458}}',2.96822,181832452,520854,NULL,'2019-07-13 20:08:22',1563048502,NULL),(1941552691,14656333,2,1995048,0,1,1,'A',1,0.960118,98,606258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.06017,188358752,469612,NULL,'2020-06-15 22:03:40',1592258620,NULL),(1941621508,14656333,2,1220323,0,1,1,'S',1,0.995495,69,963938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,188358690,124012,NULL,'2020-06-15 22:01:00',1592258460,NULL),(1950100748,14656481,2,1612940,0,1,1,'C',1,0.891824,61,405688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.04424,199574346,290126,NULL,'2021-07-03 12:43:33',1625316213,NULL),(1948478156,14671271,2,23739,1,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,197603122,111111,NULL,'2021-05-03 17:48:24',1620064104,NULL),(1936419093,14671271,2,736315,0,1,1,'C',1,0.868347,74,878870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"large_tick_hit\": 11, \"small_tick_hit\": 236, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',3.05399,181400046,84184,NULL,'2019-06-16 14:29:53',1560695393,NULL),(1937030477,14671271,2,1051534,0,1,1,'X',1,1,43,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,182154270,42944,NULL,'2019-08-02 12:10:47',1564747847,NULL),(1937644269,14671271,2,1051535,0,1,1,'A',1,0.97093,23,515715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 39, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',5.24199,183002248,42334,NULL,'2019-09-28 08:11:21',1569658281,NULL),(1937850695,14671271,2,111104,0,1,1,'S',1,0.982097,153,717664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 229, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 229, \"small_tick_hit\": 328}}',5.99019,183287131,398352,NULL,'2019-10-18 19:45:35',1571427935,NULL),(1938151582,14671271,2,2023497,1,1,1,'A',1,0.978159,291,753312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 605, \"large_tick_hit\": 26, \"small_tick_hit\": 623, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 644}}',7.23869,183752401,2111338,NULL,'2019-11-17 17:41:35',1574012495,NULL),(1937603885,14692220,2,2055792,1,1,1,'D',1,0.472586,6,40041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 510, \"great\": 424, \"large_tick_hit\": 30, \"small_tick_hit\": 339, \"small_tick_miss\": 375}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 30, \"small_tick_hit\": 714}}',0,182946726,163394,NULL,'2019-09-23 21:40:44',1569274844,NULL),(1939184692,14692220,2,2059893,1,1,1,'D',1,0.0586667,3,2835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 18, \"small_tick_hit\": 4, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 102}}',0,185118260,9864,NULL,'2020-02-11 00:58:13',1581382693,NULL),(1939130424,14692220,2,2236479,0,1,1,'D',1,0.354839,5,26523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 51, \"small_tick_hit\": 26, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',0.002114,185118441,29240,NULL,'2020-02-11 01:14:02',1581383642,NULL),(1936607328,14704412,2,1699630,0,1,1,'D',1,0.807752,17,321502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 128, \"large_tick_hit\": 14, \"small_tick_hit\": 379, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 455}}',0.126517,181603086,55362,NULL,'2019-06-29 07:34:35',1561793675,NULL),(1956325706,14708134,2,780330,0,1,1,'D',1,0.673278,122,126915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 593, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1815}}',NULL,207723230,1108750,NULL,'2022-06-19 01:33:28',1655602408,NULL),(1956341164,14708134,2,1220323,0,1,1,'D',1,0.572072,7,265790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 30, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',0.057619,207770688,37812,NULL,'2022-06-21 08:47:32',1655801252,NULL),(1946629030,14708134,2,2036865,0,1,1,'B',1,0.91375,69,446625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.61201,194976341,364732,NULL,'2021-02-13 17:28:41',1613237321,NULL),(1957388797,14708134,2,1492007,0,1,1,'S',1,0.986532,66,954828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.51454,209096319,71990,NULL,'2022-08-31 16:07:13',1661962033,NULL),(1957392182,14708134,2,3269994,1,1,1,'XH',1,1,48,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 124}}',9.25622,209096389,48162,NULL,'2022-08-31 16:12:32',1661962352,NULL),(1956305829,14708134,2,32934,0,1,1,'S',1,0.988136,213,978156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',14.3564,207770966,517094,NULL,'2022-06-21 09:11:01',1655802661,NULL),(1956341175,14708134,2,1220323,0,1,1,'X',1,1,69,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,207770786,114122,NULL,'2022-06-21 08:55:51',1655801751,NULL),(1941367603,14720010,2,927639,0,1,1,'A',1,0.957756,90,580795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 577, \"large_tick_hit\": 81, \"small_tick_hit\": 793, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 81, \"small_tick_hit\": 837}}',NULL,187981332,1111826,NULL,'2020-06-03 06:00:21',1591164021,NULL),(1941397656,14720010,2,981960,0,1,1,'S',1,0.993177,336,905351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 216, \"small_tick_hit\": 877, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 216, \"small_tick_hit\": 885}}',NULL,187981948,855606,NULL,'2020-06-03 06:47:15',1591166835,NULL),(1941291647,14720010,2,1005957,0,1,1,'S',1,0.991744,754,814157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2778, \"large_tick_hit\": 436, \"small_tick_hit\": 3873, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2795, \"large_tick_hit\": 436, \"small_tick_hit\": 3915}}',NULL,188038460,22665978,NULL,'2020-06-05 04:09:17',1591330157,NULL),(1938139235,14720010,2,1965540,1,1,1,'D',1,0.848837,36,153788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',0.324956,183637927,208622,NULL,'2019-11-10 12:55:10',1573390510,NULL),(1941383800,14720010,2,2275683,0,1,1,'D',1,0.839196,10,216365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 54, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',1.05817,188009071,45434,NULL,'2020-06-04 04:30:24',1591245024,NULL),(1936419023,14720010,2,1514702,0,1,1,'B',1,0.924469,102,493656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 554, \"large_tick_hit\": 13, \"small_tick_hit\": 608, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',1.16288,181539449,738096,NULL,'2019-06-25 04:41:48',1561437708,NULL),(1936987395,14720010,2,41588,0,1,1,'C',1,0.899587,36,446507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 253, \"small_tick_hit\": 401, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 457}}',1.75162,182087152,235614,NULL,'2019-07-29 04:57:21',1564376241,NULL),(1941295360,14720010,2,1458877,0,1,1,'A',1,0.975694,64,950261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',3.26041,188036638,57490,NULL,'2020-06-05 02:11:25',1591323085,NULL),(1937445145,14720010,2,1965395,0,1,1,'A',1,0.940984,81,455007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',3.53583,182795288,520568,NULL,'2019-09-13 06:55:11',1568357711,NULL),(1936534128,14720010,2,1506886,0,1,1,'S',1,0.98403,169,743608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"large_tick_hit\": 177, \"small_tick_hit\": 874, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 177, \"small_tick_hit\": 889}}',3.69798,181539314,514776,NULL,'2019-06-25 04:27:01',1561436821,NULL),(1936747838,14720010,2,1464101,0,1,1,'A',1,0.964064,54,585406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 238, \"large_tick_hit\": 19, \"small_tick_hit\": 521, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 19, \"small_tick_hit\": 542}}',3.93058,181826150,247782,NULL,'2019-07-13 12:35:40',1563021340,NULL),(1938157557,14720010,2,1472890,0,1,1,'A',1,0.946792,98,485594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',3.94138,183637792,607462,NULL,'2019-11-10 12:46:33',1573389993,NULL),(1936558075,14720010,2,935503,0,1,1,'A',1,0.960591,41,1057465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.03098,181555957,20787,NULL,'2019-06-26 04:46:30',1561524390,NULL),(1936558060,14720010,2,935503,0,1,1,'A',1,0.975369,41,950103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.07776,181555773,19894,NULL,'2019-06-26 04:25:00',1561523100,NULL),(1936558068,14720010,2,935503,0,1,1,'A',1,0.975369,41,950103,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.07776,181555949,19894,NULL,'2019-06-26 04:45:39',1561524339,NULL),(1936558105,14720010,2,935503,0,1,1,'B',1,0.921182,37,1022344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',4.12053,181555982,19258,NULL,'2019-06-26 04:50:11',1561524611,NULL),(1936420967,14720010,2,1516550,0,1,1,'A',1,0.971622,98,626835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',4.50225,181539236,450560,NULL,'2019-06-25 04:16:53',1561436213,NULL),(1936592320,14720010,2,31211,0,1,1,'A',1,0.956731,61,526322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 184, \"large_tick_hit\": 77, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 77, \"small_tick_hit\": 145}}',4.57363,181710692,224226,NULL,'2019-07-06 04:16:35',1562386595,NULL),(1936647234,14720010,2,1506885,1,1,1,'A',1,0.965909,174,730447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 15, \"small_tick_hit\": 907, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 15, \"small_tick_hit\": 949}}',4.63501,181555888,1109518,NULL,'2019-06-26 04:38:07',1561523887,NULL),(1941770839,14720010,2,795703,0,1,1,'X',1,1,58,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',4.65863,188424704,69368,NULL,'2020-06-18 03:52:26',1592452346,NULL),(1936558138,14720010,2,935503,0,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.67726,181556040,19944,NULL,'2019-06-26 04:56:04',1561524964,NULL),(1936574993,14720010,2,92247,1,1,1,'S',1,0.982972,144,705171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 14, \"small_tick_hit\": 821, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 14, \"small_tick_hit\": 836}}',4.9712,181710851,799266,NULL,'2019-07-06 04:31:36',1562387496,NULL),(1936524093,14720010,2,1163949,1,1,1,'S',1,0.993255,133,958661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 19, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',5.00102,181544539,223056,NULL,'2019-06-25 12:57:31',1561467451,NULL),(1936614456,14720010,2,41588,0,1,1,'A',1,0.94773,73,309405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"small_tick_hit\": 425, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 457}}',5.16817,181684189,283094,NULL,'2019-07-04 11:25:19',1562239519,NULL),(1937224685,14720010,2,1870725,0,1,1,'A',1,0.955734,49,468310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',5.26308,182535308,268626,NULL,'2019-08-26 10:06:59',1566814019,NULL),(1938155387,14720010,2,1468179,0,1,1,'A',1,0.962815,65,756228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"large_tick_hit\": 23, \"small_tick_hit\": 529, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 23, \"small_tick_hit\": 550}}',5.30127,183637864,179116,NULL,'2019-11-10 12:51:11',1573390271,NULL),(1941788464,14720010,2,822693,0,1,1,'S',1,0.992228,78,956870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',5.30663,188424734,78290,NULL,'2020-06-18 03:53:30',1592452410,NULL),(1939401494,14720010,2,32816,0,1,1,'A',1,0.956104,114,552969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 322, \"large_tick_hit\": 111, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 111, \"small_tick_hit\": 278}}',5.32038,185475840,531548,NULL,'2020-03-02 04:44:01',1583124241,NULL),(1937251450,14720010,2,1965539,0,1,1,'S',1,0.985075,95,750957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 40, \"small_tick_hit\": 281}}',5.33515,182535331,204188,NULL,'2019-08-26 10:09:28',1566814168,NULL),(1936613123,14720010,2,1468179,0,1,1,'A',1,0.974768,130,780162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 534, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 550}}',5.40032,181555765,271368,NULL,'2019-06-26 04:24:01',1561523041,NULL),(1937198259,14720010,2,1854506,0,1,1,'A',1,0.945848,80,515128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 243, \"large_tick_hit\": 22, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',5.46959,182535370,296286,NULL,'2019-08-26 10:13:38',1566814418,NULL),(1939366026,14720010,2,95857,0,1,1,'S',1,0.986289,259,957031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 820, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 835}}',5.48601,185351004,818144,NULL,'2020-02-24 05:18:47',1582521527,NULL),(1945971114,14720010,2,1697647,0,1,1,'A',1,0.954315,44,508523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 95, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',5.49786,194161755,117476,NULL,'2021-01-20 14:29:50',1611152990,NULL),(1936558127,14720010,2,935503,0,1,1,'A',1,0.940887,41,1029872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',5.65182,181556030,20278,NULL,'2019-06-26 04:55:05',1561524905,NULL),(1936522411,14720010,2,53673,0,1,1,'A',1,0.962555,66,700923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',5.71659,181544027,125059,NULL,'2019-06-25 12:16:19',1561464979,NULL),(1936443810,14720010,2,935503,0,1,1,'SH',1,0.995074,41,1072983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',5.86808,181544594,20857,NULL,'2019-06-25 13:02:23',1561467743,NULL),(1936443816,14720010,2,935503,1,1,1,'SH',1,0.990148,41,1199258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',6.13902,181544607,21899,NULL,'2019-06-25 13:03:20',1561467800,NULL),(1936558096,14720010,2,935503,0,1,1,'A',1,0.970443,41,1005011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',6.24608,181555974,20338,NULL,'2019-06-26 04:49:18',1561524558,NULL),(1941388419,14720010,2,64713,0,1,1,'A',1,0.975791,90,804516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',6.2606,188037066,175618,NULL,'2020-06-05 02:35:56',1591324556,NULL),(1936443791,14720010,2,935503,0,1,1,'A',1,0.960591,41,1038581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',6.33425,181544562,20318,NULL,'2019-06-25 12:59:28',1561467568,NULL),(1936422231,14720010,2,1517376,0,1,1,'S',1,0.994273,200,962851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 668, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',6.41322,181538767,265996,NULL,'2019-06-25 03:27:07',1561433227,NULL),(1936955518,14720010,2,619959,0,1,1,'A',1,0.97482,91,754436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 65, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',6.48168,182087122,172994,NULL,'2019-07-29 04:53:14',1564375994,NULL),(1936558115,14720010,2,935503,0,1,1,'A',1,0.965517,41,1040759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',6.51498,181556025,20328,NULL,'2019-06-26 04:54:24',1561524864,NULL),(1936558841,14720010,2,935505,0,1,1,'S',1,0.98,67,952320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',6.64783,181555939,98120,NULL,'2019-06-26 04:44:23',1561524263,NULL),(1941343012,14720010,2,353748,0,1,1,'A',1,0.947849,105,547921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',6.65083,187981485,605116,NULL,'2020-06-03 06:10:51',1591164651,NULL),(1941371103,14720010,2,53673,0,1,1,'S',1,0.991189,135,957570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',6.66029,188036757,263014,NULL,'2020-06-05 02:18:01',1591323481,NULL),(1939416986,14720010,2,39136,0,1,1,'A',1,0.95549,93,633947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 94, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',6.80547,185315998,441360,NULL,'2020-02-22 12:41:13',1582375273,NULL),(1941374557,14720010,2,1398468,1,1,1,'S',1,0.988652,150,853205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 71, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 71, \"small_tick_hit\": 449}}',6.88033,188037123,353448,NULL,'2020-06-05 02:39:21',1591324761,NULL),(1936443799,14720010,2,935503,0,1,1,'A',1,0.960591,41,1163211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',6.90378,181544572,21312,NULL,'2019-06-25 13:00:17',1561467617,NULL),(1941288272,14720010,2,86186,0,1,1,'A',1,0.97099,92,712167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 299, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',6.96082,188036534,429354,NULL,'2020-06-05 02:05:50',1591322750,NULL),(1941294837,14720010,2,12787,0,1,1,'X',1,1,72,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,188036837,98590,NULL,'2020-06-05 02:22:50',1591323770,NULL),(1942394248,14720010,2,1653506,1,1,1,'S',1,0.980498,140,699428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 490, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 502}}',7.09525,189342701,947368,NULL,'2020-07-21 02:01:59',1595296919,NULL),(1936558083,14720010,2,935503,0,1,1,'A',1,0.970443,41,1168088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',7.30232,181555962,21332,NULL,'2019-06-26 04:47:06',1561524426,NULL),(1936466253,14720010,2,29033,0,1,1,'A',1,0.967742,72,699929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 92, \"large_tick_hit\": 23, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 23, \"small_tick_hit\": 36}}',7.37049,181539206,96146,NULL,'2019-06-25 04:13:44',1561436024,NULL),(1941334116,14720010,2,644753,0,1,1,'S',1,0.983562,111,834976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 46, \"small_tick_hit\": 549, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',7.38684,187982341,190898,NULL,'2020-06-03 07:11:43',1591168303,NULL),(1936559207,14720010,2,935505,0,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',7.4291,181710927,98150,NULL,'2019-07-06 04:39:34',1562387974,NULL),(1936422236,14720010,2,1517376,1,1,1,'S',1,0.991982,200,1077978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 666, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',7.52537,181538826,290685,NULL,'2019-06-25 03:32:26',1561433546,NULL),(1938177952,14720010,2,53676,0,1,1,'A',1,0.962887,54,621146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',7.59301,183638072,168593,NULL,'2019-11-10 13:04:14',1573391054,NULL),(1936466284,14720010,2,29033,0,1,1,'S',1,0.987097,100,840945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 23, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 23, \"small_tick_hit\": 36}}',8.02929,181543823,135638,NULL,'2019-06-25 12:02:05',1561464125,NULL),(1938138324,14720010,2,1601345,0,1,1,'A',1,0.979739,168,953979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 509, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.06808,183638045,344902,NULL,'2019-11-10 13:02:02',1573390922,NULL),(1941353436,14720010,2,681246,0,1,1,'S',1,0.989426,161,894729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 472, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',8.19284,187982034,367460,NULL,'2020-06-03 06:52:28',1591167148,NULL),(1936630556,14720010,2,1163951,1,1,1,'A',1,0.979239,170,953061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 396, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 408}}',8.28383,181555934,551200,NULL,'2019-06-26 04:43:30',1561524210,NULL),(1936470940,14720010,2,31208,0,1,1,'A',1,0.970501,100,700477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 98, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 98, \"small_tick_hit\": 126}}',8.30403,181544073,171846,NULL,'2019-06-25 12:19:51',1561465191,NULL),(1941705137,14720010,2,354118,0,1,1,'S',1,0.98255,204,842012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 73, \"small_tick_hit\": 470, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 480}}',8.44412,188425013,455384,NULL,'2020-06-18 04:08:24',1592453304,NULL),(1939456426,14720010,2,69403,0,1,1,'S',1,0.986505,276,957800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',8.84875,185351106,790238,NULL,'2020-02-24 05:30:35',1582522235,NULL),(1936576595,14720010,2,93759,1,1,1,'S',1,0.980548,369,953554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 49, \"small_tick_hit\": 992, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 49, \"small_tick_hit\": 1019}}',8.87164,181710899,1480448,NULL,'2019-07-06 04:37:03',1562387823,NULL),(1941324123,14720010,2,1712543,0,1,1,'S',1,0.99186,180,958838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',8.91304,187981981,369062,NULL,'2020-06-03 06:49:28',1591166968,NULL),(1940692837,14720010,2,1933464,0,1,1,'S',1,0.993949,154,854895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',8.99088,187165968,583828,NULL,'2020-05-08 04:59:36',1588913976,NULL),(1941383024,14720010,2,2275682,0,1,1,'S',1,0.992308,53,962036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.08424,188008893,92996,NULL,'2020-06-04 04:17:48',1591244268,NULL),(1936443825,14720010,2,935503,1,1,1,'A',1,0.965517,41,1305528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',9.15388,181544613,22436,NULL,'2019-06-25 13:03:58',1561467838,NULL),(1940690205,14720010,2,900056,0,1,1,'A',1,0.971429,251,757635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 694, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 724}}',9.15832,187165039,1530272,NULL,'2020-05-08 03:48:20',1588909700,NULL),(1943753701,14720010,2,2275682,0,1,1,'X',1,1,53,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,191139982,100706,NULL,'2020-09-29 06:34:11',1601361251,NULL),(1941675945,14720010,2,12788,0,1,1,'S',1,0.995495,125,959981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.69621,188424768,319940,NULL,'2020-06-18 03:55:49',1592452549,NULL),(1936587254,14720010,2,29036,0,1,1,'A',1,0.976285,106,649289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 22, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 52}}',9.83665,181710808,276238,NULL,'2019-07-06 04:27:14',1562387234,NULL),(1939388938,14720010,2,1363553,0,1,1,'S',1,0.989751,177,926761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 49, \"small_tick_hit\": 490, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',10.0113,185475849,390980,NULL,'2020-03-02 04:46:21',1583124381,NULL),(1941371722,14720010,2,180041,0,1,1,'S',1,0.990758,193,959246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}}',10.0781,188037096,315250,NULL,'2020-06-05 02:37:35',1591324655,NULL),(1937251501,14720010,2,1965539,0,1,1,'S',1,0.991471,188,960052,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',10.144,182552528,408902,NULL,'2019-08-27 13:13:27',1566911607,NULL),(1936558089,14720010,2,935503,1,1,1,'SH',1,0.985222,41,1316453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',10.2297,181555967,22476,NULL,'2019-06-26 04:47:47',1561524467,NULL),(1941287164,14720010,2,85118,0,1,1,'S',1,0.993475,226,962172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',10.483,187982282,546958,NULL,'2020-06-03 07:07:58',1591168078,NULL),(1941294841,14720010,2,12787,0,1,1,'S',1,0.993289,63,955675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',10.6721,188036862,85238,NULL,'2020-06-05 02:24:41',1591323881,NULL),(1941344183,14720010,2,354119,0,1,1,'S',1,0.985052,177,857769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',11.1646,187981522,929252,NULL,'2020-06-03 06:13:15',1591164795,NULL),(1941371123,14720010,2,53673,0,1,1,'S',1,0.993392,135,1054036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',11.3334,188036807,274692,NULL,'2020-06-05 02:21:07',1591323667,NULL),(1941287331,14720010,2,85212,0,1,1,'S',1,0.993007,206,959681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',11.367,187982325,456732,NULL,'2020-06-03 07:10:09',1591168209,NULL),(1941729610,14720010,2,41587,0,1,1,'S',1,0.995822,174,964109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',11.5801,188424871,406306,NULL,'2020-06-18 04:00:54',1592452854,NULL),(1941357301,14720010,2,46066,0,1,1,'S',1,0.996146,154,959256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',11.7918,187982367,308934,NULL,'2020-06-03 07:13:18',1591168398,NULL),(1939411134,14720010,2,36376,0,1,1,'S',1,0.981818,184,954983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 58, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 58, \"small_tick_hit\": 91}}',11.8113,185315974,475708,NULL,'2020-02-22 12:39:33',1582375173,NULL),(1941380295,14720010,2,1411646,1,1,1,'S',1,0.991501,278,956444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 58, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 58, \"small_tick_hit\": 428}}',12.0231,188009203,801396,NULL,'2020-06-04 04:39:41',1591245581,NULL),(1941750096,14720010,2,1438407,1,1,1,'X',1,1,207,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',12.1496,188424839,496398,NULL,'2020-06-18 03:59:13',1592452753,NULL),(1941723287,14720010,2,927435,0,1,1,'S',1,0.993464,417,958664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 799, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.2484,188424976,1527514,NULL,'2020-06-18 04:06:12',1592453172,NULL),(1941720368,14720010,2,391578,0,1,1,'S',1,0.996193,224,962071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.2967,188424904,531798,NULL,'2020-06-18 04:02:52',1592452972,NULL),(1936638237,14720010,2,53676,0,1,1,'A',1,0.973196,151,950623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',12.323,181710637,453554,NULL,'2019-07-06 04:10:42',1562386242,NULL),(1942329277,14720010,2,681247,0,1,1,'S',1,0.994074,178,832036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',12.9941,189342748,731606,NULL,'2020-07-21 02:05:09',1595297109,NULL),(1939456439,14720010,2,69403,0,1,1,'SH',1,0.985155,276,1199286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',13.8171,185351128,960353,NULL,'2020-02-24 05:33:43',1582522423,NULL),(1941744535,14720010,2,961652,0,1,1,'S',1,0.998739,299,962714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',13.9662,188425057,815386,NULL,'2020-06-18 04:10:30',1592453430,NULL),(1941314038,14720010,2,1488230,0,1,1,'S',1,0.994161,374,957417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.2913,188038010,921610,NULL,'2020-06-05 03:38:11',1591328291,NULL),(1941553158,14720010,2,18875,0,1,1,'S',1,0.995327,370,882955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 95, \"large_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 331}}',14.6585,188342528,502456,NULL,'2020-06-15 10:32:52',1592217172,NULL),(1940720537,14720010,2,1818777,0,1,1,'S',1,0.986577,289,930964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',14.8152,187165953,2049316,NULL,'2020-05-08 04:57:51',1588913871,NULL),(1941327926,14720010,2,848233,0,1,1,'S',1,0.995188,372,962094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.1576,188009320,1196196,NULL,'2020-06-04 04:47:37',1591246057,NULL),(1942353634,14720010,2,1438427,1,1,1,'S',1,0.997886,240,964939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',16.7887,189342614,1444328,NULL,'2020-07-21 01:56:39',1595296599,NULL),(1940644939,14720010,2,1493564,0,1,1,'S',1,0.987342,176,955614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',16.9552,187164988,575192,NULL,'2020-05-08 03:44:44',1588909484,NULL),(1937252827,14720010,2,1965541,1,1,1,'S',1,0.989091,272,959387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',17.1085,182552550,1835796,NULL,'2019-08-27 13:15:35',1566911735,NULL),(1941401592,14720010,2,2178522,0,1,1,'S',1,0.988981,217,955667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 501, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',17.8822,188009156,841646,NULL,'2020-06-04 04:36:30',1591245390,NULL),(1937309792,14720010,2,2129663,0,1,1,'A',1,0.973948,172,792415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',18.01,182552406,583688,NULL,'2019-08-27 13:04:38',1566911078,NULL),(1936642048,14729299,2,1349918,0,1,1,'D',1,0.747239,16,315973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 145, \"large_tick_hit\": 72, \"small_tick_hit\": 392, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 72, \"small_tick_hit\": 523}}',0.031678,181701980,65924,NULL,'2019-07-05 15:41:12',1562341272,NULL),(1939349411,14729563,2,871220,1,1,1,'A',1,0.972932,112,678532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 49, \"small_tick_hit\": 383, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 49, \"small_tick_hit\": 395}}',5.71172,185255374,328970,NULL,'2020-02-18 22:10:23',1582063823,NULL),(1939594829,14729563,2,540954,0,1,1,'S',1,0.985267,232,954069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',11.3159,185529389,640630,NULL,'2020-03-05 21:55:34',1583445334,NULL),(1940585124,14732044,2,2036865,0,1,1,'B',1,0.91125,73,444272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.51607,186971187,320002,NULL,'2020-05-01 03:52:51',1588305171,NULL),(1936568811,14746300,2,1082510,1,1,1,'D',1,0.518937,15,17988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 648, \"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',NULL,181661144,219136,NULL,'2019-07-02 22:04:15',1562105055,NULL),(1936775864,14746300,2,1610002,1,1,1,'A',1,0.953866,100,271895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 630, \"large_tick_hit\": 40, \"small_tick_hit\": 798, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 40, \"small_tick_hit\": 839}}',NULL,181742488,497746,NULL,'2019-07-08 02:43:17',1562553797,NULL),(1936596602,14746300,2,1685633,1,1,1,'D',1,0.33196,9,22664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 530, \"great\": 268, \"small_tick_hit\": 135, \"small_tick_miss\": 281}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 416}}',0,181631476,84450,NULL,'2019-06-30 22:22:14',1561933334,NULL),(1936630329,14746300,2,1828249,1,1,1,'D',1,0.473945,15,32142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 494, \"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 5, \"small_tick_hit\": 327}}',0,181631537,126220,NULL,'2019-06-30 22:29:52',1561933792,NULL),(1936643834,14746300,2,1840535,1,1,1,'D',1,0.532591,15,195146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 808, \"great\": 845, \"large_tick_hit\": 17, \"small_tick_hit\": 429, \"small_tick_miss\": 325}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 17, \"small_tick_hit\": 754}}',0,181645438,282986,NULL,'2019-07-01 20:15:26',1562012126,NULL),(1936664318,14746300,2,2004799,1,1,1,'D',1,0.366502,18,25213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1359, \"great\": 574, \"large_tick_hit\": 75, \"small_tick_hit\": 316, \"small_tick_miss\": 309}, \"maximum_statistics\": {\"great\": 1933, \"large_tick_hit\": 75, \"small_tick_hit\": 625}}',0,181645648,205356,NULL,'2019-07-01 20:32:40',1562013160,NULL),(1936620409,14746300,2,1906336,1,1,1,'D',1,0.584721,16,183502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 444, \"small_tick_hit\": 153, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',0.000003,181661193,150690,NULL,'2019-07-02 22:08:01',1562105281,NULL),(1936582796,14746300,2,1801873,1,1,1,'D',1,0.583562,16,195570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 231}}',0.000312,181661076,90026,NULL,'2019-07-02 21:59:21',1562104761,NULL),(1936789419,14746300,2,339319,0,1,1,'C',1,0.886648,42,193860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 609, \"large_tick_hit\": 4, \"small_tick_hit\": 662, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 4, \"small_tick_hit\": 751}}',0.133191,181756319,419232,NULL,'2019-07-08 23:56:59',1562630219,NULL),(1936898555,14746300,2,1572874,0,1,1,'B',1,0.918467,46,407701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 925, \"large_tick_hit\": 7, \"small_tick_hit\": 769, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',0.210311,181919549,762510,NULL,'2019-07-19 04:41:35',1563511295,NULL),(1937223109,14746300,2,29293,0,1,1,'D',1,0.743421,30,425489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 112, \"large_tick_hit\": 56, \"small_tick_hit\": 284, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 56, \"small_tick_hit\": 385}}',0.258533,182513991,87127,NULL,'2019-08-25 03:00:02',1566702002,NULL),(1936623919,14746300,2,1826715,0,1,1,'C',1,0.87468,40,419363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 628, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 12, \"small_tick_hit\": 731}}',0.296322,181629665,264108,NULL,'2019-06-30 20:03:38',1561925018,NULL),(1940291465,14746300,2,658985,0,1,1,'C',1,0.865401,46,377168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 462, \"large_tick_hit\": 28, \"small_tick_hit\": 513, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 28, \"small_tick_hit\": 605}}',0.364062,186560045,359510,NULL,'2020-04-17 01:04:00',1587085440,NULL),(1936998996,14746300,2,1959587,0,1,1,'C',1,0.86747,23,303740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 345, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',0.439275,182165656,221794,NULL,'2019-08-03 03:00:34',1564801234,NULL),(1937099296,14746300,2,442294,0,1,1,'A',1,0.940912,78,492673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 463, \"large_tick_hit\": 304, \"small_tick_hit\": 491, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 304, \"small_tick_hit\": 527}}',0.688429,182278248,493346,NULL,'2019-08-10 03:04:09',1565406249,NULL),(1944854756,14746300,2,2590901,1,1,1,'B',1,0.935391,56,401124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 691, \"small_tick_hit\": 279, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 296}}',0.690323,192587305,647514,NULL,'2020-11-25 18:01:33',1606327293,NULL),(1936613642,14746300,2,448751,0,1,1,'B',1,0.928571,51,247902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 334, \"large_tick_hit\": 5, \"small_tick_hit\": 727, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 786}}',0.957017,181644872,194250,NULL,'2019-07-01 19:33:44',1562009624,NULL),(1936710375,14746300,2,1094112,0,1,1,'C',1,0.885382,32,405260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 298, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 29, \"small_tick_hit\": 345}}',1.14331,181870311,168060,NULL,'2019-07-16 04:22:42',1563250962,NULL),(1936790471,14746300,2,1619215,0,1,1,'B',1,0.9367,99,273209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 450, \"large_tick_hit\": 132, \"small_tick_hit\": 809, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 132, \"small_tick_hit\": 876}}',1.45673,181756231,370208,NULL,'2019-07-08 23:49:39',1562629779,NULL),(1940361766,14746300,2,791635,0,1,1,'B',1,0.90634,44,419246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 307, \"small_tick_hit\": 322, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',1.63165,186561139,300368,NULL,'2020-04-17 02:02:02',1587088922,NULL),(1936735265,14746300,2,38125,0,1,1,'B',1,0.918317,33,434379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 123, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',1.74274,181800418,88118,NULL,'2019-07-11 19:52:56',1562874776,NULL),(1937003505,14746300,2,698691,0,1,1,'A',1,0.946554,130,580739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 433, \"large_tick_hit\": 112, \"small_tick_hit\": 801, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 112, \"small_tick_hit\": 853}}',1.96606,182165440,618838,NULL,'2019-08-03 02:44:25',1564800265,NULL),(1936708003,14746300,2,2024293,0,1,1,'A',1,0.953368,106,291162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 284, \"large_tick_hit\": 126, \"small_tick_hit\": 510, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 126, \"small_tick_hit\": 538}}',2.02439,181755915,188928,NULL,'2019-07-08 23:15:52',1562627752,NULL),(1936645404,14746300,2,153197,0,1,1,'A',1,0.974734,90,353402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 47, \"small_tick_hit\": 387, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',2.19009,181645166,240154,NULL,'2019-07-01 19:54:02',1562010842,NULL),(1936703941,14746300,2,1541746,1,1,1,'A',1,0.940514,64,542561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',2.19459,181800307,339676,NULL,'2019-07-11 19:44:24',1562874264,NULL),(1936561293,14746300,2,1250382,1,1,1,'A',1,0.969095,85,620781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 255, \"large_tick_hit\": 102, \"small_tick_hit\": 521, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 102, \"small_tick_hit\": 539}}',2.55428,181645577,288786,NULL,'2019-07-01 20:25:49',1562012749,NULL),(1936720750,14746300,2,1111833,0,1,1,'A',1,0.967442,145,640203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 449, \"large_tick_hit\": 179, \"small_tick_hit\": 1036, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 179, \"small_tick_hit\": 1075}}',2.56686,181768143,629492,NULL,'2019-07-09 18:48:56',1562698136,NULL),(1936741273,14746300,2,437394,0,1,1,'A',1,0.960456,89,622283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 851, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 13, \"small_tick_hit\": 892}}',2.60623,181869694,564786,NULL,'2019-07-16 03:18:36',1563247116,NULL),(1936590818,14746300,2,1575365,1,1,1,'A',1,0.968796,90,314984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"large_tick_hit\": 55, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 391}}',2.66655,181644929,145864,NULL,'2019-07-01 19:37:17',1562009837,NULL),(1937026164,14746300,2,1538274,1,1,1,'A',1,0.966497,177,632860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 490, \"large_tick_hit\": 17, \"small_tick_hit\": 445, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 17, \"small_tick_hit\": 463}}',2.90353,182099349,1001110,NULL,'2019-07-29 23:08:05',1564441685,NULL),(1936742477,14746300,2,441525,0,1,1,'S',1,0.983036,158,746374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 131, \"small_tick_hit\": 715, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 131, \"small_tick_hit\": 729}}',3.07817,181869767,484734,NULL,'2019-07-16 03:24:35',1563247475,NULL),(1936638559,14746300,2,698692,0,1,1,'A',1,0.979537,137,369182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"large_tick_hit\": 163, \"small_tick_hit\": 732, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 163, \"small_tick_hit\": 750}}',3.40193,181646703,272596,NULL,'2019-07-01 22:08:59',1562018939,NULL),(1937039789,14746300,2,1068099,1,1,1,'A',1,0.973518,125,669896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"large_tick_hit\": 27, \"small_tick_hit\": 1096, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 1128}}',3.44531,182165359,716392,NULL,'2019-08-03 02:38:20',1564799900,NULL),(1942768652,14746300,2,1279812,1,1,1,'B',1,0.93879,192,597219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 670, \"small_tick_hit\": 695, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 761}}',3.60639,189788409,1541786,NULL,'2020-08-06 20:31:01',1596745861,NULL),(1936611370,14746300,2,441525,0,1,1,'A',1,0.979464,222,398596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 131, \"small_tick_hit\": 710, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 131, \"small_tick_hit\": 729}}',3.67474,181645035,363352,NULL,'2019-07-01 19:44:11',1562010251,NULL),(1937522663,14746300,2,1432023,0,1,1,'A',1,0.947368,70,544157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',4.22961,182840198,438572,NULL,'2019-09-16 01:43:18',1568598198,NULL),(1936962385,14746300,2,29293,0,1,1,'A',1,0.947368,97,655244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"large_tick_hit\": 72, \"small_tick_hit\": 360, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 72, \"small_tick_hit\": 385}}',4.60549,182165725,203756,NULL,'2019-08-03 03:05:31',1564801531,NULL),(1942436438,14746300,2,871794,0,1,1,'S',1,0.985163,94,958467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.86687,189530339,154164,NULL,'2020-07-28 02:21:15',1595902875,NULL),(1936990125,14746300,2,1153285,0,1,1,'A',1,0.975543,43,580264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',5.03846,182165919,104458,NULL,'2019-08-03 03:20:43',1564802443,NULL),(1936567934,14746300,2,1545912,1,1,1,'A',1,0.974865,114,384296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 340}}',5.30587,181645096,152164,NULL,'2019-07-01 19:49:03',1562010543,NULL),(1937449224,14746300,2,1509414,0,1,1,'A',1,0.954925,120,568114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',6.01165,182820664,620558,NULL,'2019-09-14 21:34:38',1568496878,NULL),(1937175961,14746300,2,2104518,0,1,1,'S',1,0.987539,138,844444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 19, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',6.8617,182371163,339838,NULL,'2019-08-16 01:46:31',1565919991,NULL),(1936884506,14746300,2,1667419,1,1,1,'A',1,0.965827,101,694572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',7.21135,181919646,345020,NULL,'2019-07-19 04:56:18',1563512178,NULL),(1942514175,14746300,2,1483941,0,1,1,'S',1,0.997685,144,959111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.16829,189530378,289742,NULL,'2020-07-28 02:23:40',1595903020,NULL),(1936874805,14746300,2,1802103,0,1,1,'A',1,0.979532,168,812884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 28, \"small_tick_hit\": 438, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',9.28692,181919370,603760,NULL,'2019-07-19 04:15:11',1563509711,NULL),(1942487280,14746300,2,1220231,1,1,1,'S',1,0.997389,427,960636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',11.6845,189530521,1912558,NULL,'2020-07-28 02:32:22',1595903542,NULL),(1943129236,14748886,2,2260856,0,1,1,'D',1,0.83698,28,387165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 381, \"large_tick_hit\": 27, \"small_tick_hit\": 778, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 934}}',0.180112,190319471,199940,NULL,'2020-08-27 06:40:28',1598510428,NULL),(1943241732,14748886,2,741477,0,1,1,'S',1,0.995995,196,961255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.64589,190477506,48200,NULL,'2020-09-02 12:32:39',1599049959,NULL),(1943281248,14748886,2,824137,0,1,1,'X',1,1,76,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',2.53493,190477759,81068,NULL,'2020-09-02 12:47:49',1599050869,NULL),(1949798979,14748886,2,741477,0,1,1,'S',1,0.99733,196,1057273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.58602,199295507,43810,NULL,'2021-06-24 03:17:03',1624504623,NULL),(1943605859,14748886,2,2105994,1,1,1,'C',1,0.868512,32,343658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 109, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 9, \"small_tick_hit\": 146}}',2.63982,190966074,78150,NULL,'2020-09-22 08:58:07',1600765087,NULL),(1949798986,14748886,2,741477,0,1,1,'X',1,1,196,1186741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.82304,199295556,48230,NULL,'2021-06-24 03:19:48',1624504788,NULL),(1949838750,14748886,2,843415,1,1,1,'SH',1,0.993671,58,962029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',4.92842,199295434,100583,NULL,'2021-06-24 03:13:39',1624504419,NULL),(1943600143,14748886,2,358259,0,1,1,'A',1,0.948207,31,754926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 40, \"large_tick_hit\": 13, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 13, \"small_tick_hit\": 196}}',5.06558,190966041,48956,NULL,'2020-09-22 08:55:37',1600764937,NULL),(1943593807,14748886,2,3204,0,1,1,'A',1,0.976744,44,589556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',5.47538,190967416,79120,NULL,'2020-09-22 10:54:36',1600772076,NULL),(1943232527,14748886,2,722514,0,1,1,'SH',1,0.993569,172,1204894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',6.07967,190480184,114111,NULL,'2020-09-02 14:43:37',1599057817,NULL),(1943221388,14748886,2,358316,0,1,1,'S',1,0.981928,56,957471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',6.50339,190480262,96630,NULL,'2020-09-02 14:47:37',1599058057,NULL),(1943667266,14748886,2,843415,1,1,1,'S',1,0.987342,91,1054741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',6.81978,190965988,144656,NULL,'2020-09-22 08:51:08',1600764668,NULL),(1949772945,14748886,2,1783727,0,1,1,'A',1,0.972727,70,723316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',6.93643,199295196,133812,NULL,'2021-06-24 03:03:01',1624503781,NULL),(1949812488,14748886,2,1430968,0,1,1,'X',1,1,50,1079497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.55822,199295381,64898,NULL,'2021-06-24 03:11:27',1624504287,NULL),(1944486726,14748886,2,91,0,1,1,'A',1,0.960159,70,889160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 37, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',8.95436,192310829,72508,NULL,'2020-11-15 10:58:46',1605437926,NULL),(1944504260,14748886,2,1308944,1,1,1,'S',1,0.996835,152,956268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 46, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',9.00433,192310793,439283,NULL,'2020-11-15 10:56:53',1605437813,NULL),(1944535236,14748886,2,514513,0,1,1,'S',1,0.986254,64,864342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 29, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',9.26606,192310840,90808,NULL,'2020-11-15 10:59:49',1605437989,NULL),(1949764463,14748886,2,2121405,1,1,1,'S',1,0.995575,82,960246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',9.28927,199300810,91370,NULL,'2021-06-24 08:49:37',1624524577,NULL),(1943659206,14748886,2,1074709,1,1,1,'S',1,0.992806,107,960069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}}',9.74827,190966059,162646,NULL,'2020-09-22 08:57:11',1600765031,NULL),(1943266179,14748886,2,2514778,0,1,1,'S',1,0.987654,102,827879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',10.1082,190477638,293254,NULL,'2020-09-02 12:40:43',1599050443,NULL),(1943313494,14748886,2,2035767,0,1,1,'S',1,0.988277,143,741966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 29, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',10.6039,190475682,1187272,NULL,'2020-09-02 10:15:02',1599041702,NULL),(1943275370,14748886,2,2518846,0,1,1,'S',1,0.988806,104,755673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',10.6239,190477546,333116,NULL,'2020-09-02 12:35:19',1599050119,NULL),(1943237941,14748886,2,1612940,0,1,1,'A',1,0.974843,170,675943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.8959,190475647,1135014,NULL,'2020-09-02 10:11:43',1599041503,NULL),(1943240697,14748886,2,2065552,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 178}}',10.9647,190477779,259624,NULL,'2020-09-02 12:48:50',1599050930,NULL),(1957236683,14748886,2,2065555,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 192}}',11.2688,208955771,202728,NULL,'2022-08-23 13:17:28',1661260648,NULL),(1943308356,14748886,2,2145648,1,1,1,'S',1,0.994118,108,958791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 62}}',11.3075,190480284,201014,NULL,'2020-09-02 14:48:38',1599058118,NULL),(1943205027,14748886,2,53,0,1,1,'S',1,0.987603,119,932717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 20, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 20, \"small_tick_hit\": 119}}',11.6373,190479884,252462,NULL,'2020-09-02 14:28:26',1599056906,NULL),(1943271126,14748886,2,1996754,1,1,1,'S',1,0.993902,139,957659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 189}}',11.7429,190479841,497314,NULL,'2020-09-02 14:26:41',1599056801,NULL),(1943691378,14748886,2,2238066,0,1,1,'S',1,0.998547,243,961168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',11.8209,190966097,1137036,NULL,'2020-09-22 09:00:17',1600765217,NULL),(1949812158,14748886,2,1430966,0,1,1,'S',1,0.986784,58,960996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',12.3091,199295325,107516,NULL,'2021-06-24 03:08:50',1624504130,NULL),(1943254375,14748886,2,1888185,1,1,1,'S',1,0.981481,92,843557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 106}}',12.3828,190477698,244850,NULL,'2020-09-02 12:44:04',1599050644,NULL),(1943235834,14748886,2,729927,0,1,1,'S',1,0.987076,197,836424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',12.4665,190493707,712782,NULL,'2020-09-03 02:25:50',1599099950,NULL),(1943324176,14748886,2,2315132,1,1,1,'S',1,0.992337,123,956988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 138}}',12.8994,190477614,290716,NULL,'2020-09-02 12:39:42',1599050382,NULL),(1943323477,14748886,2,659785,0,1,1,'S',1,0.984674,100,835137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',13.3555,190477711,221948,NULL,'2020-09-02 12:45:01',1599050701,NULL),(1957223130,14748886,2,1031483,0,1,1,'S',1,0.997286,260,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.6796,208955802,710054,NULL,'2022-08-23 13:19:47',1661260787,NULL),(1943234057,14748886,2,2489600,1,1,1,'X',1,1,111,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 111}}',13.8672,190479720,349670,NULL,'2020-09-02 14:20:51',1599056451,NULL),(1943253281,14748886,2,2390084,1,1,1,'S',1,0.990769,140,956272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 16, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',14.3047,190479919,346404,NULL,'2020-09-02 14:30:01',1599057001,NULL),(1943280630,14748886,2,1799255,0,1,1,'S',1,0.998498,295,959386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',14.7035,190480328,1429356,NULL,'2020-09-02 14:50:42',1599058242,NULL),(1943327550,14748886,2,2541869,1,1,1,'S',1,0.989362,126,955915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 62}}',14.8737,190477587,410400,NULL,'2020-09-02 12:37:26',1599050246,NULL),(1943233343,14748886,2,723197,0,1,1,'S',1,0.986446,258,955338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 406}}',15.0964,190477677,986430,NULL,'2020-09-02 12:42:46',1599050566,NULL),(1956620562,14748886,2,2005438,0,1,1,'A',1,0.976155,199,737634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',15.533,208148205,981408,NULL,'2022-07-10 11:25:19',1657452319,NULL),(1943262418,14748886,2,2245770,0,1,1,'S',1,0.987288,131,955077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',15.6046,190479969,336380,NULL,'2020-09-02 14:32:59',1599057179,NULL),(1943280986,14748886,2,824136,0,1,1,'S',1,0.995652,99,959828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',15.7508,190473716,204724,NULL,'2020-09-02 07:32:49',1599031969,NULL),(1943215583,14748886,2,2341608,1,1,1,'S',1,0.993865,119,957562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 11, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',15.7617,190479939,258066,NULL,'2020-09-02 14:31:10',1599057070,NULL),(1943281482,14748886,2,824138,0,1,1,'A',1,0.942675,89,742936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',15.8648,190517647,265078,NULL,'2020-09-04 02:21:00',1599186060,NULL),(1943249394,14748886,2,1878523,1,1,1,'S',1,0.988263,171,915335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',16.4707,190480049,560746,NULL,'2020-09-02 14:37:10',1599057430,NULL),(1943297482,14748886,2,2130481,1,1,1,'S',1,0.995495,111,960189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 111}}',17.469,190477728,261220,NULL,'2020-09-02 12:45:59',1599050759,NULL),(1943286643,14748886,2,1991725,0,1,1,'S',1,0.991031,128,956493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',17.4809,190480015,403906,NULL,'2020-09-02 14:35:09',1599057309,NULL),(1943605522,14748886,2,1709137,1,1,1,'S',1,0.988095,238,954991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 266}}',17.943,190963542,905800,NULL,'2020-09-22 05:01:22',1600750882,NULL),(1957209940,14748886,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,208955755,277668,NULL,'2022-08-23 13:16:22',1661260582,NULL),(1943603511,14748886,2,22621,0,1,1,'S',1,0.992823,164,956661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',19.0302,190963554,312618,NULL,'2020-09-22 05:02:43',1600750963,NULL),(1943308283,14748886,2,873530,0,1,1,'S',1,0.991228,141,958808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',20.6039,190480399,379872,NULL,'2020-09-02 14:55:03',1599058503,NULL),(1943232157,14748886,2,2054968,1,1,1,'S',1,0.990826,119,956444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',21.2525,190480465,366990,NULL,'2020-09-02 14:58:07',1599058687,NULL),(1943317028,14748886,2,2036865,0,1,1,'S',1,0.995,387,961889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,190475721,3646206,NULL,'2020-09-02 10:18:22',1599041902,NULL),(1945207588,14760133,2,1947217,0,1,1,'C',1,0.865591,29,351646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 508, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',0.081053,193094704,270816,NULL,'2020-12-14 01:24:42',1607909082,NULL),(1939796277,14762287,2,1160029,0,1,1,'C',1,0.874251,63,537207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 582, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 35, \"small_tick_hit\": 672}}',2.08402,185940302,117488,NULL,'2020-03-25 00:19:43',1585095583,NULL),(1951321536,14763058,2,2802119,1,1,1,'B',1,0.908629,36,382800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',1.32249,201241297,192210,NULL,'2021-08-30 10:55:38',1630320938,NULL),(1936558375,14763529,2,557810,0,1,1,'D',1,0.579374,25,92611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 582, \"great\": 687, \"large_tick_hit\": 26, \"small_tick_hit\": 360, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 26, \"small_tick_hit\": 557}}',0,181699265,256400,NULL,'2019-07-05 12:28:27',1562329707,NULL),(1936792035,14768736,2,1741779,0,1,1,'D',1,0.787375,20,362767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 194, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 328}}',0.183883,181731543,113191,NULL,'2019-07-07 11:28:03',1562498883,NULL),(1936792014,14768736,2,1741779,0,1,1,'B',1,0.923588,55,480314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 19, \"small_tick_hit\": 298, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 328}}',3.03952,181728917,242484,NULL,'2019-07-07 07:12:40',1562483560,NULL),(1936698207,14768736,2,945357,0,1,1,'A',1,0.955023,154,639416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',5.59664,181809740,573568,NULL,'2019-07-12 11:56:31',1562932591,NULL),(1936701479,14768736,2,951054,0,1,1,'SH',1,0.980597,136,847086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 49, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',10.1585,181746524,624369,NULL,'2019-07-08 10:21:41',1562581301,NULL),(1945189843,14772070,2,1393783,1,1,1,'A',1,0.972717,134,769921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"large_tick_hit\": 31, \"small_tick_hit\": 1245, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 31, \"small_tick_hit\": 1285}}',NULL,193168189,864418,NULL,'2020-12-16 19:07:20',1608145640,NULL),(1956644972,14772070,2,1588293,1,1,1,'A',1,0.978495,306,852328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 22, \"small_tick_hit\": 665, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 22, \"small_tick_hit\": 689}}',NULL,208059330,2664510,NULL,'2022-07-05 17:52:17',1657043537,NULL),(1943907292,14772070,2,2573713,1,1,1,'D',1,0.799375,21,333312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 462, \"large_tick_hit\": 43, \"small_tick_hit\": 519, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 43, \"small_tick_hit\": 648}}',0.010952,191461650,255471,NULL,'2020-10-12 20:04:46',1602533086,NULL),(1950811986,14772070,2,2809198,1,1,1,'C',1,0.882014,38,352511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 527, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 593}}',0.135998,200568635,531734,NULL,'2021-08-06 16:00:21',1628265621,NULL),(1938234588,14772070,2,2008554,1,1,1,'C',1,0.899002,98,473299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 574, \"large_tick_hit\": 102, \"small_tick_hit\": 855, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 102, \"small_tick_hit\": 974}}',0.529522,183783265,590478,NULL,'2019-11-19 21:41:55',1574199715,NULL),(1941317052,14772070,2,2222648,1,1,1,'C',1,0.868497,33,416856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 237, \"large_tick_hit\": 36, \"small_tick_hit\": 328, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 374}}',0.542209,188006848,186537,NULL,'2020-06-04 02:08:50',1591236530,NULL),(1936850121,14772070,2,2022580,0,1,1,'B',1,0.921793,34,436281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 409, \"large_tick_hit\": 11, \"small_tick_hit\": 629, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',0.683697,181915280,277910,NULL,'2019-07-18 21:55:50',1563486950,NULL),(1945188658,14772070,2,2335064,1,1,1,'A',1,0.972595,145,587738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 901, \"large_tick_hit\": 157, \"small_tick_hit\": 752, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 157, \"small_tick_hit\": 775}}',2.38159,193171872,1936164,NULL,'2020-12-16 21:20:15',1608153615,NULL),(1944033401,14772070,2,1582903,1,1,1,'A',1,0.951733,139,626415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 638, \"large_tick_hit\": 66, \"small_tick_hit\": 834, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 66, \"small_tick_hit\": 896}}',2.91009,191498403,1064852,NULL,'2020-10-14 12:30:23',1602678623,NULL),(1943282898,14772070,2,2423869,1,1,1,'A',1,0.963329,80,612133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 431, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 72, \"small_tick_hit\": 448}}',3.3548,190541140,221286,NULL,'2020-09-05 00:28:54',1599265734,NULL),(1943927858,14772070,2,2223707,1,1,1,'A',1,0.973601,92,633227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 27, \"small_tick_hit\": 458, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 474}}',3.36487,191455214,670504,NULL,'2020-10-12 14:39:37',1602513577,NULL),(1945135618,14772070,2,2608677,1,1,1,'A',1,0.947097,90,505435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',3.88532,193172062,676568,NULL,'2020-12-16 21:28:28',1608154108,NULL),(1943912053,14772070,2,2494148,1,1,1,'A',1,0.975515,77,623114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 403}}',4.41845,191455151,430976,NULL,'2020-10-12 14:36:19',1602513379,NULL),(1944182897,14772070,2,2516135,1,1,1,'A',1,0.963719,69,608246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 20, \"small_tick_hit\": 229}}',4.51422,191783199,219856,NULL,'2020-10-26 00:09:12',1603670952,NULL),(1943938083,14772070,2,224133,1,1,1,'A',1,0.97956,96,613315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 314}}',4.59615,191454917,426700,NULL,'2020-10-12 14:24:41',1602512681,NULL),(1943958953,14772070,2,2257602,1,1,1,'A',1,0.9758,100,636226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 543, \"large_tick_hit\": 19, \"small_tick_hit\": 567, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 19, \"small_tick_hit\": 584}}',4.64831,191455082,1052082,NULL,'2020-10-12 14:32:36',1602513156,NULL),(1943329601,14772070,2,2564892,1,1,1,'A',1,0.957747,137,612571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 389, \"large_tick_hit\": 33, \"small_tick_hit\": 462, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 33, \"small_tick_hit\": 487}}',4.6923,190541010,789580,NULL,'2020-09-05 00:17:08',1599265028,NULL),(1945191680,14772070,2,2535635,1,1,1,'A',1,0.946483,85,625025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',4.93768,193168377,481703,NULL,'2020-12-16 19:14:28',1608146068,NULL),(1943892254,14772070,2,2164678,0,1,1,'A',1,0.964467,157,590353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 470, \"large_tick_hit\": 73, \"small_tick_hit\": 597, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 73, \"small_tick_hit\": 615}}',5.10858,191461404,751206,NULL,'2020-10-12 19:53:15',1602532395,NULL),(1944052703,14772070,2,1155857,1,1,1,'A',1,0.97954,136,687004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',5.25724,191498245,1037972,NULL,'2020-10-14 12:20:26',1602678026,NULL),(1943882588,14772070,2,2326038,1,1,1,'A',1,0.974052,102,695405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',5.703,191455108,335972,NULL,'2020-10-12 14:34:25',1602513265,NULL),(1943895184,14772070,2,792695,1,1,1,'S',1,0.986462,236,816040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"small_tick_hit\": 700, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 712}}',7.57804,191455682,1366796,NULL,'2020-10-12 15:01:27',1602514887,NULL),(1944026804,14772070,2,2022690,1,1,1,'A',1,0.97168,298,745351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 795, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',7.6119,191498333,3233338,NULL,'2020-10-14 12:26:11',1602678371,NULL),(1943858876,14772070,2,110848,0,1,1,'S',1,0.991736,83,960855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 159}}',7.74036,191455271,129274,NULL,'2020-10-12 14:41:58',1602513718,NULL),(1943971311,14772070,2,1863223,0,1,1,'S',1,0.982822,163,734447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 67, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 67, \"small_tick_hit\": 454}}',7.95486,191454869,645094,NULL,'2020-10-12 14:21:55',1602512515,NULL),(1943954387,14772070,2,2523913,1,1,1,'S',1,0.986072,135,706318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 26, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 26, \"small_tick_hit\": 346}}',8.74126,191461488,875926,NULL,'2020-10-12 19:57:18',1602532638,NULL),(1950788980,14772070,2,2024650,0,1,1,'A',1,0.974811,131,626425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.92711,200569215,906302,NULL,'2021-08-06 16:22:20',1628266940,NULL);
INSERT INTO `scores` VALUES (1951877798,14772070,2,441526,1,1,1,'A',1,0.978297,104,857976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 334, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 35, \"small_tick_hit\": 345}}',8.96706,201990829,473885,NULL,'2021-09-29 02:26:01',1632882361,NULL),(1945375763,14772070,2,2642930,0,1,1,'A',1,0.972447,182,691889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 606, \"large_tick_hit\": 59, \"small_tick_hit\": 1135, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 59, \"small_tick_hit\": 1175}}',8.99608,193232836,1420382,NULL,'2020-12-18 23:59:02',1608335942,NULL),(1945139795,14772070,2,2612307,1,1,1,'S',1,0.989256,246,820138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 38, \"small_tick_hit\": 753, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 38, \"small_tick_hit\": 763}}',9.05497,193172239,1323506,NULL,'2020-12-16 21:36:24',1608154584,NULL),(1945253523,14772070,2,2726878,1,1,1,'S',1,0.991304,271,844670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 15, \"small_tick_hit\": 447, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 15, \"small_tick_hit\": 453}}',9.12071,193172318,1714890,NULL,'2020-12-16 21:39:27',1608154767,NULL),(1943921494,14772070,2,2508623,1,1,1,'S',1,0.98708,211,869501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 430, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 439}}',9.17155,191454963,1525348,NULL,'2020-10-12 14:27:00',1602512820,NULL),(1945191020,14772070,2,2659466,1,1,1,'S',1,0.992611,240,851012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 73, \"small_tick_hit\": 658, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 73, \"small_tick_hit\": 665}}',9.32468,193172150,1922108,NULL,'2020-12-16 21:32:05',1608154325,NULL),(1947304513,14772070,2,2867407,0,1,1,'S',1,0.981027,145,675974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 16, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',9.4241,195938370,1079786,NULL,'2021-03-15 01:22:00',1615771320,NULL),(1943918340,14772070,2,515123,1,1,1,'X',1,1,88,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',10.2015,191455244,215256,NULL,'2020-10-12 14:40:45',1602513645,NULL),(1951849578,14772070,2,2357914,1,1,1,'S',1,0.991319,173,859312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',10.4984,201990604,624200,NULL,'2021-09-29 02:11:15',1632881475,NULL),(1945227224,14772070,2,2402837,1,1,1,'S',1,0.996084,400,920134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 783, \"large_tick_hit\": 10, \"small_tick_hit\": 733, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 10, \"small_tick_hit\": 738}}',11.3755,193171968,5885486,NULL,'2020-12-16 21:24:28',1608153868,NULL),(1943853667,14772070,2,1964524,1,1,1,'S',1,0.994885,269,885623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 337}}',11.4722,191461552,2561020,NULL,'2020-10-12 20:00:23',1602532823,NULL),(1943908836,14772070,2,2364270,1,1,1,'A',1,0.97723,176,770059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 251}}',12.2244,191455004,873630,NULL,'2020-10-12 14:29:00',1602512940,NULL),(1951815008,14772070,2,2810610,1,1,1,'S',1,0.993096,346,861924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 384}}',12.5345,201990795,2464760,NULL,'2021-09-29 02:23:16',1632882196,NULL),(1944459186,14772070,2,322703,1,1,1,'S',1,0.996022,350,1013017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 182, \"small_tick_hit\": 770, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 182, \"small_tick_hit\": 774}}',12.6458,192006377,1274934,NULL,'2020-11-03 19:48:00',1604432880,NULL),(1945212475,14772070,2,2558129,1,1,1,'S',1,0.993127,223,880128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',13.1694,193172015,1361894,NULL,'2020-12-16 21:26:24',1608153984,NULL),(1951888823,14772070,2,2908442,1,1,1,'S',1,0.995961,580,893578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 838, \"large_tick_hit\": 76, \"small_tick_hit\": 812, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 76, \"small_tick_hit\": 817}}',14.0175,201990738,7557048,NULL,'2021-09-29 02:19:50',1632881990,NULL),(1943946130,14772070,2,898312,1,1,1,'S',1,0.992593,223,956958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',14.1945,191455745,798618,NULL,'2020-10-12 15:04:51',1602515091,NULL),(1947816631,14772070,2,2905228,0,1,1,'A',1,0.97561,61,829975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',18.1454,196622437,88620,NULL,'2021-04-04 13:20:12',1617542412,NULL),(1945808883,14777455,2,1843277,0,1,1,'B',1,0.928241,37,457614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 229, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',3.99026,193885994,147582,NULL,'2021-01-10 20:13:40',1610309620,NULL),(1936793893,14794283,2,2003950,0,1,1,'D',1,0.830159,26,334913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 186, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',0.237683,181762902,94558,NULL,'2019-07-09 12:24:34',1562675074,NULL),(1938660231,14794901,2,1760571,1,1,1,'S',1,0.995046,348,479005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 71, \"small_tick_hit\": 1259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 71, \"small_tick_hit\": 1267}}',7.70533,184344541,679882,NULL,'2019-12-26 19:14:22',1577387662,NULL),(1942096190,14794901,2,1801936,0,1,1,'X',1,1,99,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,189062428,272736,NULL,'2020-07-10 20:06:13',1594411573,NULL),(1947168957,14796610,2,2381584,1,1,1,'B',1,0.93274,69,472816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 554, \"large_tick_hit\": 74, \"small_tick_hit\": 1050, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 74, \"small_tick_hit\": 1110}}',0.87694,195623378,534580,NULL,'2021-03-05 09:05:27',1614935127,NULL),(1955601718,14796610,2,1995048,0,1,1,'B',1,0.914328,80,496721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.7322,206716783,452846,NULL,'2022-04-28 03:56:25',1651118185,NULL),(1938760585,14796610,2,1612940,0,1,1,'A',1,0.974843,222,730611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.9063,184562457,1396664,NULL,'2020-01-08 02:03:34',1578449014,NULL),(1951222237,14797491,2,1995048,0,1,1,'A',1,0.963072,53,532287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.54655,201121736,334644,NULL,'2021-08-26 03:41:03',1629949263,NULL),(1960394299,14801495,2,2785750,0,1,1,'D',1,0.770604,19,292437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 289, \"small_tick_hit\": 272, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.11182,213123925,158884,NULL,'2023-06-21 19:50:21',1687377021,NULL),(1960959080,14801495,2,3545428,1,1,1,'C',1,0.877376,64,415773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 426, \"small_tick_hit\": 497, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 567}}',0.526701,213821261,364738,NULL,'2023-08-16 13:39:26',1692193166,NULL),(1950253981,14804162,2,2275682,0,1,1,'A',1,0.961538,27,531927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 51, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',4.19049,199878345,72016,NULL,'2021-07-13 22:23:30',1626215010,NULL),(1950273732,14804162,2,1972767,0,1,1,'A',1,0.973705,132,611589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 510, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.31546,199904085,1041448,NULL,'2021-07-14 19:33:38',1626291218,NULL),(1945142862,14811452,2,137362,0,1,1,'D',1,0.849508,35,456880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 373, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 40, \"small_tick_hit\": 440}}',0.809279,193100140,122308,NULL,'2020-12-14 07:40:07',1607931607,NULL),(1936973588,14811452,2,2067901,1,1,1,'D',1,0.849765,29,378257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 104, \"large_tick_hit\": 39, \"small_tick_hit\": 219, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 39, \"small_tick_hit\": 267}}',1.18847,182123256,84742,NULL,'2019-07-31 12:31:09',1564576269,NULL),(1945222514,14811452,2,2018773,0,1,1,'D',1,0.793991,16,230166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 58, \"small_tick_hit\": 127, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',1.6974,193100505,46818,NULL,'2020-12-14 08:11:37',1607933497,NULL),(1945332843,14811452,2,1982258,1,1,1,'B',1,0.932007,36,406375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 235, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 250}}',1.7175,193187770,240602,NULL,'2020-12-17 12:57:18',1608209838,NULL),(1945142791,14811452,2,137199,0,1,1,'B',1,0.917511,53,500709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 355, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',1.80355,193100176,230233,NULL,'2020-12-14 07:43:30',1607931810,NULL),(1945193899,14811452,2,2339028,0,1,1,'C',1,0.87931,16,202470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 83, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.87238,193101040,81880,NULL,'2020-12-14 08:56:42',1607936202,NULL),(1945107875,14811452,2,1841068,1,1,1,'A',1,0.965891,70,577829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 326}}',3.46354,192973441,317250,NULL,'2020-12-09 18:21:01',1607538061,NULL),(1945223801,14811452,2,2018774,0,1,1,'C',1,0.87013,21,335636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 66, \"small_tick_hit\": 135, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',3.50569,193100488,55046,NULL,'2020-12-14 08:10:15',1607933415,NULL),(1945164909,14811452,2,1886120,0,1,1,'B',1,0.912195,23,460008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 45, \"large_tick_hit\": 5, \"small_tick_hit\": 137, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',4.06416,193100309,42143,NULL,'2020-12-14 07:54:45',1607932485,NULL),(1945197604,14811452,2,2347101,1,1,1,'B',1,0.935484,97,519848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 308, \"small_tick_hit\": 272, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 292}}',4.08839,193110393,413996,NULL,'2020-12-14 16:53:15',1607964795,NULL),(1945164846,14811452,2,1886118,0,1,1,'B',1,0.911917,17,324674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 47, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',4.98427,193100429,37438,NULL,'2020-12-14 08:05:24',1607933124,NULL),(1945164767,14811452,2,1886118,0,1,1,'C',1,0.880829,27,479458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 52, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',5.14745,193100264,48754,NULL,'2020-12-14 07:51:01',1607932261,NULL),(1945164903,14811452,2,1886120,0,1,1,'B',1,0.936585,29,510569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 49, \"large_tick_hit\": 5, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',5.51892,193100242,43092,NULL,'2020-12-14 07:49:24',1607932164,NULL),(1945305489,14811452,2,2118441,0,1,1,'S',1,0.990637,145,750713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',8.03974,193187826,798102,NULL,'2020-12-17 13:00:52',1608210052,NULL),(1945192401,14811452,2,2339027,0,1,1,'S',1,0.984127,32,597455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',8.32223,193100546,95396,NULL,'2020-12-14 08:14:47',1607933687,NULL),(1945164886,14811452,2,1886119,0,1,1,'X',1,1,55,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',9.74558,193100210,71130,NULL,'2020-12-14 07:46:19',1607931979,NULL),(1945164892,14811452,2,1886119,0,1,1,'S',1,0.985148,55,1072296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',10.9107,193100276,71636,NULL,'2020-12-14 07:52:31',1607932351,NULL),(1945192408,14811452,2,2339027,0,1,1,'A',1,0.978836,62,1054101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.7437,193100594,116661,NULL,'2020-12-14 08:19:27',1607933967,NULL),(1937886299,14813821,2,1980133,1,1,1,'B',1,0.913907,118,500547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 482, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 394}}',1.47382,183272926,769584,NULL,'2019-10-17 17:17:49',1571332669,NULL),(1938416464,14818153,2,1569983,0,1,1,'B',1,0.901408,65,395126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',1.34891,184058299,320446,NULL,'2019-12-08 07:35:31',1575790531,NULL),(1938107912,14818153,2,1570267,0,1,1,'S',1,0.98452,125,698365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',10.069,183602603,710464,NULL,'2019-11-08 16:41:49',1573231309,NULL),(1941689833,14828117,2,1612940,0,1,1,'B',1,0.92956,48,440754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.70979,188476263,354672,NULL,'2020-06-19 20:38:11',1592599091,NULL),(1937732893,14834522,2,1543208,1,1,1,'S',1,0.998182,224,963211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}}',12.2917,183227970,459742,NULL,'2019-10-13 22:55:23',1571007323,NULL),(1937122835,14834522,2,1804081,1,1,1,'S',1,0.994714,445,900855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 142, \"small_tick_hit\": 606, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 142, \"small_tick_hit\": 610}}',15.7971,182394330,2776564,NULL,'2019-08-17 14:41:58',1566052918,NULL),(1956220573,14834522,2,2032726,0,1,1,'S',1,0.990476,155,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.3036,207621434,473226,NULL,'2022-06-13 23:27:06',1655162826,NULL),(1937067633,14834522,2,1137696,0,1,1,'S',1,0.986188,226,960431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',20.3575,182310344,1012680,NULL,'2019-08-11 23:33:43',1565566423,NULL),(1936916473,14837429,2,1986056,1,1,1,'D',1,0.813665,65,73683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 708, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 3, \"small_tick_hit\": 238}}',0.016788,181920952,308488,NULL,'2019-07-19 07:45:26',1563522326,NULL),(1938714047,14837429,2,2130224,1,1,1,'D',1,0.735328,22,160187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 314, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 423}}',0.027655,184443140,162972,NULL,'2020-01-01 06:01:02',1577858462,NULL),(1937494147,14837429,2,1988466,1,1,1,'C',1,0.891676,72,176872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 557, \"small_tick_hit\": 225, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 250}}',0.410986,182827498,401650,NULL,'2019-09-15 08:09:10',1568534950,NULL),(1938865990,14837429,2,2055678,0,1,1,'B',1,0.90481,51,103378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',1.03005,184744832,221674,NULL,'2020-01-19 05:27:52',1579411672,NULL),(1938904599,14837429,2,2089232,0,1,1,'A',1,0.952866,90,138092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 284, \"large_tick_hit\": 53, \"small_tick_hit\": 411, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',2.88672,184744752,228449,NULL,'2020-01-19 05:19:54',1579411194,NULL),(1958001771,14837619,2,1977510,0,1,1,'D',1,0.816071,23,301654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 251, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.341091,209878544,109534,NULL,'2022-10-22 11:42:41',1666438961,NULL),(1936741580,14838349,2,1822800,0,1,1,'D',1,0.37037,11,12379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 86, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 33, \"small_tick_hit\": 247}}',0.000001,181891469,103364,NULL,'2019-07-17 12:56:16',1563368176,NULL),(1943185568,14861928,2,898786,1,1,1,'S',1,0.986779,226,688242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 709, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 115}}',NULL,190411588,2900428,NULL,'2020-08-30 18:35:56',1598812556,NULL),(1947970162,14861928,2,938015,1,1,1,'A',1,0.976161,253,650165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 613, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 171}}',NULL,196937349,2917998,NULL,'2021-04-14 03:37:00',1618371420,NULL),(1959744486,14861928,2,1066890,1,1,1,'S',1,0.995283,397,889471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 171}}',NULL,212198001,3946184,NULL,'2023-04-10 02:58:10',1681095490,NULL),(1955584777,14861928,2,1142206,1,1,1,'S',1,0.995192,271,830224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 15, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 15, \"small_tick_hit\": 148}}',NULL,206748714,2376342,NULL,'2022-04-29 23:04:11',1651273451,NULL),(1959269923,14861928,2,1142208,1,1,1,'S',1,0.980344,339,727731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 554, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',NULL,211640987,3178992,NULL,'2023-02-26 18:35:01',1677436501,NULL),(1942003531,14861928,2,1247976,1,1,1,'A',1,0.976718,182,684220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 598, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',NULL,188755076,2086310,NULL,'2020-06-29 16:19:54',1593447594,NULL),(1955513220,14861928,2,1288160,1,1,1,'B',1,0.912568,44,385160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 135, \"small_tick_hit\": 32, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 39}}',NULL,206786776,156540,NULL,'2022-05-01 18:39:37',1651430377,NULL),(1942066379,14861928,2,1349346,1,1,1,'S',1,0.995441,645,895540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 805, \"large_tick_hit\": 11, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 11, \"small_tick_hit\": 498}}',NULL,188950334,10513056,NULL,'2020-07-06 17:44:36',1594057476,NULL),(1941350448,14861928,2,1352576,1,1,1,'S',1,0.991896,400,788262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 740, \"large_tick_hit\": 19, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 19, \"small_tick_hit\": 469}}',NULL,188030900,4968862,NULL,'2020-06-04 21:03:15',1591304595,NULL),(1941216130,14861928,2,1380496,1,1,1,'SH',1,0.998249,300,1029434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',NULL,187869892,1336020,NULL,'2020-05-30 13:18:28',1590844708,NULL),(1959468320,14861928,2,1382091,1,1,1,'S',1,0.991453,210,751962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',NULL,211810013,3561038,NULL,'2023-03-12 04:10:58',1678594258,NULL),(1941959930,14861928,2,1384129,1,1,1,'S',1,0.987571,345,749097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 677, \"large_tick_hit\": 6, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',NULL,188836485,3745574,NULL,'2020-07-02 15:58:11',1593705491,NULL),(1942479690,14861928,2,1439682,1,1,1,'S',1,0.998875,693,965515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',NULL,189567209,11578046,NULL,'2020-07-29 13:20:56',1596028856,NULL),(1941254343,14861928,2,1439888,1,1,1,'X',1,1,204,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,187844651,805348,NULL,'2020-05-29 17:39:31',1590773971,NULL),(1941172022,14861928,2,1486195,1,1,1,'S',1,0.998684,369,944556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 38, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',NULL,187844576,2359826,NULL,'2020-05-29 17:36:58',1590773818,NULL),(1947999701,14861928,2,1562874,1,1,1,'S',1,0.988613,175,717755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 570, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 390}}',NULL,196838405,2183794,NULL,'2021-04-11 02:00:48',1618106448,NULL),(1955480820,14861928,2,1640506,1,1,1,'S',1,0.990979,347,793875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 21, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 21, \"small_tick_hit\": 248}}',NULL,206696979,3113830,NULL,'2022-04-27 00:52:17',1651020737,NULL),(1958792616,14861928,2,1659472,1,1,1,'D',1,0.587775,240,536452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 707, \"large_tick_hit\": 54, \"small_tick_hit\": 5403, \"small_tick_miss\": 4297}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 9700}}',NULL,210945535,2354778,NULL,'2023-01-04 20:40:33',1672864833,NULL),(1941197807,14861928,2,1738914,1,1,1,'A',1,0.972433,158,604481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 835, \"large_tick_hit\": 7, \"small_tick_hit\": 569, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 589}}',NULL,187853261,2121010,NULL,'2020-05-29 23:20:37',1590794437,NULL),(1960341439,14861928,2,1744367,1,1,1,'S',1,0.983108,411,731290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1235, \"large_tick_hit\": 175, \"small_tick_hit\": 627, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 175, \"small_tick_hit\": 649}}',NULL,212880046,8519494,NULL,'2023-06-03 00:21:01',1685751661,NULL),(3164693502,14861928,2,1860479,1,1,1,'A',1,0.966724,394,678546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 755, \"large_tick_hit\": 50, \"small_tick_hit\": 328, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 50, \"small_tick_hit\": 347}}',NULL,217551531,5447740,NULL,'2024-07-15 18:32:55',1721068375,NULL),(1960306801,14861928,2,2571858,1,1,1,'D',1,0.847406,509,503922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1786, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 299}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,212905057,10692216,NULL,'2023-06-04 18:37:31',1685903851,NULL),(1960635776,14861928,2,3925055,1,1,1,'A',1,0.977099,271,665415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 709, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 196}}',NULL,213371468,3137994,NULL,'2023-07-10 23:53:30',1689033210,NULL),(1945272285,14861928,2,2259597,1,1,1,'D',1,0.847878,91,157356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 1274, \"large_tick_hit\": 47, \"small_tick_hit\": 457, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 47, \"small_tick_hit\": 508}}',0.003481,193305781,782710,NULL,'2020-12-21 12:22:29',1608553349,NULL),(1940409053,14861928,2,1995049,0,1,1,'D',1,0.72973,9,154131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 280, \"large_tick_hit\": 30, \"small_tick_hit\": 338, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',0.007773,186679278,185920,NULL,'2020-04-21 04:19:17',1587442757,NULL),(1945282187,14861928,2,2089071,1,1,1,'S',1,0.982903,461,605306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 8732, \"large_tick_hit\": 59, \"small_tick_hit\": 3742, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 8894, \"large_tick_hit\": 59, \"small_tick_hit\": 3798}}',0.192233,193283059,36750524,NULL,'2020-12-20 16:49:13',1608482953,NULL),(1940476525,14861928,2,2036866,0,1,1,'D',1,0.840719,49,354139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 381, \"small_tick_hit\": 321, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.406429,186776726,263150,NULL,'2020-04-24 14:08:49',1587737329,NULL),(1945258909,14861928,2,2240696,1,1,1,'B',1,0.935564,184,213875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1602, \"large_tick_hit\": 17, \"small_tick_hit\": 646, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1728, \"large_tick_hit\": 17, \"small_tick_hit\": 676}}',0.503979,193284881,2182470,NULL,'2020-12-20 18:00:37',1608487237,NULL),(3202841066,14861928,2,3811152,1,1,1,'C',1,0.876183,93,158429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 953, \"large_tick_hit\": 5, \"small_tick_hit\": 153, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',0.544476,217633299,822630,NULL,'2024-07-22 19:45:52',1721677552,NULL),(1940387490,14861928,2,1863293,0,1,1,'C',1,0.872063,48,447778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 385, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',0.672725,186763732,141150,NULL,'2020-04-24 02:13:25',1587694405,NULL),(1940409386,14861928,2,1513238,0,1,1,'B',1,0.90901,73,476728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 484, \"large_tick_hit\": 41, \"small_tick_hit\": 494, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 41, \"small_tick_hit\": 541}}',0.997609,186763806,455667,NULL,'2020-04-24 02:17:44',1587694664,NULL),(1940758290,14861928,2,2182863,1,1,1,'B',1,0.937721,83,465808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 780, \"small_tick_hit\": 1072, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 1131}}',1.1205,187020907,835888,NULL,'2020-05-02 20:23:39',1588451019,NULL),(1940738440,14861928,2,987642,0,1,1,'B',1,0.92582,113,570868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 415, \"large_tick_hit\": 87, \"small_tick_hit\": 796, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 87, \"small_tick_hit\": 869}}',1.25699,187181099,581296,NULL,'2020-05-08 17:47:53',1588960073,NULL),(1959074089,14861928,2,3674415,1,1,1,'D',1,0.834437,14,194533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 67, \"small_tick_hit\": 59, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',1.88085,211289067,43512,NULL,'2023-01-30 13:35:14',1675085714,NULL),(1941176738,14861928,2,1993085,0,1,1,'B',1,0.916535,47,506271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 39, \"small_tick_hit\": 384}}',2.16006,187779694,156808,NULL,'2020-05-27 14:27:49',1590589669,NULL),(1942224815,14861928,2,1582618,1,1,1,'A',1,0.948011,168,442892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1415, \"large_tick_hit\": 18, \"small_tick_hit\": 354, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',2.18791,189114459,2542696,NULL,'2020-07-12 17:26:28',1594574788,NULL),(1942132825,14861928,2,2452217,1,1,1,'A',1,0.948944,104,535337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1035, \"large_tick_hit\": 10, \"small_tick_hit\": 572, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 10, \"small_tick_hit\": 611}}',2.57831,188953825,1486571,NULL,'2020-07-06 20:20:04',1594066804,NULL),(1940387330,14861928,2,1863292,0,1,1,'A',1,0.96129,56,598458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 390, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 406}}',2.5802,186763852,384444,NULL,'2020-04-24 02:20:20',1587694820,NULL),(1940409487,14861928,2,1513238,0,1,1,'A',1,0.950937,95,580058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 509, \"large_tick_hit\": 44, \"small_tick_hit\": 513, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',3.08992,186765191,761793,NULL,'2020-04-24 03:31:03',1587699063,NULL),(1940458546,14861928,2,1949754,0,1,1,'A',1,0.942563,44,512251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 401, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}}',3.34908,186765121,166016,NULL,'2020-04-24 03:27:19',1587698839,NULL),(1940395028,14861928,2,1864178,0,1,1,'B',1,0.935829,84,544744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',3.40555,186763766,541673,NULL,'2020-04-24 02:15:20',1587694520,NULL),(1940509927,14861928,2,2352268,1,1,1,'A',1,0.967085,49,508098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',3.49262,186776911,318460,NULL,'2020-04-24 14:15:40',1587737740,NULL),(1945501640,14861928,2,2650016,1,1,1,'A',1,0.95951,155,513116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1359, \"small_tick_hit\": 679, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1413, \"small_tick_hit\": 711}}',3.51852,193512149,3347426,NULL,'2020-12-28 14:39:53',1609166393,NULL),(1955617114,14861928,2,1860484,1,1,1,'A',1,0.96092,144,497097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1651, \"large_tick_hit\": 34, \"small_tick_hit\": 405, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1710, \"large_tick_hit\": 34, \"small_tick_hit\": 431}}',3.54279,206749014,3295090,NULL,'2022-04-29 23:29:28',1651274968,NULL),(1941205814,14861928,2,1119784,0,1,1,'B',1,0.913386,47,560675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',3.92106,187870344,61784,NULL,'2020-05-30 13:35:23',1590845723,NULL),(1940943913,14861928,2,2238066,0,1,1,'B',1,0.918605,89,641666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"small_tick_hit\": 397, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',3.93211,187384675,318554,NULL,'2020-05-15 17:29:35',1589563775,NULL),(1940481021,14861928,2,1971372,0,1,1,'A',1,0.96554,158,653164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 758, \"large_tick_hit\": 17, \"small_tick_hit\": 710, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',4.06469,186765290,1279057,NULL,'2020-04-24 03:36:14',1587699374,NULL),(1940794608,14861928,2,315922,0,1,1,'A',1,0.966731,125,584633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 750, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',4.1731,187232785,1474324,NULL,'2020-05-10 13:40:53',1589118053,NULL),(1945284378,14861928,2,2089944,1,1,1,'S',1,0.983735,138,297078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1345, \"large_tick_hit\": 64, \"small_tick_hit\": 2220, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 64, \"small_tick_hit\": 2235}}',4.28389,193284402,1908868,NULL,'2020-12-20 17:41:37',1608486097,NULL),(1942523622,14861928,2,2399861,1,1,1,'A',1,0.964231,152,491768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1385, \"large_tick_hit\": 14, \"small_tick_hit\": 488, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 14, \"small_tick_hit\": 501}}',4.54442,189519916,2534548,NULL,'2020-07-27 17:38:34',1595871514,NULL),(1941068920,14861928,2,2233437,1,1,1,'A',1,0.959397,85,647801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 303, \"small_tick_hit\": 524, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',5.19882,187615597,415181,NULL,'2020-05-22 14:49:43',1590158983,NULL),(1940887545,14861928,2,1949810,0,1,1,'A',1,0.960641,139,801162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 441, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 26, \"small_tick_hit\": 464}}',5.24149,187264407,323275,NULL,'2020-05-11 14:28:05',1589207285,NULL),(1940460521,14861928,2,1949841,1,1,1,'S',1,0.990268,130,864567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 645, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',5.30719,186777168,127146,NULL,'2020-04-24 14:24:30',1587738270,NULL),(1942251998,14861928,2,1649676,1,1,1,'S',1,0.986975,127,742838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 460, \"large_tick_hit\": 115, \"small_tick_hit\": 789, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 115, \"small_tick_hit\": 797}}',5.31886,189160591,699547,NULL,'2020-07-14 12:30:15',1594729815,NULL),(1941482081,14861928,2,910459,0,1,1,'X',1,1,67,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,188096725,88230,NULL,'2020-06-07 01:00:16',1591491616,NULL),(1940716385,14861928,2,1623311,1,1,1,'S',1,0.997076,180,958869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.93945,187181234,434340,NULL,'2020-05-08 17:53:21',1588960401,NULL),(1941637627,14861928,2,2414458,1,1,1,'S',1,0.980266,213,663921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1420, \"large_tick_hit\": 13, \"small_tick_hit\": 1001, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 13, \"small_tick_hit\": 1029}}',6.0931,188286311,5043486,NULL,'2020-06-13 12:50:31',1592052631,NULL),(1954442586,14861928,2,1253183,1,1,1,'A',1,0.972117,389,275335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1701, \"large_tick_hit\": 3, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1765, \"large_tick_hit\": 3, \"small_tick_hit\": 599}}',6.09754,205312326,3729306,NULL,'2022-02-17 00:05:03',1645056303,NULL),(1942089865,14861928,2,2413552,1,1,1,'B',1,0.935525,58,454574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 418, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 33, \"small_tick_hit\": 312}}',6.36682,189051640,426718,NULL,'2020-07-10 12:13:36',1594383216,NULL),(1940487293,14861928,2,1442772,0,1,1,'A',1,0.959951,128,565209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 379, \"small_tick_hit\": 412, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',6.49313,186776786,651916,NULL,'2020-04-24 14:10:55',1587737455,NULL),(1941296468,14861928,2,1018878,0,1,1,'X',1,1,168,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',6.52212,188020798,307996,NULL,'2020-06-04 14:42:18',1591281738,NULL),(1941044541,14861928,2,111737,0,1,1,'SH',1,0.98378,249,908054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 68, \"small_tick_hit\": 1034, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 68, \"small_tick_hit\": 1055}}',6.61292,187616196,825614,NULL,'2020-05-22 15:07:20',1590160040,NULL),(1940387342,14861928,2,1863292,0,1,1,'S',1,0.988387,160,749454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',6.82849,186764974,886410,NULL,'2020-04-24 03:19:25',1587698365,NULL),(1941117448,14861928,2,2377854,1,1,1,'A',1,0.948746,160,588482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',7.18319,187594972,1019966,NULL,'2020-05-21 22:32:18',1590100338,NULL),(1957632459,14861928,2,3726990,1,1,1,'A',1,0.966372,155,523752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1469, \"large_tick_hit\": 37, \"small_tick_hit\": 793, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1524, \"large_tick_hit\": 37, \"small_tick_hit\": 818}}',7.25637,209443875,3788930,NULL,'2022-09-22 21:44:08',1663883048,NULL),(1940460249,14861928,2,1582620,0,1,1,'S',1,0.989157,288,813104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 673, \"large_tick_hit\": 58, \"small_tick_hit\": 911, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',7.42103,186765384,3074214,NULL,'2020-04-24 03:40:40',1587699640,NULL),(1958981424,14861928,2,3721350,1,1,1,'A',1,0.965004,190,540865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1555, \"large_tick_hit\": 16, \"small_tick_hit\": 1021, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1612, \"large_tick_hit\": 16, \"small_tick_hit\": 1058}}',7.62464,211367047,3446698,NULL,'2023-02-05 17:29:08',1675618148,NULL),(1941371063,14861928,2,2261061,1,1,1,'A',1,0.971956,116,582022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 629, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',7.62624,188021270,1194874,NULL,'2020-06-04 15:01:47',1591282907,NULL),(1940452729,14861928,2,2147756,1,1,1,'A',1,0.979592,106,709648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',7.71768,186837502,711512,NULL,'2020-04-26 14:35:24',1587911724,NULL),(1941117937,14861928,2,2377856,1,1,1,'S',1,0.996364,185,872013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',7.76778,187615685,1207542,NULL,'2020-05-22 14:52:20',1590159140,NULL),(1942403983,14861928,2,2387070,1,1,1,'A',1,0.97037,160,587082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 740, \"large_tick_hit\": 15, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 15, \"small_tick_hit\": 301}}',7.81306,189365265,1959622,NULL,'2020-07-21 21:42:53',1595367773,NULL),(1959060625,14861928,2,1267643,1,1,1,'X',1,1,70,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',7.82139,211288901,104260,NULL,'2023-01-30 13:17:54',1675084674,NULL),(2780231870,14861928,2,4079478,1,1,1,'A',1,0.973418,201,563349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1536, \"large_tick_hit\": 83, \"small_tick_hit\": 688, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 83, \"small_tick_hit\": 707}}',7.90767,216723982,3999404,NULL,'2024-05-05 05:57:09',1714888629,NULL),(1961876935,14861928,2,951401,0,1,1,'X',1,1,81,483360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',8.20473,214877980,64624,NULL,'2023-11-18 05:15:34',1700284534,NULL),(1940460512,14861928,2,1949841,0,1,1,'A',1,0.951338,117,960768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 61, \"small_tick_hit\": 615, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 61, \"small_tick_hit\": 652}}',8.23943,186777097,123325,NULL,'2020-04-24 14:21:58',1587738118,NULL),(1962187474,14861928,2,1131956,1,1,1,'S',1,0.998214,99,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 29, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 29, \"small_tick_hit\": 461}}',8.29433,215283165,105156,NULL,'2023-12-24 19:27:16',1703446036,NULL),(1942278388,14861928,2,2460294,1,1,1,'A',1,0.956425,92,524845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 483, \"large_tick_hit\": 101, \"small_tick_hit\": 272, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 101, \"small_tick_hit\": 290}}',8.34429,189198878,784148,NULL,'2020-07-15 20:46:13',1594845973,NULL),(1948695154,14861928,2,910459,1,1,1,'S',1,0.996894,67,1058470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',8.39784,197756323,94470,NULL,'2021-05-07 23:45:28',1620431128,NULL),(1948702681,14861928,2,2266121,1,1,1,'A',1,0.963909,150,563545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1000, \"large_tick_hit\": 209, \"small_tick_hit\": 527, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 209, \"small_tick_hit\": 559}}',8.5018,197755797,3279770,NULL,'2021-05-07 23:25:19',1620429919,NULL),(1945361472,14861928,2,2207269,1,1,1,'A',1,0.974781,396,593040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2002, \"large_tick_hit\": 48, \"small_tick_hit\": 733, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 48, \"small_tick_hit\": 755}}',8.57759,193284582,10156266,NULL,'2020-12-20 17:49:17',1608486557,NULL),(1940676580,14861928,2,315923,0,1,1,'S',1,0.990476,245,866079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 134, \"small_tick_hit\": 935, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',8.65994,187180774,2156498,NULL,'2020-05-08 17:34:21',1588959261,NULL),(1941094132,14861928,2,1119784,0,1,1,'X',1,1,99,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,187592475,144758,NULL,'2020-05-21 20:42:11',1590093731,NULL),(1941320754,14861928,2,124079,0,1,1,'X',1,1,185,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.80383,187909833,372824,NULL,'2020-05-31 18:31:49',1590949909,NULL),(1940784130,14861928,2,300253,0,1,1,'S',1,0.99734,327,978551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 798, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',8.91505,187232951,1457296,NULL,'2020-05-10 13:47:08',1589118428,NULL),(1940736676,14861928,2,2336858,0,1,1,'SH',1,0.980983,182,975084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 18, \"small_tick_hit\": 427, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',8.95721,187181148,448639,NULL,'2020-05-08 17:50:01',1588960201,NULL),(1940458234,14861928,2,1949730,1,1,1,'S',1,0.980027,99,648254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 435, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',9.00003,186776850,558194,NULL,'2020-04-24 14:13:32',1587737612,NULL),(1942227783,14861928,2,1613624,1,1,1,'A',1,0.958669,102,503706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 622, \"large_tick_hit\": 18, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 324}}',9.35847,189114591,980930,NULL,'2020-07-12 17:32:40',1594575160,NULL),(1941349956,14861928,2,889668,0,1,1,'S',1,0.981651,221,661630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1054, \"large_tick_hit\": 7, \"small_tick_hit\": 758, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',9.35995,187935799,3203184,NULL,'2020-06-01 16:04:55',1591027495,NULL),(1953138464,14861928,2,2450995,1,1,1,'A',1,0.970794,139,550945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1147, \"large_tick_hit\": 23, \"small_tick_hit\": 492, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 23, \"small_tick_hit\": 509}}',9.41188,203651766,2175612,NULL,'2021-12-04 15:59:07',1638633547,NULL),(1941277389,14861928,2,2377856,1,1,1,'SH',1,0.997576,169,911317,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',9.45366,187871517,1002146,NULL,'2020-05-30 14:17:29',1590848249,NULL),(1940396858,14861928,2,1864178,0,1,1,'S',1,0.991979,209,821568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',9.45655,186837777,1752024,NULL,'2020-04-26 14:46:19',1587912379,NULL),(1941433523,14861928,2,1046358,0,1,1,'S',1,0.981962,264,707216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 890, \"small_tick_hit\": 852, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',9.52856,188046890,3469024,NULL,'2020-06-05 12:21:05',1591359665,NULL),(1941136445,14861928,2,1418271,0,1,1,'A',1,0.974759,150,735769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 483, \"large_tick_hit\": 53, \"small_tick_hit\": 777, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 53, \"small_tick_hit\": 800}}',9.53067,187592802,1010248,NULL,'2020-05-21 20:54:54',1590094494,NULL),(1941356278,14861928,2,903718,1,1,1,'S',1,0.989819,269,720155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 981, \"large_tick_hit\": 5, \"small_tick_hit\": 764, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 5, \"small_tick_hit\": 771}}',9.68237,187935703,4262632,NULL,'2020-06-01 16:01:00',1591027260,NULL),(1941435841,14861928,2,2226814,1,1,1,'X',1,1,155,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',9.98913,188068876,441544,NULL,'2020-06-06 03:24:33',1591413873,NULL),(1941384890,14861928,2,1417256,1,1,1,'X',1,1,416,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',10.1121,187920189,1880788,NULL,'2020-06-01 03:04:16',1590980656,NULL),(1941233223,14861928,2,2326720,1,1,1,'A',1,0.974198,157,720881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 537, \"large_tick_hit\": 55, \"small_tick_hit\": 805, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 55, \"small_tick_hit\": 829}}',10.2761,187810253,1254375,NULL,'2020-05-28 14:58:42',1590677922,NULL),(2987022262,14861928,2,2258678,1,1,1,'A',1,0.960278,314,518962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1548, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1613, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',10.3472,217144814,5377650,NULL,'2024-06-12 23:11:08',1718233868,NULL),(1961875379,14861928,2,945107,0,1,1,'SH',1,0.993902,104,508373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',10.3535,214878011,104961,NULL,'2023-11-18 05:20:20',1700284820,NULL),(1941161150,14861928,2,556179,0,1,1,'X',1,1,156,1083791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',10.5051,187853415,327299,NULL,'2020-05-29 23:28:27',1590794907,NULL),(1961817454,14861928,2,34529,0,1,1,'X',1,1,62,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,214878128,98720,NULL,'2023-11-18 05:37:28',1700285848,NULL),(1941360493,14861928,2,910462,0,1,1,'A',1,0.970711,77,950661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',10.6582,188029537,138250,NULL,'2020-06-04 20:11:05',1591301465,NULL),(1945265220,14861928,2,2050721,1,1,1,'SH',1,0.987444,195,799345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"small_tick_hit\": 625, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',10.7489,193281866,1755900,NULL,'2020-12-20 16:00:11',1608480011,NULL),(1945505693,14861928,2,2701775,1,1,1,'A',1,0.979623,131,562046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1028, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 273}}',10.8328,193512026,1978372,NULL,'2020-12-28 14:35:00',1609166100,NULL),(1940458599,14861928,2,947405,0,1,1,'S',1,0.99,298,794287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 545, \"small_tick_hit\": 742, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',10.8613,186837885,2773344,NULL,'2020-04-26 14:50:19',1587912619,NULL),(1955348498,14861928,2,3451961,1,1,1,'S',1,0.980011,206,587240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1428, \"large_tick_hit\": 13, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1458, \"large_tick_hit\": 13, \"small_tick_hit\": 380}}',10.9789,206474717,4893710,NULL,'2022-04-16 05:56:13',1650088573,NULL),(1956521621,14861928,2,3375087,1,1,1,'A',1,0.973624,187,566591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1566, \"large_tick_hit\": 32, \"small_tick_hit\": 543, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1605, \"large_tick_hit\": 32, \"small_tick_hit\": 562}}',11.0911,207921709,4742850,NULL,'2022-06-28 17:29:40',1656437380,NULL),(1940393352,14861928,2,1864176,1,1,1,'S',1,0.989749,204,765272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',11.1175,186776997,2095198,NULL,'2020-04-24 14:18:25',1587737905,NULL),(1949778149,14861928,2,2152649,1,1,1,'A',1,0.978123,227,586187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1415, \"large_tick_hit\": 14, \"small_tick_hit\": 583, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 14, \"small_tick_hit\": 594}}',11.1767,199255814,3448178,NULL,'2021-06-22 19:10:03',1624389003,NULL),(1942491625,14861928,2,743018,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',11.1981,189520132,600276,NULL,'2020-07-27 17:48:32',1595872112,NULL),(1945467792,14861928,2,1488959,1,1,1,'A',1,0.978117,125,599224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 928, \"large_tick_hit\": 28, \"small_tick_hit\": 519, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 28, \"small_tick_hit\": 532}}',11.2899,193429863,2172610,NULL,'2020-12-25 18:36:52',1608921412,NULL),(1941279013,14861928,2,2397367,1,1,1,'S',1,0.992366,292,966082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 488, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 494}}',11.4046,187844800,1663200,NULL,'2020-05-29 17:45:12',1590774312,NULL),(1941205052,14861928,2,1119784,0,1,1,'XH',1,1,99,1078418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',11.4079,187807118,159208,NULL,'2020-05-28 13:08:34',1590671314,NULL),(1954469764,14861928,2,3423393,1,1,1,'A',1,0.978118,137,594331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1166, \"large_tick_hit\": 10, \"small_tick_hit\": 612, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',11.4489,205255784,2464504,NULL,'2022-02-14 01:32:09',1644802329,NULL),(1941164892,14861928,2,1979942,0,1,1,'S',1,0.990356,300,913405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 80, \"small_tick_hit\": 763, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',11.4655,187779624,2088831,NULL,'2020-05-27 14:25:25',1590589525,NULL),(1940645451,14861928,2,2036865,0,1,1,'A',1,0.9725,211,729148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.5355,187052217,1735498,NULL,'2020-05-03 22:14:19',1588544059,NULL),(1941249699,14861928,2,2004222,1,1,1,'SH',1,0.98434,109,784332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 23, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',11.552,187806862,472535,NULL,'2020-05-28 12:59:40',1590670780,NULL),(1940968033,14861928,2,2022410,1,1,1,'S',1,0.992982,183,866888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',11.6437,187385312,1306868,NULL,'2020-05-15 17:56:33',1589565393,NULL),(1955352380,14861928,2,3454421,1,1,1,'A',1,0.973354,177,605855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1094, \"large_tick_hit\": 27, \"small_tick_hit\": 742, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 27, \"small_tick_hit\": 768}}',11.7826,206447412,3050752,NULL,'2022-04-14 23:10:16',1649977816,NULL),(1961885299,14861928,2,128320,0,1,1,'S',1,0.985556,151,857703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 42, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',11.8279,214878223,804370,NULL,'2023-11-18 05:49:47',1700286587,NULL),(1942561295,14861928,2,2294752,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',11.8683,189520238,3014450,NULL,'2020-07-27 17:54:06',1595872446,NULL),(1940697897,14861928,2,2238066,1,1,1,'X',1,1,243,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',11.9159,187180827,1142546,NULL,'2020-05-08 17:36:44',1588959404,NULL),(1941418225,14861928,2,93036,1,1,1,'A',1,0.973572,169,626814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 596, \"large_tick_hit\": 5, \"small_tick_hit\": 541, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',11.9499,188110542,1563366,NULL,'2020-06-07 13:15:23',1591535723,NULL),(1942341560,14861928,2,1416839,1,1,1,'A',1,0.965108,173,533421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 846, \"large_tick_hit\": 19, \"small_tick_hit\": 435, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 447}}',11.9568,189269048,2088086,NULL,'2020-07-18 11:45:04',1595072704,NULL),(3219945512,14861928,2,3044284,1,1,1,'A',1,0.951131,116,454490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 835, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 878, \"small_tick_hit\": 227}}',11.958,217668688,1342308,NULL,'2024-07-25 20:03:16',1721937796,NULL),(1956522908,14861928,2,3387223,1,1,1,'A',1,0.971031,230,548842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1308, \"small_tick_hit\": 368, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1347, \"small_tick_hit\": 379}}',12.0456,208024426,3532112,NULL,'2022-07-03 22:33:21',1656887601,NULL),(1941383456,14861928,2,1623658,0,1,1,'S',1,0.985537,210,713483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',12.1362,188026380,2555862,NULL,'2020-06-04 18:13:34',1591294414,NULL),(1940736670,14861928,2,2336858,1,1,1,'S',1,0.990491,114,966065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',12.1446,187180936,287146,NULL,'2020-05-08 17:41:30',1588959690,NULL),(1942458951,14861928,2,918723,1,1,1,'S',1,0.981906,155,605788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1266, \"large_tick_hit\": 28, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 28, \"small_tick_hit\": 342}}',12.1725,189575645,3132288,NULL,'2020-07-29 19:17:12',1596050232,NULL),(1941237542,14861928,2,2329518,1,1,1,'SH',1,0.991597,264,852214,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 62, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 62, \"small_tick_hit\": 504}}',12.1822,187870544,2890984,NULL,'2020-05-30 13:42:26',1590846146,NULL),(1954394826,14861928,2,3087729,1,1,1,'A',1,0.979843,194,624357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1413, \"large_tick_hit\": 13, \"small_tick_hit\": 567, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 13, \"small_tick_hit\": 584}}',12.3081,205347418,4642030,NULL,'2022-02-18 17:35:00',1645205700,NULL),(1942431840,14861928,2,2481740,1,1,1,'SH',1,0.982517,138,763470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',12.3338,189365204,583993,NULL,'2020-07-21 21:39:33',1595367573,NULL),(1955463608,14861928,2,3510506,1,1,1,'A',1,0.976097,163,608134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1526, \"large_tick_hit\": 2, \"small_tick_hit\": 718, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 2, \"small_tick_hit\": 744}}',12.4758,206696707,4132788,NULL,'2022-04-27 00:29:54',1651019394,NULL),(1941502244,14861928,2,1582619,0,1,1,'S',1,0.991345,325,749377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 999, \"large_tick_hit\": 42, \"small_tick_hit\": 677, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',12.5873,188143893,5512978,NULL,'2020-06-08 15:13:51',1591629231,NULL),(1954436555,14861928,2,70760,0,1,1,'S',1,0.987928,584,681950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 3129, \"large_tick_hit\": 210, \"small_tick_hit\": 589, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3165, \"large_tick_hit\": 210, \"small_tick_hit\": 601}}',12.6751,205222582,22260542,NULL,'2022-02-12 17:01:06',1644685266,NULL),(1941269840,14861928,2,531780,0,1,1,'S',1,0.99532,193,967167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',12.7176,187870639,722538,NULL,'2020-05-30 13:45:32',1590846332,NULL),(1957862643,14861928,2,3710570,1,1,1,'A',1,0.961584,336,590288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1511, \"large_tick_hit\": 11, \"small_tick_hit\": 931, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1556, \"large_tick_hit\": 11, \"small_tick_hit\": 984}}',12.7623,209805261,5777310,NULL,'2022-10-17 00:03:02',1665964982,NULL),(1941408333,14861928,2,2391099,1,1,1,'X',1,1,588,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 87, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 87, \"small_tick_hit\": 678}}',12.8344,187917798,5467500,NULL,'2020-06-01 00:31:57',1590971517,NULL),(1940847270,14861928,2,1582617,0,1,1,'S',1,0.99862,561,963463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 886, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.8426,187264640,3281748,NULL,'2020-05-11 14:36:40',1589207800,NULL),(1941124150,14861928,2,1396028,1,1,1,'S',1,0.99532,197,1054290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}}',12.9159,187592685,487180,NULL,'2020-05-21 20:50:25',1590094225,NULL),(1941754383,14861928,2,1217419,0,1,1,'S',1,0.982628,171,674401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 656, \"small_tick_hit\": 645, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 657}}',13.032,188500090,2065498,NULL,'2020-06-20 15:47:15',1592668035,NULL),(1941316860,14861928,2,1863290,1,1,1,'S',1,0.991398,141,705949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',13.0333,187936727,1492460,NULL,'2020-06-01 16:42:48',1591029768,NULL),(1941909309,14861928,2,1213428,1,1,1,'A',1,0.97079,128,617367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',13.0572,188670660,774800,NULL,'2020-06-26 14:13:55',1593180835,NULL),(1954460632,14861928,2,2351989,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',13.0713,205345518,1142216,NULL,'2022-02-18 16:05:50',1645200350,NULL),(1955803869,14861928,2,3476281,1,1,1,'A',1,0.96941,192,507787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1145, \"large_tick_hit\": 4, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',13.1438,207139254,2736600,NULL,'2022-05-20 23:20:06',1653088806,NULL),(1941590138,14861928,2,1391413,1,1,1,'A',1,0.947839,201,601719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 439, \"small_tick_hit\": 197, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 212}}',13.2011,188390140,1304534,NULL,'2020-06-17 00:18:57',1592353137,NULL),(1944151849,14861928,2,1053243,1,1,1,'A',1,0.967681,270,584589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 991, \"small_tick_hit\": 536, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 553}}',13.2329,191651395,3597716,NULL,'2020-10-20 21:56:37',1603230997,NULL),(1941314945,14861928,2,1993085,1,1,1,'SH',1,0.995276,166,963333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',13.3941,187908975,646130,NULL,'2020-05-31 17:59:01',1590947941,NULL),(1941071916,14861928,2,1863293,0,1,1,'X',1,1,326,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',13.4844,187615812,1204584,NULL,'2020-05-22 14:55:54',1590159354,NULL),(1942607006,14861928,2,2455119,1,1,1,'S',1,0.984861,359,633253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1892, \"small_tick_hit\": 515, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 521}}',13.5037,189599178,7266482,NULL,'2020-07-30 16:52:58',1596127978,NULL),(1941081865,14861928,2,1513236,1,1,1,'X',1,1,409,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.5329,187592636,1632618,NULL,'2020-05-21 20:48:36',1590094116,NULL),(1940506707,14861928,2,2333499,1,1,1,'S',1,0.992636,279,885676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',13.5497,186837557,2069416,NULL,'2020-04-26 14:37:58',1587911878,NULL),(1941339779,14861928,2,2235758,1,1,1,'S',1,0.984962,167,670279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 598, \"large_tick_hit\": 20, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',13.5543,188020937,1526006,NULL,'2020-06-04 14:48:11',1591282091,NULL),(1941856721,14861928,2,1632044,1,1,1,'A',1,0.966792,230,613282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 853, \"small_tick_hit\": 690, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 719}}',13.5858,188651990,2661896,NULL,'2020-06-25 20:02:20',1593115340,NULL),(1959091968,14861928,2,3962688,1,1,1,'A',1,0.945489,137,491359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 748, \"small_tick_hit\": 258, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 281}}',13.774,211357593,1577340,NULL,'2023-02-05 01:18:17',1675559897,NULL),(1945266658,14861928,2,2454835,1,1,1,'X',1,1,386,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 53, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 53, \"small_tick_hit\": 534}}',13.9346,193281417,2421100,NULL,'2020-12-20 15:42:10',1608478930,NULL),(1940832210,14861928,2,1382498,1,1,1,'X',1,1,279,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 365}}',13.9912,187233086,1947594,NULL,'2020-05-10 13:51:59',1589118719,NULL),(1941366322,14861928,2,2329519,1,1,1,'S',1,0.988477,218,718546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',14.0373,187935097,2885928,NULL,'2020-06-01 15:38:36',1591025916,NULL),(1954401745,14861928,2,275389,1,1,1,'A',1,0.973068,112,165529,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 581, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 255}}',14.0405,205312054,470736,NULL,'2022-02-16 23:39:37',1645054777,NULL),(1947948931,14861928,2,2522356,1,1,1,'A',1,0.947434,94,479520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 471, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',14.1346,196828040,629014,NULL,'2021-04-10 19:28:16',1618082896,NULL),(1941080372,14861928,2,329681,1,1,1,'X',1,1,620,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 223, \"small_tick_hit\": 1196}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 223, \"small_tick_hit\": 1196}}',14.2001,187615956,4569612,NULL,'2020-05-22 15:00:02',1590159602,NULL),(1945372726,14861928,2,2586639,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 448}}',14.2298,193281269,1530064,NULL,'2020-12-20 15:35:23',1608478523,NULL),(1941407225,14861928,2,2369473,1,1,1,'S',1,0.986127,178,684574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 503, \"large_tick_hit\": 22, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',14.2723,187974789,1479068,NULL,'2020-06-02 23:03:19',1591138999,NULL),(1940481109,14861928,2,1971372,1,1,1,'S',1,0.996099,592,920443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"large_tick_hit\": 17, \"small_tick_hit\": 733, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',14.274,186837694,7101674,NULL,'2020-04-26 14:43:25',1587912205,NULL),(1940456828,14861928,2,1582617,0,1,1,'S',1,0.993099,370,929570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 92, \"small_tick_hit\": 883, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',14.2865,186763941,1823765,NULL,'2020-04-24 02:24:53',1587695093,NULL),(1941249683,14861928,2,2004222,1,1,1,'S',1,0.993289,86,813168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 23, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',14.2922,187806802,388798,NULL,'2020-05-28 12:56:40',1590670600,NULL),(1943068877,14861928,2,2251576,1,1,1,'X',1,1,413,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 746}}',14.3423,190248234,4213192,NULL,'2020-08-24 13:07:04',1598274424,NULL),(1942385318,14861928,2,205022,0,1,1,'S',1,0.985477,217,677088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 861, \"large_tick_hit\": 114, \"small_tick_hit\": 450, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 114, \"small_tick_hit\": 458}}',14.3549,189359429,3859960,NULL,'2020-07-21 17:25:10',1595352310,NULL),(1941397586,14861928,2,1220323,0,1,1,'X',1,1,69,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,187936808,125122,NULL,'2020-06-01 16:45:39',1591029939,NULL),(1940805846,14861928,2,2202126,1,1,1,'X',1,1,488,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',14.465,187233370,2173520,NULL,'2020-05-10 14:02:38',1589119358,NULL),(1941894555,14861928,2,1992460,1,1,1,'S',1,0.985401,153,695486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',14.4823,188649540,1131352,NULL,'2020-06-25 18:13:36',1593108816,NULL),(1946388945,14861928,2,2310783,1,1,1,'SH',1,0.986505,194,817269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',14.5036,194729760,1328759,NULL,'2021-02-06 14:47:04',1612622824,NULL),(1941293084,14861928,2,1969636,1,1,1,'X',1,1,255,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.5116,187917681,1250216,NULL,'2020-06-01 00:24:56',1590971096,NULL),(1942019708,14861928,2,2228563,1,1,1,'A',1,0.971113,195,604134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 702, \"small_tick_hit\": 441, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',14.5131,188777294,1877682,NULL,'2020-06-30 12:31:00',1593520260,NULL),(1940753879,14861928,2,1023795,0,1,1,'S',1,0.989933,315,909089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 54, \"small_tick_hit\": 543, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 54, \"small_tick_hit\": 549}}',14.5978,187180553,1610446,NULL,'2020-05-08 17:24:50',1588958690,NULL),(1940473258,14861928,2,2260636,1,1,1,'S',1,0.984848,344,817719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 733, \"small_tick_hit\": 827, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 847}}',14.719,186817097,4256174,NULL,'2020-04-25 20:41:05',1587847265,NULL),(1940690495,14861928,2,1562307,1,1,1,'S',1,0.998084,242,961334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',14.7709,187020422,1014166,NULL,'2020-05-02 20:03:13',1588449793,NULL),(1941895576,14861928,2,1993085,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',14.9106,188650844,1016244,NULL,'2020-06-25 19:13:13',1593112393,NULL),(1945349233,14861928,2,2392194,1,1,1,'S',1,0.9973,466,862804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1893, \"large_tick_hit\": 8, \"small_tick_hit\": 1423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 8, \"small_tick_hit\": 1426}}',14.9398,193311567,18105618,NULL,'2020-12-21 16:31:01',1608568261,NULL),(1956250727,14861928,2,3613085,1,1,1,'S',1,0.989303,345,689112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 3252, \"large_tick_hit\": 7, \"small_tick_hit\": 1365, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3287, \"large_tick_hit\": 7, \"small_tick_hit\": 1380}}',14.9886,207577916,15285214,NULL,'2022-06-11 20:34:26',1654979666,NULL),(1954467868,14861928,2,949888,1,1,1,'A',1,0.952637,118,493135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 600, \"small_tick_hit\": 285, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 298}}',15.0255,205222902,845730,NULL,'2022-02-12 17:15:38',1644686138,NULL),(1941095409,14861928,2,1119785,0,1,1,'X',1,1,107,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,187592510,232860,NULL,'2020-05-21 20:43:28',1590093808,NULL),(1961823497,14861928,2,302056,0,1,1,'S',1,0.996169,95,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.1593,214878087,157574,NULL,'2023-11-18 05:31:45',1700285505,NULL),(1958666624,14861928,2,3502023,1,1,1,'S',1,0.983405,150,622404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1176, \"large_tick_hit\": 30, \"small_tick_hit\": 631, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 30, \"small_tick_hit\": 640}}',15.2256,210862600,3178078,NULL,'2022-12-29 19:58:41',1672343921,NULL),(1958758678,14861928,2,3865932,1,1,1,'A',1,0.970149,133,559063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 652, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 333}}',15.2718,210917519,1466970,NULL,'2023-01-02 18:04:15',1672682655,NULL),(1953141787,14861928,2,1486582,0,1,1,'S',1,0.989172,355,724437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1192, \"large_tick_hit\": 2, \"small_tick_hit\": 633, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',15.2795,203677533,6449814,NULL,'2021-12-05 14:59:30',1638716370,NULL),(1945260265,14861928,2,1035897,1,1,1,'X',1,1,224,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 375}}',15.3042,193281322,479698,NULL,'2020-12-20 15:38:01',1608478681,NULL),(1941068722,14861928,2,2233434,1,1,1,'S',1,0.997927,217,842784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 628}}',15.3111,187595630,1527528,NULL,'2020-05-21 23:03:12',1590102192,NULL),(1940740621,14861928,2,1609429,0,1,1,'S',1,0.987976,182,838493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',15.5206,187020737,883400,NULL,'2020-05-02 20:16:41',1588450601,NULL),(1941268156,14861928,2,2352042,1,1,1,'S',1,0.987627,209,718711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 11, \"small_tick_hit\": 385}}',15.5344,187871409,2099462,NULL,'2020-05-30 14:14:04',1590848044,NULL),(1941920739,14861928,2,1708266,1,1,1,'A',1,0.962733,145,563982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 401, \"large_tick_hit\": 66, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 66, \"small_tick_hit\": 316}}',15.5625,188569750,920636,NULL,'2020-06-22 22:31:14',1592865074,NULL),(1948629235,14861928,2,2125625,0,1,1,'S',1,0.992218,246,1047315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 1123, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',15.5959,197755970,1253285,NULL,'2021-05-07 23:31:57',1620430317,NULL),(1960405851,14861928,2,3731300,1,1,1,'A',1,0.968178,121,638495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',15.6024,213061007,1481210,NULL,'2023-06-16 23:43:43',1686959023,NULL),(1942485110,14861928,2,736213,0,1,1,'S',1,0.982901,173,616382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1094, \"small_tick_hit\": 688, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',15.6337,189519647,2991836,NULL,'2020-07-27 17:25:24',1595870724,NULL),(1944124447,14861928,2,1879644,1,1,1,'A',1,0.974295,189,584006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 915, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 269}}',15.6674,191651513,2765116,NULL,'2020-10-20 22:03:30',1603231410,NULL),(1941619517,14861928,2,2397367,1,1,1,'SH',1,0.998728,292,1084085,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 494}}',15.7083,188390044,1842092,NULL,'2020-06-17 00:13:25',1592352805,NULL),(1943057407,14861928,2,1129844,1,1,1,'S',1,0.98492,154,658973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 733, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 318}}',15.9446,190108851,2114496,NULL,'2020-08-19 02:39:58',1597804798,NULL),(1955301433,14861928,2,790274,1,1,1,'X',1,1,201,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 390}}',15.9869,206487580,1034800,NULL,'2022-04-16 18:21:22',1650133282,NULL),(1941505842,14861928,2,2383275,1,1,1,'S',1,0.996815,574,958752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 25, \"small_tick_hit\": 678, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 25, \"small_tick_hit\": 682}}',16.0553,188097685,5813200,NULL,'2020-06-07 01:51:42',1591494702,NULL),(1942491661,14861928,2,743019,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',16.1344,189520168,1555710,NULL,'2020-07-27 17:50:26',1595872226,NULL),(1945269005,14861928,2,1699346,1,1,1,'X',1,1,357,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}}',16.1349,193281661,911646,NULL,'2020-12-20 15:52:22',1608479542,NULL),(1949810562,14861928,2,1989718,1,1,1,'S',1,0.983051,88,588007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 403, \"large_tick_hit\": 12, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 12, \"small_tick_hit\": 166}}',16.2537,199255352,803526,NULL,'2021-06-22 18:53:45',1624388025,NULL),(1941382660,14861928,2,2341608,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 11, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',16.3043,187909694,258086,NULL,'2020-05-31 18:26:17',1590949577,NULL),(1941414790,14861928,2,1656603,1,1,1,'S',1,0.992424,228,840457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"large_tick_hit\": 25, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 377}}',16.346,188046790,2561048,NULL,'2020-06-05 12:16:27',1591359387,NULL),(1941514360,14861928,2,726186,1,1,1,'S',1,0.991851,226,780196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 431}}',16.3577,188110351,1778928,NULL,'2020-06-07 13:06:37',1591535197,NULL),(1955251874,14861928,2,3301854,1,1,1,'S',1,0.985035,191,630554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 834, \"large_tick_hit\": 18, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 18, \"small_tick_hit\": 269}}',16.4465,206475054,2210814,NULL,'2022-04-16 06:21:58',1650090118,NULL),(1941344252,14861928,2,37845,0,1,1,'S',1,0.994275,198,958564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',16.4505,188020642,762046,NULL,'2020-06-04 14:35:19',1591281319,NULL),(1940483195,14861928,2,2269891,1,1,1,'S',1,0.998312,618,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',16.4531,186765046,9312778,NULL,'2020-04-24 03:23:24',1587698604,NULL),(1958734004,14861928,2,3542801,1,1,1,'B',1,0.938356,31,322351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 113, \"small_tick_hit\": 24, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',16.647,210961131,95124,NULL,'2023-01-06 00:53:28',1672966408,NULL),(1942489383,14861928,2,2365688,1,1,1,'S',1,0.986829,501,667754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1716, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1740, \"small_tick_hit\": 310}}',16.7036,189524516,11935390,NULL,'2020-07-27 21:02:00',1595883720,NULL),(1941260766,14861928,2,1954656,1,1,1,'S',1,0.990726,222,839854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 336}}',16.7251,187835888,1408052,NULL,'2020-05-29 12:17:16',1590754636,NULL),(1940488144,14861928,2,2274687,1,1,1,'S',1,0.998066,240,959244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 277}}',16.7584,186837349,1049748,NULL,'2020-04-26 14:29:44',1587911384,NULL),(1955755028,14861928,2,3119650,1,1,1,'A',1,0.942953,129,506859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 504, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',16.7632,207025751,1064370,NULL,'2022-05-14 18:20:25',1652552425,NULL),(1956905633,14861928,2,3133554,1,1,1,'X',1,1,194,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',16.7662,208411039,591848,NULL,'2022-07-25 02:03:47',1658714627,NULL),(1955798506,14861928,2,3350139,1,1,1,'A',1,0.973187,234,621884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1320, \"large_tick_hit\": 19, \"small_tick_hit\": 1492, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 19, \"small_tick_hit\": 1537}}',16.8521,207158394,4788980,NULL,'2022-05-21 20:10:08',1653163808,NULL),(1941847198,14861928,2,1618998,1,1,1,'S',1,0.981132,214,637811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 601, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',16.9919,188571072,1934410,NULL,'2020-06-22 23:43:47',1592869427,NULL),(1942170705,14861928,2,2472187,1,1,1,'S',1,0.980317,248,652703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 733, \"large_tick_hit\": 63, \"small_tick_hit\": 748, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 63, \"small_tick_hit\": 760}}',17.0167,189039846,2154880,NULL,'2020-07-10 00:27:46',1594340866,NULL),(2473959931,14861928,2,3414551,1,1,1,'X',1,1,301,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',17.0337,216140786,2250680,NULL,'2024-03-09 00:15:28',1709943328,NULL),(1941379806,14861928,2,1811909,1,1,1,'S',1,0.988608,227,867293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',17.0357,187936880,1272701,NULL,'2020-06-01 16:48:26',1591030106,NULL),(1940452714,14861928,2,2147756,1,1,1,'S',1,0.994169,333,957754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',17.0627,186837426,2722494,NULL,'2020-04-26 14:32:31',1587911551,NULL),(1941379921,14861928,2,1811909,1,1,1,'X',1,1,387,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',17.145,188020590,2756246,NULL,'2020-06-04 14:33:06',1591281186,NULL),(1942149910,14861928,2,797218,1,1,1,'S',1,0.980373,274,642350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1302, \"large_tick_hit\": 6, \"small_tick_hit\": 740, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 6, \"small_tick_hit\": 757}}',17.2432,188920531,4600616,NULL,'2020-07-05 15:36:47',1593963407,NULL),(1958986592,14861928,2,1036654,0,1,1,'X',1,1,370,1060411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',17.3346,211289090,1320542,NULL,'2023-01-30 13:37:59',1675085879,NULL),(1955047328,14861928,2,3116233,1,1,1,'S',1,0.981279,68,576872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',17.3536,206060953,429344,NULL,'2022-03-26 16:42:27',1648312947,NULL),(1948612075,14861928,2,1805885,1,1,1,'S',1,0.993447,190,1053130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 568, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}}',17.3633,197756294,595373,NULL,'2021-05-07 23:44:19',1620431059,NULL),(1941279756,14861928,2,2408119,1,1,1,'S',1,0.99912,468,959652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 31, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 31, \"small_tick_hit\": 668}}',17.3867,187836085,3712250,NULL,'2020-05-29 12:25:01',1590755101,NULL),(1940854095,14861928,2,1804202,1,1,1,'A',1,0.979429,278,792004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 67, \"small_tick_hit\": 435, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 67, \"small_tick_hit\": 447}}',17.4131,187233268,1984318,NULL,'2020-05-10 13:58:40',1589119120,NULL),(1956271861,14861928,2,3624698,1,1,1,'A',1,0.968067,107,555301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',17.4489,207577529,646654,NULL,'2022-06-11 20:12:08',1654978328,NULL),(1961875392,14861928,2,945107,1,1,1,'XH',1,1,104,1187444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',17.4552,214878040,198577,NULL,'2023-11-18 05:25:23',1700285123,NULL),(1948042853,14861928,2,1601126,1,1,1,'S',1,0.986384,254,672851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1628, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',17.4594,196881246,6247888,NULL,'2021-04-12 10:49:05',1618224545,NULL),(1956272763,14861928,2,3630306,1,1,1,'A',1,0.967617,260,555652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1140, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1178, \"small_tick_hit\": 366}}',17.4721,207617919,4278984,NULL,'2022-06-13 19:26:11',1655148371,NULL),(1947952518,14861928,2,892543,1,1,1,'S',1,0.985302,247,669776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1077, \"large_tick_hit\": 4, \"small_tick_hit\": 729, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 4, \"small_tick_hit\": 739}}',17.5884,196935162,3936502,NULL,'2021-04-14 01:50:22',1618365022,NULL),(1942357226,14861928,2,2221225,1,1,1,'S',1,0.986928,90,694544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 36, \"small_tick_hit\": 342}}',17.6207,189268975,525440,NULL,'2020-07-18 11:41:20',1595072480,NULL),(1942086160,14861928,2,1387177,1,1,1,'A',1,0.951788,164,589613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 407, \"small_tick_hit\": 205, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 219}}',17.6464,189058986,1186450,NULL,'2020-07-10 17:35:39',1594402539,NULL),(1958853534,14861928,2,3235512,1,1,1,'A',1,0.968536,89,508592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 521, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 191}}',17.6727,211080219,1124830,NULL,'2023-01-14 23:16:13',1673738173,NULL),(1945554693,14861928,2,2329934,1,1,1,'S',1,0.981504,94,587645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',17.6954,193611184,865380,NULL,'2020-12-31 23:58:03',1609459083,NULL),(1960238880,14861928,2,4120341,1,1,1,'A',1,0.9601,109,509914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',17.7024,212718831,1020648,NULL,'2023-05-21 19:16:51',1684696611,NULL),(1956271244,14861928,2,3562994,1,1,1,'A',1,0.979402,188,583937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1005, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1031, \"small_tick_hit\": 474}}',17.7046,207618044,3300550,NULL,'2022-06-13 19:33:45',1655148825,NULL),(1941623893,14861928,2,2306053,1,1,1,'S',1,0.994146,307,805342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 1284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 1291}}',17.8204,188358646,4311448,NULL,'2020-06-15 21:58:58',1592258338,NULL),(1942389244,14861928,2,2107708,1,1,1,'S',1,0.986755,200,716060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 650, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 399}}',17.8671,189412940,2098628,NULL,'2020-07-23 16:57:01',1595523421,NULL),(1948622901,14861928,2,2352462,1,1,1,'S',1,0.997491,323,1054932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 474}}',17.8774,197756251,2051312,NULL,'2021-05-07 23:42:39',1620430959,NULL),(1940433000,14861928,2,1119817,1,1,1,'S',1,0.987897,335,862298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 535, \"small_tick_hit\": 771, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',17.9161,186817014,3611826,NULL,'2020-04-25 20:36:36',1587846996,NULL),(1956501739,14861928,2,3638061,1,1,1,'A',1,0.955429,103,549594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 543, \"large_tick_hit\": 57, \"small_tick_hit\": 236, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',17.9577,207985402,842632,NULL,'2022-07-01 23:08:49',1656716929,NULL),(1955367199,14861928,2,3128254,1,1,1,'S',1,0.996094,79,770677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',17.9821,206475184,285222,NULL,'2022-04-16 06:32:04',1650090724,NULL),(1956070637,14861928,2,3572236,1,1,1,'A',1,0.972185,89,544849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',18.0233,207423449,624314,NULL,'2022-06-04 06:12:19',1654323139,NULL),(1944853481,14861928,2,2227954,1,1,1,'S',1,0.990271,219,705971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 930, \"large_tick_hit\": 15, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 484}}',18.0366,192506100,3355236,NULL,'2020-11-22 15:47:35',1606060055,NULL),(1955478027,14861928,2,3517665,1,1,1,'S',1,0.982794,311,671144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1477, \"large_tick_hit\": 3, \"small_tick_hit\": 919, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1499, \"large_tick_hit\": 3, \"small_tick_hit\": 939}}',18.0776,206564290,6757822,NULL,'2022-04-20 12:32:39',1650457959,NULL),(1955264307,14861928,2,677963,1,1,1,'X',1,1,163,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 212}}',18.0978,206490871,702288,NULL,'2022-04-16 21:10:19',1650143419,NULL),(1942025477,14861928,2,2234142,1,1,1,'S',1,0.990446,206,707836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',18.1098,188793960,1944670,NULL,'2020-07-01 01:44:25',1593567865,NULL),(1942226293,14861928,2,1805884,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 584}}',18.1279,189161003,1643700,NULL,'2020-07-14 12:49:33',1594730973,NULL),(1940858946,14861928,2,1807480,1,1,1,'S',1,0.989378,320,965951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 332, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',18.2575,187233204,1880304,NULL,'2020-05-10 13:56:01',1589118961,NULL),(1960331756,14861928,2,2973397,1,1,1,'A',1,0.97654,171,557676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1215, \"large_tick_hit\": 2, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 2, \"small_tick_hit\": 455}}',18.2608,212904667,3599140,NULL,'2023-06-04 18:08:43',1685902123,NULL),(1941407015,14861928,2,2368451,1,1,1,'X',1,1,693,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 2, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 2, \"small_tick_hit\": 623}}',18.2785,187908854,11639698,NULL,'2020-05-31 17:54:32',1590947672,NULL),(1941408827,14861928,2,2398302,1,1,1,'S',1,0.991822,328,907694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',18.3245,187934905,2782212,NULL,'2020-06-01 15:31:57',1591025517,NULL),(1941487054,14861928,2,2274354,1,1,1,'S',1,0.991319,167,797235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',18.3602,188111238,1081962,NULL,'2020-06-07 13:44:08',1591537448,NULL),(1941298204,14861928,2,2068841,1,1,1,'S',1,0.999292,597,964122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 815, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',18.3766,187902562,5097926,NULL,'2020-05-31 14:00:42',1590933642,NULL),(1955529580,14861928,2,3469811,1,1,1,'S',1,0.98796,286,667951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1982, \"small_tick_hit\": 808, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2007, \"small_tick_hit\": 817}}',18.4584,206762847,10897020,NULL,'2022-04-30 16:04:56',1651334696,NULL),(1959463507,14861928,2,3851337,1,1,1,'A',1,0.974232,141,524979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 896, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 88}}',18.4809,211762331,1722966,NULL,'2023-03-08 16:44:07',1678293847,NULL),(1941267962,14861928,2,2351617,1,1,1,'S',1,0.997326,362,956716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 22, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 22, \"small_tick_hit\": 384}}',18.4844,187871111,3089274,NULL,'2020-05-30 14:03:19',1590847399,NULL),(1956213048,14861928,2,3497731,1,1,1,'S',1,0.981308,244,637172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1191, \"large_tick_hit\": 6, \"small_tick_hit\": 903, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 6, \"small_tick_hit\": 919}}',18.5869,207618659,4049978,NULL,'2022-06-13 20:09:41',1655150981,NULL),(1948667323,14861928,2,843077,1,1,1,'S',1,0.998648,365,1066572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}}',18.6429,197756413,1647366,NULL,'2021-05-07 23:48:40',1620431320,NULL),(1959051022,14861928,2,1252651,0,1,1,'A',1,0.951872,71,549291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"small_tick_hit\": 35, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',18.6784,211288949,231038,NULL,'2023-01-30 13:22:42',1675084962,NULL),(1941384887,14861928,2,2342693,1,1,1,'A',1,0.972637,123,638981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',18.899,187909785,345118,NULL,'2020-05-31 18:29:54',1590949794,NULL),(1941348014,14861928,2,154207,0,1,1,'S',1,0.991105,373,808321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 621, \"large_tick_hit\": 26, \"small_tick_hit\": 690, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',18.9337,187936080,3885968,NULL,'2020-06-01 16:14:50',1591028090,NULL),(1942042832,14861928,2,1980397,1,1,1,'S',1,0.99537,188,751389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 545}}',18.9897,188861689,1912266,NULL,'2020-07-03 14:16:16',1593785776,NULL),(1961876952,14861928,2,951401,0,1,1,'XH',1,1,81,1190997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',19.0374,214878051,81634,NULL,'2023-11-18 05:26:55',1700285215,NULL),(2954993002,14861928,2,4316720,1,1,1,'A',1,0.970958,189,612371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1006, \"large_tick_hit\": 48, \"small_tick_hit\": 1186, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 48, \"small_tick_hit\": 1225}}',19.1013,217069951,2938960,NULL,'2024-06-07 03:22:41',1717730561,NULL),(1954836874,14861928,2,3454956,1,1,1,'A',1,0.978519,301,653124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1173, \"large_tick_hit\": 25, \"small_tick_hit\": 1353, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 25, \"small_tick_hit\": 1382}}',19.1147,205788903,3733562,NULL,'2022-03-12 22:18:04',1647123484,NULL),(1955601349,14861928,2,3527338,1,1,1,'S',1,0.983381,242,663594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1158, \"large_tick_hit\": 27, \"small_tick_hit\": 886, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 27, \"small_tick_hit\": 902}}',19.1402,206713548,4181600,NULL,'2022-04-27 22:56:41',1651100201,NULL),(1955328803,14861928,2,872906,1,1,1,'X',1,1,215,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 387}}',19.1634,206487008,1148246,NULL,'2022-04-16 17:52:53',1650131573,NULL),(1942559890,14861928,2,1777338,1,1,1,'S',1,0.981208,88,608854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 444, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 292}}',19.1944,189575968,670530,NULL,'2020-07-29 19:30:12',1596051012,NULL),(1944639817,14861928,2,2467931,1,1,1,'S',1,0.996803,292,812857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 848, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 399}}',19.197,192403499,4224446,NULL,'2020-11-18 23:17:56',1605741476,NULL),(3046464946,14861928,2,3159697,1,1,1,'A',1,0.979268,302,592300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1741, \"large_tick_hit\": 11, \"small_tick_hit\": 468, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1779, \"large_tick_hit\": 11, \"small_tick_hit\": 477}}',19.2077,217284147,6771792,NULL,'2024-06-23 16:42:37',1719160957,NULL),(1942523706,14861928,2,2400856,1,1,1,'S',1,0.998412,426,882211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1231, \"large_tick_hit\": 37, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 37, \"small_tick_hit\": 618}}',19.2396,189519838,11301724,NULL,'2020-07-27 17:34:34',1595871274,NULL),(1943988441,14861928,2,2452218,1,1,1,'A',1,0.968316,442,626940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1163, \"large_tick_hit\": 7, \"small_tick_hit\": 572, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 7, \"small_tick_hit\": 591}}',19.2673,191577890,7910904,NULL,'2020-10-17 19:53:22',1602964402,NULL),(1956239708,14861928,2,3600610,1,1,1,'S',1,0.988524,280,663968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1353, \"small_tick_hit\": 542, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1372, \"small_tick_hit\": 545}}',19.4943,207619454,6016968,NULL,'2022-06-13 20:58:36',1655153916,NULL),(1960292139,14861928,2,2526085,1,1,1,'A',1,0.974043,217,600540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1363, \"large_tick_hit\": 26, \"small_tick_hit\": 900, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 26, \"small_tick_hit\": 928}}',19.5075,212880331,4279976,NULL,'2023-06-03 00:51:33',1685753493,NULL),(1942283537,14861928,2,2240658,1,1,1,'S',1,0.982713,113,620312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 381, \"large_tick_hit\": 46, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',19.5974,189228090,820248,NULL,'2020-07-16 22:13:02',1594937582,NULL),(1941207273,14861928,2,1119785,0,1,1,'XH',1,1,107,1077771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',19.6492,187870419,256527,NULL,'2020-05-30 13:37:55',1590845875,NULL),(1945264664,14861928,2,1869047,1,1,1,'S',1,0.993732,306,733193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1309, \"large_tick_hit\": 58, \"small_tick_hit\": 694, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 58, \"small_tick_hit\": 695}}',19.6623,193310134,6141076,NULL,'2020-12-21 15:30:27',1608564627,NULL),(1955950415,14861928,2,3439129,1,1,1,'S',1,0.987589,176,635251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1122, \"large_tick_hit\": 7, \"small_tick_hit\": 542, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 7, \"small_tick_hit\": 544}}',19.7059,207277038,3233760,NULL,'2022-05-28 00:25:46',1653697546,NULL),(1955526019,14861928,2,1329036,0,1,1,'A',1,0.947994,101,498671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',19.7087,206749118,748000,NULL,'2022-04-29 23:37:53',1651275473,NULL),(1941347861,14861928,2,1890864,1,1,1,'S',1,0.998347,338,967581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 35, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 35, \"small_tick_hit\": 267}}',19.7251,187920310,2571768,NULL,'2020-06-01 03:11:24',1590981084,NULL),(1948098006,14861928,2,2524332,1,1,1,'S',1,0.994318,283,959866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 421}}',19.7477,197051474,1780450,NULL,'2021-04-17 15:00:03',1618671603,NULL),(1945266790,14861928,2,2454839,1,1,1,'X',1,1,476,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',19.7602,193281503,5562964,NULL,'2020-12-20 15:46:12',1608479172,NULL),(1941249656,14861928,2,2004222,1,1,1,'X',1,1,233,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',19.7953,187806659,988024,NULL,'2020-05-28 12:50:29',1590670229,NULL),(1942783212,14861928,2,2483741,1,1,1,'S',1,0.990688,254,749530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 878, \"large_tick_hit\": 11, \"small_tick_hit\": 494, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 11, \"small_tick_hit\": 500}}',19.8826,189862477,3532452,NULL,'2020-08-09 17:19:02',1596993542,NULL),(1941952311,14861928,2,2156120,1,1,1,'A',1,0.949045,104,533659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',19.9053,188833049,422568,NULL,'2020-07-02 13:44:53',1593697493,NULL),(1956538707,14861928,2,2884186,1,1,1,'A',1,0.97625,139,573294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 659, \"large_tick_hit\": 8, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',19.9097,208038550,1912640,NULL,'2022-07-04 16:36:21',1656952581,NULL),(1957244479,14861928,2,724360,1,1,1,'A',1,0.977425,148,587366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 855, \"large_tick_hit\": 23, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 23, \"small_tick_hit\": 299}}',19.9766,208996892,2232170,NULL,'2022-08-25 23:34:08',1661470448,NULL),(1941063562,14861928,2,1993088,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}}',20.0794,187595768,1644972,NULL,'2020-05-21 23:09:47',1590102587,NULL),(1945365410,14861928,2,2577621,1,1,1,'S',1,0.994102,323,883472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 690, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 6, \"small_tick_hit\": 697}}',20.1031,193200614,5731608,NULL,'2020-12-17 21:34:05',1608240845,NULL),(1956411557,14861928,2,3578093,1,1,1,'S',1,0.987523,259,673582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1373, \"large_tick_hit\": 29, \"small_tick_hit\": 735, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 29, \"small_tick_hit\": 743}}',20.1267,208024265,4596222,NULL,'2022-07-03 22:22:03',1656886923,NULL),(1958566274,14861928,2,958819,1,1,1,'A',1,0.975252,138,538171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 893, \"large_tick_hit\": 10, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',20.1515,210694833,2019854,NULL,'2022-12-17 22:12:54',1671315174,NULL),(1949836745,14861928,2,2275683,0,1,1,'X',1,1,70,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',20.1642,199255944,138882,NULL,'2021-06-22 19:14:19',1624389259,NULL),(1941344063,14861928,2,2237505,1,1,1,'X',1,1,560,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 39, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 39, \"small_tick_hit\": 640}}',20.1697,187910004,5331672,NULL,'2020-05-31 18:37:31',1590950251,NULL),(1955337271,14861928,2,3071760,1,1,1,'S',1,0.985412,278,653959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1178, \"large_tick_hit\": 1, \"small_tick_hit\": 780, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 1, \"small_tick_hit\": 788}}',20.2103,206462277,4203420,NULL,'2022-04-15 16:56:11',1650041771,NULL),(1954433823,14861928,2,3272535,1,1,1,'A',1,0.967607,161,566547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 618, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 318}}',20.2871,205348143,1505792,NULL,'2022-02-18 18:07:40',1645207660,NULL),(1958643630,14861928,2,3629018,1,1,1,'S',1,0.983309,136,617063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 761, \"large_tick_hit\": 84, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 84, \"small_tick_hit\": 516}}',20.3249,210862436,1877688,NULL,'2022-12-29 19:44:07',1672343047,NULL),(1958974566,14861928,2,1801936,1,1,1,'X',1,1,99,1061271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',20.3295,211288855,293788,NULL,'2023-01-30 13:14:17',1675084457,NULL),(1941237530,14861928,2,2329518,1,1,1,'S',1,0.998133,567,961923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 62, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 62, \"small_tick_hit\": 504}}',20.3363,187845090,7099528,NULL,'2020-05-29 17:56:02',1590774962,NULL),(1955366304,14861928,2,2849535,1,1,1,'S',1,0.984879,336,648847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1644, \"large_tick_hit\": 5, \"small_tick_hit\": 761, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1671, \"large_tick_hit\": 5, \"small_tick_hit\": 771}}',20.3438,206520657,6311094,NULL,'2022-04-18 06:03:13',1650261793,NULL),(1941471175,14861928,2,1119043,0,1,1,'S',1,0.982759,104,731763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',20.3494,188111103,411872,NULL,'2020-06-07 13:38:09',1591537089,NULL),(1961826796,14861928,2,792693,1,1,1,'S',1,0.999226,299,1191537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 992, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',20.3519,214877934,1223184,NULL,'2023-11-18 05:07:03',1700284023,NULL),(1941382920,14861928,2,1623310,1,1,1,'S',1,0.981795,209,862558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"small_tick_hit\": 420, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',20.361,187937012,1416075,NULL,'2020-06-01 16:52:48',1591030368,NULL),(1955352467,14861928,2,126694,1,1,1,'X',1,1,336,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 34, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 34, \"small_tick_hit\": 402}}',20.5172,206474341,2591748,NULL,'2022-04-16 05:28:04',1650086884,NULL),(1956895664,14861928,2,855456,1,1,1,'A',1,0.972195,175,530038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 799, \"large_tick_hit\": 9, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',20.5586,208464789,1810026,NULL,'2022-07-27 23:23:37',1658964217,NULL),(1956076082,14861928,2,1149934,1,1,1,'S',1,0.988824,193,656181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1409, \"large_tick_hit\": 6, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 6, \"small_tick_hit\": 446}}',20.5772,207499905,4759906,NULL,'2022-06-07 23:34:15',1654644855,NULL),(2992631675,14861928,2,4076790,1,1,1,'S',1,0.983002,210,631524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1625, \"large_tick_hit\": 24, \"small_tick_hit\": 722, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 24, \"small_tick_hit\": 736}}',20.6339,217157981,5866360,NULL,'2024-06-14 00:17:03',1718324223,NULL),(1942537236,14861928,2,258252,1,1,1,'S',1,0.989236,227,670431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1236, \"large_tick_hit\": 159, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 159, \"small_tick_hit\": 446}}',20.7132,189576195,4635170,NULL,'2020-07-29 19:38:40',1596051520,NULL),(1956631373,14861928,2,418044,0,1,1,'A',1,0.969828,38,433163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',20.7748,208041477,138980,NULL,'2022-07-04 19:31:49',1656963109,NULL),(1954404640,14861928,2,283201,0,1,1,'S',1,0.983775,230,676173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 823, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',20.8643,205311993,3308250,NULL,'2022-02-16 23:33:56',1645054436,NULL),(1942100036,14861928,2,37762,0,1,1,'S',1,0.995138,186,811280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',21.0335,188950400,1978580,NULL,'2020-07-06 17:48:00',1594057680,NULL),(1955632011,14861928,2,3554007,1,1,1,'S',1,0.980752,196,572503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1000, \"large_tick_hit\": 5, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 5, \"small_tick_hit\": 65}}',21.0429,206826019,3123930,NULL,'2022-05-03 22:26:36',1651616796,NULL),(1941262535,14861928,2,2015393,1,1,1,'X',1,1,432,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 404}}',21.0756,187853182,3151328,NULL,'2020-05-29 23:15:47',1590794147,NULL),(1961573893,14861928,2,4076282,1,1,1,'S',1,0.982091,304,607666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1847, \"large_tick_hit\": 18, \"small_tick_hit\": 493, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1882, \"large_tick_hit\": 18, \"small_tick_hit\": 501}}',21.1724,214494600,8999014,NULL,'2023-10-14 19:26:38',1697311598,NULL),(1958262923,14861928,2,3726442,1,1,1,'S',1,0.981839,202,636827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1176, \"large_tick_hit\": 6, \"small_tick_hit\": 494, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 6, \"small_tick_hit\": 506}}',21.2115,210349818,3550340,NULL,'2022-11-22 18:50:42',1669143042,NULL),(1954810819,14861928,2,2347579,1,1,1,'B',1,0.934483,78,521030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 335, \"small_tick_hit\": 207, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 225}}',21.2173,205789251,462028,NULL,'2022-03-12 22:37:18',1647124638,NULL),(1955569873,14861928,2,3504005,1,1,1,'A',1,0.971471,89,538676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',21.2195,206825865,829380,NULL,'2022-05-03 22:14:07',1651616047,NULL),(1957620598,14861928,2,3717470,1,1,1,'A',1,0.977841,179,585994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 995, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',21.3375,209443914,3043960,NULL,'2022-09-22 21:48:03',1663883283,NULL),(1941249670,14861928,2,2004222,1,1,1,'A',1,0.96868,125,779733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',21.3579,187806774,410062,NULL,'2020-05-28 12:55:13',1590670513,NULL),(1960354965,14861928,2,3855721,1,1,1,'A',1,0.971595,179,551944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 843, \"small_tick_hit\": 491, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 497}}',21.4217,212866369,2101730,NULL,'2023-06-01 23:11:53',1685661113,NULL),(1955967481,14861928,2,2748328,1,1,1,'A',1,0.979256,160,615480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 906, \"large_tick_hit\": 15, \"small_tick_hit\": 448, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 15, \"small_tick_hit\": 459}}',21.423,207227237,2041300,NULL,'2022-05-25 12:28:23',1653481703,NULL),(1955760400,14861928,2,3582060,1,1,1,'A',1,0.979219,195,618668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',21.5336,207026738,2392496,NULL,'2022-05-14 19:12:27',1652555547,NULL),(1949751604,14861928,2,2353029,1,1,1,'A',1,0.975309,113,566525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 532, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 333}}',21.6102,199255638,919396,NULL,'2021-06-22 19:03:12',1624388592,NULL),(1942514462,14861928,2,788788,1,1,1,'S',1,0.986425,72,756609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',21.623,189543815,279020,NULL,'2020-07-28 15:31:32',1595950292,NULL),(1955345800,14861928,2,932480,1,1,1,'X',1,1,232,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',21.7249,206486948,1351088,NULL,'2022-04-16 17:49:42',1650131382,NULL),(1941900049,14861928,2,74207,0,1,1,'S',1,0.985366,177,799082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 33, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}}',21.7356,188651825,740526,NULL,'2020-06-25 19:55:55',1593114955,NULL),(1959989355,14861928,2,4106182,1,1,1,'A',1,0.976942,107,564323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 587, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',21.7901,212433286,1131600,NULL,'2023-04-28 23:39:23',1682725163,NULL),(1955375896,14861928,2,3527751,1,1,1,'S',1,0.988548,247,669334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1381, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1399, \"small_tick_hit\": 522}}',21.7975,206429971,5116656,NULL,'2022-04-14 04:24:42',1649910282,NULL),(1956582864,14861928,2,3464091,1,1,1,'S',1,0.98985,251,687622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1714, \"large_tick_hit\": 2, \"small_tick_hit\": 917, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1734, \"large_tick_hit\": 2, \"small_tick_hit\": 924}}',21.8338,208039730,6179610,NULL,'2022-07-04 17:41:06',1656956466,NULL),(1957886500,14861928,2,3735399,1,1,1,'A',1,0.965147,83,570398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 325, \"large_tick_hit\": 46, \"small_tick_hit\": 709, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 46, \"small_tick_hit\": 731}}',21.9024,209805172,605970,NULL,'2022-10-16 23:53:03',1665964383,NULL),(1959398390,14861928,2,3073239,1,1,1,'A',1,0.976204,216,615917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1243, \"large_tick_hit\": 1, \"small_tick_hit\": 479, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',21.904,211762388,4881330,NULL,'2023-03-08 16:48:37',1678294117,NULL),(1954662732,14861928,2,1954975,1,1,1,'S',1,0.98783,174,693466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 707, \"small_tick_hit\": 754, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 762}}',21.9066,205650714,2206792,NULL,'2022-03-05 18:49:16',1646506156,NULL),(2928486757,14861928,2,4372620,1,1,1,'S',1,0.987032,183,643176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1337, \"large_tick_hit\": 15, \"small_tick_hit\": 703, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 15, \"small_tick_hit\": 709}}',21.915,217010118,4261770,NULL,'2024-06-02 00:51:26',1717289486,NULL),(1942332166,14861928,2,2440591,1,1,1,'S',1,0.993031,163,767182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 252}}',21.9265,189357469,1052574,NULL,'2020-07-21 15:54:05',1595346845,NULL),(1956831408,14861928,2,2467479,1,1,1,'A',1,0.97879,196,592419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 900, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',21.9271,208410529,3392890,NULL,'2022-07-25 01:17:49',1658711869,NULL),(1941698108,14861928,2,2260856,1,1,1,'S',1,0.992237,227,816144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 31, \"small_tick_hit\": 926, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',21.9545,188503103,1521960,NULL,'2020-06-20 17:48:54',1592675334,NULL),(1955582081,14861928,2,1134549,1,1,1,'S',1,0.980939,278,608377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1135, \"large_tick_hit\": 27, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 27, \"small_tick_hit\": 283}}',22.0034,206764253,4252626,NULL,'2022-04-30 17:19:02',1651339142,NULL),(1959174685,14861928,2,1891490,1,1,1,'A',1,0.969444,175,539090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 894, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 160}}',22.0043,211443234,2656166,NULL,'2023-02-11 16:37:05',1676133425,NULL),(1955804926,14861928,2,3355394,1,1,1,'S',1,0.985478,407,651368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1464, \"large_tick_hit\": 66, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 66, \"small_tick_hit\": 442}}',22.0357,207101798,9788260,NULL,'2022-05-18 21:28:32',1652909312,NULL),(1941943873,14861928,2,1612940,0,1,1,'S',1,0.996226,261,883687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.0734,188837460,2132824,NULL,'2020-07-02 16:40:52',1593708052,NULL),(1956243921,14861928,2,3601629,1,1,1,'S',1,0.984737,281,643651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1394, \"large_tick_hit\": 9, \"small_tick_hit\": 597, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 9, \"small_tick_hit\": 605}}',22.1212,207620816,6407310,NULL,'2022-06-13 22:32:46',1655159566,NULL),(1957805870,14861928,2,3730492,1,1,1,'A',1,0.960053,92,515533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',22.2623,209598303,752496,NULL,'2022-10-02 22:33:16',1664749996,NULL),(1943054514,14861928,2,2237506,1,1,1,'S',1,0.993952,396,883931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 822, \"large_tick_hit\": 18, \"small_tick_hit\": 639, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 18, \"small_tick_hit\": 646}}',22.2648,190124634,6290214,NULL,'2020-08-19 18:33:40',1597862020,NULL),(1942505362,14861928,2,2382842,1,1,1,'X',1,1,353,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',22.3778,189497198,3042124,NULL,'2020-07-26 20:07:44',1595794064,NULL),(1959511063,14861928,2,2281176,1,1,1,'X',1,1,105,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',22.3842,211942286,233550,NULL,'2023-03-22 02:29:06',1679452146,NULL),(1955562108,14861928,2,3351906,1,1,1,'S',1,0.98873,205,702338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1421, \"large_tick_hit\": 2, \"small_tick_hit\": 858, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 2, \"small_tick_hit\": 869}}',22.4293,206748781,5213576,NULL,'2022-04-29 23:09:40',1651273780,NULL),(1943383570,14861928,2,2450933,1,1,1,'S',1,0.985947,289,695015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 619, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 8, \"small_tick_hit\": 630}}',22.439,190726563,4277110,NULL,'2020-09-12 16:03:10',1599926590,NULL),(1941817309,14861928,2,1764244,1,1,1,'S',1,0.995077,521,879062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1214, \"large_tick_hit\": 3, \"small_tick_hit\": 602, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 3, \"small_tick_hit\": 608}}',22.4698,188590070,12603896,NULL,'2020-06-23 16:32:29',1592929949,NULL),(1942051569,14861928,2,2483157,1,1,1,'X',1,1,341,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 17, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 17, \"small_tick_hit\": 315}}',22.4772,188831674,2816150,NULL,'2020-07-02 12:50:45',1593694245,NULL),(1959341005,14861928,2,3754349,1,1,1,'S',1,0.981908,417,665147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1789, \"large_tick_hit\": 49, \"small_tick_hit\": 550, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1814, \"large_tick_hit\": 49, \"small_tick_hit\": 569}}',22.4993,211640454,10626344,NULL,'2023-02-26 17:49:49',1677433789,NULL),(3202867594,14861928,2,4399152,1,1,1,'S',1,0.98022,248,603078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1255, \"large_tick_hit\": 26, \"small_tick_hit\": 503, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 26, \"small_tick_hit\": 511}}',22.5543,217633348,4462514,NULL,'2024-07-22 19:51:34',1721677894,NULL),(1944680938,14861928,2,2351606,1,1,1,'S',1,0.997104,399,882374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 537}}',22.7796,192404006,6720710,NULL,'2020-11-18 23:43:15',1605742995,NULL),(1958036166,14861928,2,3657002,1,1,1,'S',1,0.987683,272,652036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1163, \"large_tick_hit\": 37, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 37, \"small_tick_hit\": 486}}',22.938,210027415,4281008,NULL,'2022-10-31 21:28:52',1667251732,NULL),(1955570523,14861928,2,2322553,1,1,1,'S',1,0.984774,220,642168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1307, \"large_tick_hit\": 5, \"small_tick_hit\": 499, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 5, \"small_tick_hit\": 507}}',22.9417,206721234,5752290,NULL,'2022-04-28 12:18:21',1651148301,NULL),(1957667642,14861928,2,3742389,1,1,1,'S',1,0.987626,251,697017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1233, \"large_tick_hit\": 1, \"small_tick_hit\": 921, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 1, \"small_tick_hit\": 933}}',22.9585,209443822,4832890,NULL,'2022-09-22 21:39:21',1663882761,NULL),(1958586595,14861928,2,3727652,1,1,1,'S',1,0.989279,249,692996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1091, \"large_tick_hit\": 11, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 11, \"small_tick_hit\": 564}}',22.9701,210861875,4512966,NULL,'2022-12-29 18:56:12',1672340172,NULL),(1947990813,14861928,2,2369474,1,1,1,'S',1,0.980573,173,620185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 632, \"large_tick_hit\": 14, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 14, \"small_tick_hit\": 318}}',23.0385,196854856,1625954,NULL,'2021-04-11 15:08:28',1618153708,NULL),(3046297698,14861928,2,4246684,1,1,1,'A',1,0.970648,142,545076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',23.0589,217283720,1993282,NULL,'2024-06-23 16:08:44',1719158924,NULL),(1948738306,14861928,2,26547,0,1,1,'S',1,0.984962,262,755074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 115, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 115, \"small_tick_hit\": 207}}',23.1183,197972017,2263170,NULL,'2021-05-14 01:27:05',1620955625,NULL),(1942210777,14861928,2,1382726,0,1,1,'S',1,0.994003,196,792483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',23.127,189161104,1389862,NULL,'2020-07-14 12:54:48',1594731288,NULL),(1959421697,14861928,2,2139064,1,1,1,'A',1,0.977707,187,593045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1129, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 401}}',23.3001,211717876,3027496,NULL,'2023-03-05 05:44:41',1677995081,NULL),(3215684744,14861928,2,164269,0,1,1,'S',1,0.99604,202,966977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',23.355,217660198,947128,NULL,'2024-07-25 02:52:57',1721875977,NULL),(1960257946,14861928,2,4075604,1,1,1,'S',1,0.985701,332,636094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1883, \"large_tick_hit\": 22, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1910, \"large_tick_hit\": 22, \"small_tick_hit\": 236}}',23.365,212892378,8941852,NULL,'2023-06-03 20:56:10',1685825770,NULL),(1956031157,14861928,2,1389310,1,1,1,'S',1,0.981043,116,585188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 472, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 150}}',23.4293,207437146,1034958,NULL,'2022-06-04 20:06:57',1654373217,NULL),(1943159919,14861928,2,2442591,1,1,1,'S',1,0.992422,279,775340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1134, \"large_tick_hit\": 104, \"small_tick_hit\": 1512, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 104, \"small_tick_hit\": 1524}}',23.4434,190275134,4959700,NULL,'2020-08-25 13:23:21',1598361801,NULL),(1956265673,14861928,2,3149750,1,1,1,'A',1,0.963357,410,651148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1287, \"large_tick_hit\": 34, \"small_tick_hit\": 940, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 34, \"small_tick_hit\": 997}}',23.4819,207618208,8825720,NULL,'2022-06-13 19:43:47',1655149427,NULL),(1949786204,14861928,2,1969635,1,1,1,'S',1,0.980663,98,576768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 510, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 202}}',23.5026,199255412,940472,NULL,'2021-06-22 18:55:37',1624388137,NULL),(1954375855,14861928,2,2465008,1,1,1,'S',1,0.993739,379,818781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1104, \"large_tick_hit\": 14, \"small_tick_hit\": 628, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 14, \"small_tick_hit\": 634}}',23.5459,205312500,7761648,NULL,'2022-02-17 00:19:34',1645057174,NULL),(1955759197,14861928,2,3573638,1,1,1,'S',1,0.981048,266,664595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1026, \"large_tick_hit\": 34, \"small_tick_hit\": 700, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 34, \"small_tick_hit\": 716}}',23.5759,207026115,3362192,NULL,'2022-05-14 18:41:53',1652553713,NULL),(1955363221,14861928,2,3426522,1,1,1,'A',1,0.972256,161,608989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',23.6033,206447989,1300060,NULL,'2022-04-14 23:54:39',1649980479,NULL),(1942412368,14861928,2,2462332,1,1,1,'S',1,0.983405,177,632505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 856, \"large_tick_hit\": 8, \"small_tick_hit\": 499, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 8, \"small_tick_hit\": 506}}',23.6362,189411345,2481266,NULL,'2020-07-23 15:51:37',1595519497,NULL),(1945284690,14861928,2,2279057,1,1,1,'S',1,0.99515,287,806634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 710, \"large_tick_hit\": 25, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 25, \"small_tick_hit\": 498}}',23.6486,193285543,4085772,NULL,'2020-12-20 18:26:24',1608488784,NULL),(1958664679,14861928,2,2176808,1,1,1,'A',1,0.976611,265,651176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1069, \"large_tick_hit\": 144, \"small_tick_hit\": 499, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 144, \"small_tick_hit\": 521}}',23.6716,210860996,4978530,NULL,'2022-12-29 17:51:07',1672336267,NULL),(1955251857,14861928,2,3301543,1,1,1,'A',1,0.966725,163,559936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 840, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 279}}',23.6791,206447473,2033712,NULL,'2022-04-14 23:14:35',1649978075,NULL),(3164450408,14861928,2,4315762,1,1,1,'A',1,0.962761,196,533911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 837, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 232}}',23.712,217550910,2149858,NULL,'2024-07-15 17:39:39',1721065179,NULL),(1956223482,14861928,2,3595454,1,1,1,'A',1,0.974967,128,611593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 452, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 296}}',23.7157,207618999,1089676,NULL,'2022-06-13 20:30:13',1655152213,NULL),(2966073522,14861928,2,4597011,1,1,1,'X',1,1,133,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 105}}',23.7234,217094739,365411,NULL,'2024-06-09 01:54:36',1717898076,NULL),(1955250415,14861928,2,1002996,1,1,1,'X',1,1,264,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 538}}',23.7516,206486777,1775724,NULL,'2022-04-16 17:41:59',1650130919,NULL),(1956269717,14861928,2,3553116,1,1,1,'A',1,0.976356,122,560270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 494, \"large_tick_hit\": 31, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 31, \"small_tick_hit\": 179}}',23.7728,207618575,1064858,NULL,'2022-06-13 20:05:33',1655150733,NULL),(1947961298,14861928,2,2293994,1,1,1,'S',1,0.980914,300,697051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1129, \"large_tick_hit\": 109, \"small_tick_hit\": 458, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 109, \"small_tick_hit\": 477}}',23.8556,196851153,5543712,NULL,'2021-04-11 12:30:54',1618144254,NULL),(1951110872,14861928,2,2324483,1,1,1,'S',1,0.981629,181,650174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 779, \"large_tick_hit\": 8, \"small_tick_hit\": 442, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',23.9059,200998137,2671076,NULL,'2021-08-21 14:39:18',1629556758,NULL),(1941664961,14861928,2,1994942,0,1,1,'S',1,0.997151,286,889282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',23.971,188358443,3085838,NULL,'2020-06-15 21:48:15',1592257695,NULL),(1941931012,14861928,2,1083103,1,1,1,'S',1,0.998035,190,865377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 245}}',24.0051,188861886,1056806,NULL,'2020-07-03 14:24:19',1593786259,NULL),(2973277826,14861928,2,4396259,1,1,1,'A',1,0.979054,187,586904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1115, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',24.0357,217111875,3673778,NULL,'2024-06-10 11:01:54',1718017314,NULL),(1945327373,14861928,2,1608086,1,1,1,'S',1,0.987965,320,711675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 975, \"large_tick_hit\": 32, \"small_tick_hit\": 799, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 32, \"small_tick_hit\": 808}}',24.3258,193189308,6165642,NULL,'2020-12-17 14:10:56',1608214256,NULL),(1954360667,14861928,2,996397,1,1,1,'S',1,0.985582,163,713089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',24.3299,205222964,1658618,NULL,'2022-02-12 17:18:43',1644686323,NULL),(1961550037,14861928,2,1934088,1,1,1,'A',1,0.977129,201,573237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 946, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',24.3322,214494529,2636990,NULL,'2023-10-14 19:21:34',1697311294,NULL),(3155789170,14861928,2,4346143,1,1,1,'A',1,0.964072,77,489387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',24.4483,217532295,850110,NULL,'2024-07-14 02:21:43',1720923703,NULL),(1945321903,14861928,2,910460,1,1,1,'X',1,1,94,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',24.4514,193189196,202918,NULL,'2020-12-17 14:06:04',1608213964,NULL),(1960350157,14861928,2,1562893,1,1,1,'S',1,0.981592,272,602164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1573, \"large_tick_hit\": 6, \"small_tick_hit\": 554, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 6, \"small_tick_hit\": 561}}',24.4879,212971536,7279064,NULL,'2023-06-10 04:42:04',1686372124,NULL),(1956016089,14861928,2,3602897,1,1,1,'A',1,0.979882,98,608009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',24.5142,207295210,1254168,NULL,'2022-05-28 19:29:11',1653766151,NULL),(1942982017,14861928,2,974148,1,1,1,'S',1,0.997845,286,867812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 768, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',24.5716,190248458,4993532,NULL,'2020-08-24 13:18:11',1598275091,NULL),(1948054595,14861928,2,2242333,1,1,1,'S',1,0.988193,188,687748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 719, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',24.6277,196851415,2584962,NULL,'2021-04-11 12:43:30',1618145010,NULL),(1961826881,14861928,2,792695,1,1,1,'S',1,0.997292,207,1089546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"small_tick_hit\": 710, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 712}}',24.6321,214877950,1794225,NULL,'2023-11-18 05:09:38',1700284178,NULL),(1956121011,14861928,2,3523924,1,1,1,'S',1,0.986744,209,644457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1314, \"large_tick_hit\": 3, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 3, \"small_tick_hit\": 549}}',24.637,207499858,4223624,NULL,'2022-06-07 23:29:23',1654644563,NULL),(1942162324,14861928,2,2468763,1,1,1,'S',1,0.99556,315,907831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 503}}',24.6952,189053924,4761510,NULL,'2020-07-10 13:58:08',1594389488,NULL),(1956194002,14861928,2,3471427,1,1,1,'A',1,0.977124,167,563440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 704, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 194}}',24.7295,207618718,1832698,NULL,'2022-06-13 20:13:14',1655151194,NULL),(1961226099,14861928,2,3907765,1,1,1,'S',1,0.981982,235,591017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1187, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 7, \"small_tick_hit\": 224}}',24.7323,214121971,5884130,NULL,'2023-09-10 21:06:53',1694380013,NULL),(1956185960,14861928,2,3576256,1,1,1,'S',1,0.991525,297,690648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1343, \"large_tick_hit\": 9, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 9, \"small_tick_hit\": 403}}',24.8055,207577624,6519766,NULL,'2022-06-11 20:17:35',1654978655,NULL),(1942184059,14861928,2,1519257,1,1,1,'S',1,0.99685,366,872595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',24.819,189198979,6459086,NULL,'2020-07-15 20:50:19',1594846219,NULL),(1955375512,14861928,2,3521488,1,1,1,'S',1,0.99309,363,749010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1470, \"large_tick_hit\": 7, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',24.8207,206429587,7877450,NULL,'2022-04-14 03:47:37',1649908057,NULL),(1942514498,14861928,2,2391106,1,1,1,'S',1,0.985831,195,652138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 14, \"small_tick_hit\": 517}}',24.8967,189519522,2279944,NULL,'2020-07-27 17:20:10',1595870410,NULL),(1948631097,14861928,2,2377856,1,1,1,'S',1,0.998788,354,1055487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',24.9081,197756133,2465834,NULL,'2021-05-07 23:38:21',1620430701,NULL),(1955608171,14861928,2,3532513,1,1,1,'A',1,0.966127,104,509170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 478, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 181}}',24.959,206731598,749452,NULL,'2022-04-29 00:33:24',1651192404,NULL),(1943170111,14861928,2,1834667,1,1,1,'A',1,0.978387,203,664752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 815, \"small_tick_hit\": 362, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 376}}',24.9674,190411679,3278424,NULL,'2020-08-30 18:39:44',1598812784,NULL),(1955584886,14861928,2,3376932,1,1,1,'S',1,0.987179,142,640740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 741, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',24.98,206826256,2471410,NULL,'2022-05-03 22:43:44',1651617824,NULL),(1941561975,14861928,2,2352461,1,1,1,'S',1,0.998984,433,959604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 15, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 15, \"small_tick_hit\": 551}}',25.0047,188328839,4478560,NULL,'2020-06-14 21:04:16',1592168656,NULL),(1943039615,14861928,2,2411547,1,1,1,'S',1,0.986167,300,733758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1041, \"small_tick_hit\": 670, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 684}}',25.0424,190225066,4616432,NULL,'2020-08-23 15:04:28',1598195068,NULL),(1941417991,14861928,2,92761,1,1,1,'S',1,0.994112,422,872430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',25.0689,188077797,4999784,NULL,'2020-06-06 11:54:52',1591444492,NULL),(2965983931,14861928,2,3069129,1,1,1,'A',1,0.963518,353,555737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1172, \"large_tick_hit\": 83, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 83, \"small_tick_hit\": 237}}',25.1107,217094492,4921920,NULL,'2024-06-09 01:24:38',1717896278,NULL),(1941886728,14861928,2,778239,0,1,1,'S',1,0.99336,233,801726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',25.111,188714189,1834628,NULL,'2020-06-28 03:17:14',1593314234,NULL),(1954447396,14861928,2,83603,1,1,1,'S',1,0.984639,178,689317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 861, \"large_tick_hit\": 8, \"small_tick_hit\": 413, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 8, \"small_tick_hit\": 423}}',25.1986,205311844,2822266,NULL,'2022-02-16 23:18:10',1645053490,NULL),(1941707508,14861928,2,1919576,1,1,1,'S',1,0.991416,209,958226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',25.213,188422087,1106454,NULL,'2020-06-18 01:30:18',1592443818,NULL),(1955326018,14861928,2,3239800,1,1,1,'A',1,0.977705,354,636624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1008, \"large_tick_hit\": 4, \"small_tick_hit\": 479, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 4, \"small_tick_hit\": 487}}',25.3054,206447593,5452902,NULL,'2022-04-14 23:24:07',1649978647,NULL),(1941283620,14861928,2,2009902,1,1,1,'S',1,0.982544,332,779874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"large_tick_hit\": 26, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 26, \"small_tick_hit\": 305}}',25.3123,187920349,2700226,NULL,'2020-06-01 03:13:21',1590981201,NULL),(1949786688,14861928,2,1019465,1,1,1,'S',1,0.986456,135,682228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 553, \"large_tick_hit\": 43, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 283}}',25.3527,199256013,1450996,NULL,'2021-06-22 19:16:48',1624389408,NULL),(1943820677,14861928,2,2477067,1,1,1,'S',1,0.988136,408,682394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1408, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',25.3755,191278927,7798566,NULL,'2020-10-04 21:51:24',1601848284,NULL),(1954458273,14861928,2,2342060,1,1,1,'S',1,0.988127,113,677257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',25.4172,205312433,1078064,NULL,'2022-02-17 00:14:23',1645056863,NULL),(1950783435,14861928,2,2234657,1,1,1,'S',1,0.98929,386,748712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1399, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',25.4777,200530853,7847972,NULL,'2021-08-05 12:51:27',1628167887,NULL),(1941431656,14861928,2,1993086,1,1,1,'S',1,0.990331,246,766735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',25.5297,188110622,1691320,NULL,'2020-06-07 13:19:15',1591535955,NULL),(1957258525,14861928,2,3644675,1,1,1,'S',1,0.986066,141,611825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',25.5575,208868836,1558932,NULL,'2022-08-18 20:07:03',1660853223,NULL),(2957897383,14861928,2,878255,1,1,1,'S',1,0.98906,156,678461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1004, \"large_tick_hit\": 1, \"small_tick_hit\": 532, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 537}}',25.61,217076662,3010884,NULL,'2024-06-07 16:32:40',1717777960,NULL),(1958666737,14861928,2,3662485,1,1,1,'S',1,0.980268,212,589828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1016, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',25.6187,210862337,4567420,NULL,'2022-12-29 19:36:07',1672342567,NULL),(1948704527,14861928,2,145366,0,1,1,'S',1,0.991525,317,746342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1144, \"large_tick_hit\": 36, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',25.6873,197755564,7536960,NULL,'2021-05-07 23:16:19',1620429379,NULL),(1945294960,14861928,2,492199,1,1,1,'S',1,0.997024,216,851015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',25.6914,193191673,1314378,NULL,'2020-12-17 15:51:13',1608220273,NULL),(1955675701,14861928,2,3360474,1,1,1,'B',1,0.919289,142,564875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',25.7243,207026282,1068950,NULL,'2022-05-14 18:49:02',1652554142,NULL),(1942317059,14861928,2,1934831,1,1,1,'A',1,0.973655,138,624820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 377, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 389}}',25.7357,189411202,1117946,NULL,'2020-07-23 15:45:49',1595519149,NULL),(1942786511,14861928,2,823197,1,1,1,'S',1,0.987271,225,706397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 779, \"large_tick_hit\": 29, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 29, \"small_tick_hit\": 440}}',25.7768,189861891,3098258,NULL,'2020-08-09 16:49:57',1596991797,NULL),(1942462036,14861928,2,686413,1,1,1,'S',1,0.994143,294,744561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 769, \"large_tick_hit\": 40, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',25.7829,189543902,4455010,NULL,'2020-07-28 15:34:55',1595950495,NULL),(1941336382,14861928,2,138550,0,1,1,'S',1,0.994175,267,811023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',25.7953,187935850,1536480,NULL,'2020-06-01 16:07:02',1591027622,NULL),(1958601541,14861928,2,3564012,1,1,1,'S',1,0.988624,253,679573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1387, \"large_tick_hit\": 8, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 8, \"small_tick_hit\": 435}}',25.809,210862486,7695180,NULL,'2022-12-29 19:49:25',1672343365,NULL),(1954416481,14861928,2,3385205,1,1,1,'A',1,0.966042,195,569783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 621, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 211}}',25.8206,205348262,2020792,NULL,'2022-02-18 18:12:51',1645207971,NULL),(1941672784,14861928,2,2367746,1,1,1,'S',1,0.993802,789,849134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1373, \"small_tick_hit\": 551, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1378, \"small_tick_hit\": 558}}',25.8984,188506201,17876834,NULL,'2020-06-20 19:55:35',1592682935,NULL),(1955672727,14861928,2,2914003,1,1,1,'A',1,0.979492,198,601960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 785, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',25.9246,206894393,3025430,NULL,'2022-05-07 17:14:07',1651943647,NULL),(1956630425,14861928,2,3346088,1,1,1,'A',1,0.977173,262,641855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 812, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',25.9446,208039114,2825582,NULL,'2022-07-04 17:05:50',1656954350,NULL),(1943039058,14861928,2,2521245,1,1,1,'A',1,0.976303,119,604894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 402, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 221}}',25.9472,190124504,862440,NULL,'2020-08-19 18:27:16',1597861636,NULL),(1956412907,14861928,2,3579897,1,1,1,'S',1,0.992481,257,721689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1254, \"large_tick_hit\": 31, \"small_tick_hit\": 695, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 31, \"small_tick_hit\": 698}}',25.9587,207921559,5752910,NULL,'2022-06-28 17:20:27',1656436827,NULL),(1955598396,14861928,2,2400035,1,1,1,'A',1,0.967975,201,576547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 579, \"large_tick_hit\": 118, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 118, \"small_tick_hit\": 248}}',25.9835,206714226,1961860,NULL,'2022-04-28 00:04:48',1651104288,NULL),(1941380417,14861928,2,196774,1,1,1,'S',1,0.99542,367,964734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 11, \"small_tick_hit\": 288}}',26.0204,188029734,3246982,NULL,'2020-06-04 20:17:56',1591301876,NULL),(1956558965,14861928,2,2943796,1,1,1,'S',1,0.995816,135,762278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',26.065,208041660,1051284,NULL,'2022-07-04 19:44:14',1656963854,NULL),(1954479880,14861928,2,3452727,1,1,1,'S',1,0.994885,159,957974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 232}}',26.1064,205347743,598880,NULL,'2022-02-18 17:49:44',1645206584,NULL),(1955887356,14861928,2,3558111,1,1,1,'S',1,0.982857,246,626086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1163, \"large_tick_hit\": 20, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 20, \"small_tick_hit\": 198}}',26.1532,207139080,4160362,NULL,'2022-05-20 23:06:58',1653088018,NULL),(1940521843,14861928,2,1995048,0,1,1,'S',1,0.994092,328,978694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,186868501,1876966,NULL,'2020-04-27 16:00:48',1588003248,NULL),(1942320334,14861928,2,2311949,1,1,1,'S',1,0.984608,429,714946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1259, \"large_tick_hit\": 2, \"small_tick_hit\": 658, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 673}}',26.2007,189328241,7592216,NULL,'2020-07-20 14:59:30',1595257170,NULL),(1941623095,14861928,2,1220325,0,1,1,'S',1,0.992337,82,958364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',26.3951,188291370,146294,NULL,'2020-06-13 16:22:00',1592065320,NULL),(1962261409,14861928,2,4236619,1,1,1,'S',1,0.987805,330,667208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1848, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1870, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',26.4241,215271990,9460266,NULL,'2023-12-23 19:50:50',1703361050,NULL),(1955420026,14861928,2,654108,1,1,1,'A',1,0.976636,193,605296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 724, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 118}}',26.4481,206639204,2511740,NULL,'2022-04-24 01:26:27',1650763587,NULL),(1942620241,14861928,2,2220763,1,1,1,'S',1,0.987195,304,658606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1142, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1161, \"small_tick_hit\": 479}}',26.5184,189624978,5011634,NULL,'2020-07-31 16:29:09',1596212949,NULL),(1946713001,14861928,2,979405,1,1,1,'S',1,0.994969,344,795378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1139, \"large_tick_hit\": 18, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 18, \"small_tick_hit\": 427}}',26.547,195223023,8470126,NULL,'2021-02-20 20:38:49',1613853529,NULL),(1941363813,14861928,2,1382018,1,1,1,'S',1,0.995575,399,958301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 279}}',26.5516,187937100,3914604,NULL,'2020-06-01 16:56:33',1591030593,NULL),(1941233229,14861928,2,2326720,1,1,1,'X',1,1,605,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 56, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 56, \"small_tick_hit\": 829}}',26.5993,187810421,6093570,NULL,'2020-05-28 15:04:28',1590678268,NULL),(1942302370,14861928,2,2384850,1,1,1,'S',1,0.983629,263,684774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 905, \"small_tick_hit\": 537, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 548}}',26.6627,189083250,3747222,NULL,'2020-07-11 14:16:30',1594476990,NULL),(1959034963,14861928,2,2752564,1,1,1,'X',1,1,381,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',26.6991,211288990,3076304,NULL,'2023-01-30 13:26:16',1675085176,NULL),(1960922521,14861928,2,3939593,1,1,1,'S',1,0.991257,197,698291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1109, \"large_tick_hit\": 50, \"small_tick_hit\": 655, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 50, \"small_tick_hit\": 658}}',26.8087,213668187,3834138,NULL,'2023-08-03 17:38:41',1691084321,NULL),(1952150641,14861928,2,1552896,1,1,1,'A',1,0.969659,151,595354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',26.8358,202244814,1486550,NULL,'2021-10-09 12:53:23',1633784003,NULL),(1961846518,14861928,2,407822,1,1,1,'X',1,1,368,1066323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 567}}',26.8599,214886050,1540751,NULL,'2023-11-18 19:09:00',1700334540,NULL),(1955603486,14861928,2,2752051,1,1,1,'A',1,0.977143,246,595465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 840, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 188}}',26.9038,206731940,2405508,NULL,'2022-04-29 00:59:31',1651193971,NULL),(2928491983,14861928,2,4479056,1,1,1,'A',1,0.96649,89,513261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 382, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 169}}',26.9191,217010137,646660,NULL,'2024-06-02 00:53:08',1717289588,NULL),(1956497852,14861928,2,3634933,1,1,1,'A',1,0.979244,197,635376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 897, \"large_tick_hit\": 78, \"small_tick_hit\": 346, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 78, \"small_tick_hit\": 358}}',26.9345,207922268,2937200,NULL,'2022-06-28 17:58:56',1656439136,NULL),(1942134954,14861928,2,2210782,1,1,1,'S',1,0.994298,619,828525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1207, \"large_tick_hit\": 174, \"small_tick_hit\": 537, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 174, \"small_tick_hit\": 542}}',26.9461,188973401,12051894,NULL,'2020-07-07 14:49:04',1594133344,NULL),(1947952724,14861928,2,2532219,1,1,1,'S',1,0.986667,124,682647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 133}}',26.9713,196953294,1111588,NULL,'2021-04-14 16:21:04',1618417264,NULL),(1956889621,14861928,2,2255188,1,1,1,'S',1,0.989955,177,679936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1196, \"large_tick_hit\": 15, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 15, \"small_tick_hit\": 567}}',27.0675,208480161,4481710,NULL,'2022-07-28 19:21:52',1659036112,NULL),(1942266004,14861928,2,767594,1,1,1,'S',1,0.982055,220,747758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 528, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 6, \"small_tick_hit\": 544}}',27.1053,189199022,2737200,NULL,'2020-07-15 20:52:56',1594846376,NULL),(1943010340,14861928,2,1949793,1,1,1,'S',1,0.995996,406,836672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 772, \"large_tick_hit\": 45, \"small_tick_hit\": 1173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 45, \"small_tick_hit\": 1177}}',27.1266,190199262,5179570,NULL,'2020-08-22 15:49:50',1598111390,NULL),(1941548906,14861928,2,2233314,1,1,1,'S',1,0.986659,542,809361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 890, \"large_tick_hit\": 40, \"small_tick_hit\": 771, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 40, \"small_tick_hit\": 787}}',27.1676,188389922,7659814,NULL,'2020-06-17 00:06:42',1592352402,NULL),(1960328675,14861928,2,3826676,1,1,1,'A',1,0.979374,276,590401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1051, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',27.1833,212926217,3071250,NULL,'2023-06-06 13:01:06',1686056466,NULL),(3043646509,14861928,2,4597383,1,1,1,'S',1,0.992638,376,720817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1773, \"large_tick_hit\": 6, \"small_tick_hit\": 648, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1789, \"large_tick_hit\": 6, \"small_tick_hit\": 650}}',27.2529,217277487,9997572,NULL,'2024-06-23 05:12:04',1719119524,NULL),(1955278115,14861928,2,2266081,1,1,1,'S',1,0.986659,262,675717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1158, \"large_tick_hit\": 13, \"small_tick_hit\": 456, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 13, \"small_tick_hit\": 463}}',27.2554,206520434,4262048,NULL,'2022-04-18 05:43:43',1650260623,NULL),(1941832516,14861928,2,1562305,1,1,1,'S',1,0.982527,189,737124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"large_tick_hit\": 56, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 56, \"small_tick_hit\": 409}}',27.2854,188614587,846910,NULL,'2020-06-24 13:44:36',1593006276,NULL),(1955471650,14861928,2,3246628,1,1,1,'A',1,0.976974,132,619132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 408, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 191}}',27.3415,206639821,1187316,NULL,'2022-04-24 02:08:32',1650766112,NULL),(1955800391,14861928,2,3148192,1,1,1,'S',1,0.982433,241,627636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1133, \"large_tick_hit\": 3, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 3, \"small_tick_hit\": 381}}',27.3763,207181368,4336220,NULL,'2022-05-22 22:11:41',1653257501,NULL),(1955263023,14861928,2,675857,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 110}}',27.3983,206490813,590300,NULL,'2022-04-16 21:07:07',1650143227,NULL),(1941395767,14861928,2,979199,1,1,1,'X',1,1,730,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',27.4328,187997755,12999264,NULL,'2020-06-03 18:35:52',1591209352,NULL),(1956561427,14861928,2,3426731,1,1,1,'S',1,0.998208,478,898418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1054, \"large_tick_hit\": 5, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',27.4767,208040764,10095356,NULL,'2022-07-04 18:50:35',1656960635,NULL),(1942009356,14861928,2,2208790,1,1,1,'S',1,0.98439,310,804171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 473, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 24, \"small_tick_hit\": 485}}',27.4768,188875664,2799722,NULL,'2020-07-04 00:57:59',1593824279,NULL),(1955287981,14861928,2,1129261,1,1,1,'S',1,0.993068,317,729234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1752, \"large_tick_hit\": 3, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',27.5772,206486702,8248582,NULL,'2022-04-16 17:38:43',1650130723,NULL),(1944709576,14861928,2,2522354,1,1,1,'S',1,0.995792,286,841916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',27.5897,192403595,2595230,NULL,'2020-11-18 23:22:50',1605741770,NULL),(1948033556,14861928,2,2457698,1,1,1,'A',1,0.969933,284,618037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 706, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 171}}',27.596,196827365,3147550,NULL,'2021-04-10 19:07:11',1618081631,NULL),(1943787913,14861928,2,1065898,0,1,1,'S',1,0.986325,119,643600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',27.6414,191278731,935958,NULL,'2020-10-04 21:37:39',1601847459,NULL),(1941665365,14861928,2,2226813,1,1,1,'X',1,1,256,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}}',27.6768,188389813,1252726,NULL,'2020-06-16 23:59:52',1592351992,NULL),(1955666563,14861928,2,3494723,1,1,1,'A',1,0.971258,129,565117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 446, \"large_tick_hit\": 21, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 21, \"small_tick_hit\": 349}}',27.6978,206955633,781628,NULL,'2022-05-10 23:34:45',1652225685,NULL),(1961887514,14861928,2,994518,1,1,1,'S',1,0.990984,266,714302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1438, \"large_tick_hit\": 70, \"small_tick_hit\": 910, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 70, \"small_tick_hit\": 917}}',27.7154,214878287,6927492,NULL,'2023-11-18 06:00:08',1700287208,NULL),(1943805390,14861928,2,2589223,1,1,1,'S',1,0.980211,246,675064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',27.7314,191278955,1895518,NULL,'2020-10-04 21:53:15',1601848395,NULL),(1955354405,14861928,2,3458997,1,1,1,'S',1,0.992038,274,739994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1263, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1273, \"small_tick_hit\": 611}}',27.8068,206474636,5830908,NULL,'2022-04-16 05:50:31',1650088231,NULL),(1955361954,14861928,2,142267,1,1,1,'S',1,0.98902,287,713643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 967, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',27.8486,206520762,5786180,NULL,'2022-04-18 06:14:38',1650262478,NULL),(1942517564,14861928,2,2495061,1,1,1,'S',1,0.994966,516,867053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 963, \"large_tick_hit\": 12, \"small_tick_hit\": 804, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 12, \"small_tick_hit\": 810}}',27.8511,189519747,8509304,NULL,'2020-07-27 17:29:57',1595870997,NULL),(1955443979,14861928,2,3499401,1,1,1,'S',1,0.980818,120,589801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',27.8511,206533634,1368920,NULL,'2022-04-18 20:33:23',1650314003,NULL),(1942198680,14861928,2,621905,0,1,1,'S',1,0.996132,386,868321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 164, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}}',27.8791,189215060,4891194,NULL,'2020-07-16 12:58:26',1594904306,NULL),(1943386931,14861928,2,2452997,1,1,1,'A',1,0.957219,187,590424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 468, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 259}}',27.9307,190725356,1144832,NULL,'2020-09-12 15:16:50',1599923810,NULL),(1942970993,14861928,2,25909,0,1,1,'A',1,0.971831,149,861170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 36, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}}',27.9758,190248527,615072,NULL,'2020-08-24 13:21:34',1598275294,NULL),(1955263646,14861928,2,1417782,1,1,1,'S',1,0.9975,196,963646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 204}}',28.0423,206486245,995150,NULL,'2022-04-16 17:17:37',1650129457,NULL),(1941408416,14861928,2,2393795,1,1,1,'S',1,0.995125,657,921316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 783, \"large_tick_hit\": 12, \"small_tick_hit\": 634, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 12, \"small_tick_hit\": 640}}',28.0576,188031033,10846024,NULL,'2020-06-04 21:08:40',1591304920,NULL),(1961875140,14861928,2,3528253,1,1,1,'X',1,1,172,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',28.1059,214878147,762980,NULL,'2023-11-18 05:40:24',1700286024,NULL),(1955885961,14861928,2,3453706,1,1,1,'S',1,0.981323,219,627711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 722, \"large_tick_hit\": 17, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 17, \"small_tick_hit\": 526}}',28.1246,207101696,2537296,NULL,'2022-05-18 21:20:33',1652908833,NULL),(1955792191,14861928,2,1657612,1,1,1,'A',1,0.968867,111,545359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 551, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 235}}',28.1344,207138962,912002,NULL,'2022-05-20 22:58:27',1653087507,NULL),(1956846692,14861928,2,2810875,1,1,1,'A',1,0.976678,392,649667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1252, \"large_tick_hit\": 173, \"small_tick_hit\": 627, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 173, \"small_tick_hit\": 649}}',28.2022,208440568,5872350,NULL,'2022-07-26 17:44:44',1658857484,NULL),(1946317181,14861928,2,1698745,1,1,1,'A',1,0.96904,144,577292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',28.2705,194612143,967348,NULL,'2021-02-03 03:17:22',1612322242,NULL),(1956397659,14861928,2,3418833,1,1,1,'A',1,0.971728,151,584007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',28.2731,207806055,1527580,NULL,'2022-06-23 00:19:18',1655943558,NULL),(1945260155,14861928,2,2244175,1,1,1,'S',1,0.989221,297,708441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 831, \"large_tick_hit\": 5, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',28.3028,193282088,4062986,NULL,'2020-12-20 16:09:33',1608480573,NULL),(1958718650,14861928,2,3704706,1,1,1,'A',1,0.952247,65,428245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 30}}',28.3351,210961088,507600,NULL,'2023-01-06 00:49:42',1672966182,NULL),(1942429756,14861928,2,2411069,1,1,1,'S',1,0.999179,586,959672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 48, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 48, \"small_tick_hit\": 632}}',28.338,189309832,7862446,NULL,'2020-07-19 21:41:08',1595194868,NULL),(1958538021,14861928,2,1682464,1,1,1,'A',1,0.976154,186,633736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 692, \"large_tick_hit\": 29, \"small_tick_hit\": 548, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 29, \"small_tick_hit\": 563}}',28.3895,210683074,2467960,NULL,'2022-12-17 05:16:05',1671254165,NULL),(1959107636,14861928,2,622273,1,1,1,'S',1,0.998258,230,983533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',28.397,211383145,1000466,NULL,'2023-02-06 23:19:32',1675725572,NULL),(1956472061,14861928,2,3625788,1,1,1,'S',1,0.981977,333,628123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1244, \"large_tick_hit\": 4, \"small_tick_hit\": 550, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 4, \"small_tick_hit\": 556}}',28.4068,207921860,5707628,NULL,'2022-06-28 17:37:32',1656437852,NULL),(1957922464,14861928,2,3759034,1,1,1,'A',1,0.974967,139,582268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 23, \"small_tick_hit\": 202}}',28.4305,209805275,1043782,NULL,'2022-10-17 00:05:15',1665965115,NULL),(1948183107,14861928,2,2866421,1,1,1,'S',1,0.984391,168,697752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 514, \"large_tick_hit\": 17, \"small_tick_hit\": 415, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',28.4387,197012074,1760178,NULL,'2021-04-16 12:01:25',1618574485,NULL),(1956650728,14861928,2,3654033,1,1,1,'S',1,0.989485,157,679451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 602, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 9, \"small_tick_hit\": 332}}',28.4481,208060646,1667280,NULL,'2022-07-05 19:14:55',1657048495,NULL),(1955263166,14861928,2,2604513,1,1,1,'S',1,0.983234,264,659745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1128, \"large_tick_hit\": 2, \"small_tick_hit\": 512, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 2, \"small_tick_hit\": 523}}',28.4496,206447314,4478256,NULL,'2022-04-14 23:03:10',1649977390,NULL),(1942337602,14861928,2,381500,0,1,1,'S',1,0.995713,221,803767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',28.4828,189411263,2489152,NULL,'2020-07-23 15:48:17',1595519297,NULL),(3048423881,14861928,2,7717,1,1,1,'S',1,0.996128,524,967530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',28.4945,217288250,8404130,NULL,'2024-06-24 00:16:50',1719188210,NULL),(1956496814,14861928,2,3539535,1,1,1,'S',1,0.986828,209,638439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1203, \"large_tick_hit\": 1, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 1, \"small_tick_hit\": 673}}',28.5018,207921629,4504470,NULL,'2022-06-28 17:25:04',1656437104,NULL),(1946327681,14861928,2,2439850,1,1,1,'S',1,0.982287,87,594338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"large_tick_hit\": 23, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',28.5114,194643996,512416,NULL,'2021-02-04 02:53:10',1612407190,NULL),(1959552483,14861928,2,3966192,1,1,1,'S',1,0.983732,209,621865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',28.5183,211911985,3435810,NULL,'2023-03-19 16:45:37',1679244337,NULL),(1955365753,14861928,2,3116458,1,1,1,'A',1,0.947368,228,638450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',28.5477,206462371,1483946,NULL,'2022-04-15 17:01:37',1650042097,NULL),(1942443792,14861928,2,2443183,1,1,1,'S',1,0.992958,421,764697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1435, \"large_tick_hit\": 90, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 90, \"small_tick_hit\": 453}}',28.5538,189584092,9355250,NULL,'2020-07-30 02:35:35',1596076535,NULL),(1959342479,14861928,2,3772555,1,1,1,'S',1,0.987088,175,670332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 971, \"large_tick_hit\": 21, \"small_tick_hit\": 537, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',28.6065,211668847,2759314,NULL,'2023-03-01 03:10:32',1677640232,NULL),(1961651002,14861928,2,4295322,1,1,1,'X',1,1,126,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',28.6396,214485147,349018,NULL,'2023-10-14 01:25:32',1697246732,NULL),(1946742772,14861928,2,2451401,1,1,1,'S',1,0.983461,301,730614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1001, \"large_tick_hit\": 23, \"small_tick_hit\": 641, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 23, \"small_tick_hit\": 659}}',28.6494,195223174,5378290,NULL,'2021-02-20 20:43:08',1613853788,NULL),(2928471490,14861928,2,4050126,1,1,1,'S',1,0.980732,330,660863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1341, \"large_tick_hit\": 4, \"small_tick_hit\": 691, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',28.6524,217010074,7116190,NULL,'2024-06-02 00:46:22',1717289182,NULL),(1956597619,14861928,2,775575,1,1,1,'X',1,1,226,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 92}}',28.6556,208063450,1294820,NULL,'2022-07-05 22:09:12',1657058952,NULL),(1954648035,14861928,2,2240355,1,1,1,'X',1,1,567,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 19, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 19, \"small_tick_hit\": 662}}',28.6728,205582868,7464552,NULL,'2022-03-02 04:29:54',1646195394,NULL),(1955356865,14861928,2,3278461,1,1,1,'S',1,0.988491,244,726330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 601, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 175}}',28.7564,206475267,2256100,NULL,'2022-04-16 06:38:36',1650091116,NULL),(1956496364,14861928,2,3538356,1,1,1,'S',1,0.997151,137,804093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 298}}',28.8179,208023902,1399524,NULL,'2022-07-03 21:54:16',1656885256,NULL),(1942051646,14861928,2,2488666,1,1,1,'S',1,0.998844,290,900312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',28.9104,188867419,3856882,NULL,'2020-07-03 18:33:27',1593801207,NULL),(1950494163,14861928,2,2312678,1,1,1,'S',1,0.986511,275,771463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 621, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',28.9462,200100746,2931726,NULL,'2021-07-21 14:43:05',1626878585,NULL),(1955405116,14861928,2,180337,0,1,1,'S',1,0.980794,169,674389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 482, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',29.0143,206697030,1675508,NULL,'2022-04-27 00:56:27',1651020987,NULL),(1941328370,14861928,2,2228565,1,1,1,'S',1,0.987027,332,810894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"small_tick_hit\": 390, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',29.0396,188018209,3155664,NULL,'2020-06-04 12:58:46',1591275526,NULL),(1955266122,14861928,2,3324708,1,1,1,'S',1,0.998319,194,876010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 342}}',29.0636,206474082,1044972,NULL,'2022-04-16 05:10:20',1650085820,NULL),(1942526619,14861928,2,2254887,1,1,1,'S',1,0.983834,160,663038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',29.1027,189474438,1340522,NULL,'2020-07-25 23:42:23',1595720543,NULL),(1945031308,14861928,2,2075749,1,1,1,'S',1,0.995649,407,855530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 812, \"large_tick_hit\": 58, \"small_tick_hit\": 732, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 58, \"small_tick_hit\": 736}}',29.1205,193006923,6000304,NULL,'2020-12-10 22:50:56',1607640656,NULL),(1941879335,14861928,2,1845293,1,1,1,'X',1,1,466,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',29.1348,188651099,5276920,NULL,'2020-06-25 19:24:34',1593113074,NULL),(1941879455,14861928,2,1845293,1,1,1,'X',1,1,466,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',29.1348,188651156,5276920,NULL,'2020-06-25 19:27:29',1593113249,NULL),(1946218171,14861928,2,1939983,1,1,1,'S',1,0.9896,425,713592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1166, \"large_tick_hit\": 5, \"small_tick_hit\": 637, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 5, \"small_tick_hit\": 641}}',29.1492,194531753,6889910,NULL,'2021-01-31 18:31:40',1612117900,NULL),(1948039108,14861928,2,2473045,1,1,1,'A',1,0.973684,114,572978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 411, \"large_tick_hit\": 22, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 22, \"small_tick_hit\": 275}}',29.1729,196881110,758296,NULL,'2021-04-12 10:42:33',1618224153,NULL),(1942502008,14861928,2,2478227,1,1,1,'S',1,0.987203,85,657698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 252}}',29.3218,189436629,583420,NULL,'2020-07-24 15:27:43',1595604463,NULL),(1955342980,14861928,2,3260635,1,1,1,'A',1,0.974576,141,555826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 462, \"large_tick_hit\": 8, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 105}}',29.3225,206509831,1360270,NULL,'2022-04-17 17:23:05',1650216185,NULL),(1956405110,14861928,2,3398826,1,1,1,'S',1,0.992274,339,794975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 994, \"small_tick_hit\": 804, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 812}}',29.3271,208024346,7261972,NULL,'2022-07-03 22:27:04',1656887224,NULL),(1946383783,14861928,2,2538199,1,1,1,'S',1,0.98434,385,667451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1386, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 3, \"small_tick_hit\": 379}}',29.3795,194729588,7479458,NULL,'2021-02-06 14:41:34',1612622494,NULL),(3046309061,14861928,2,4246685,1,1,1,'A',1,0.975419,179,546903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 771, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 102}}',29.3895,217283744,1632528,NULL,'2024-06-23 16:11:01',1719159061,NULL),(1955376404,14861928,2,3543623,1,1,1,'A',1,0.966374,158,562664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',29.4149,206462159,1128920,NULL,'2022-04-15 16:49:44',1650041384,NULL),(1942361695,14861928,2,744437,1,1,1,'S',1,0.998377,385,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 231}}',29.4658,189359736,3647528,NULL,'2020-07-21 17:37:24',1595353044,NULL),(1958605208,14861928,2,3070123,1,1,1,'S',1,0.990508,269,705358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1113, \"large_tick_hit\": 1, \"small_tick_hit\": 973, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 979}}',29.5828,210861326,5293538,NULL,'2022-12-29 18:15:40',1672337740,NULL),(1955355765,14861928,2,3418927,1,1,1,'S',1,0.981788,139,637733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 228}}',29.6697,206474936,940812,NULL,'2022-04-16 06:12:28',1650089548,NULL),(1947968600,14861928,2,1622298,1,1,1,'S',1,0.991989,251,760558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 992, \"large_tick_hit\": 24, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 24, \"small_tick_hit\": 475}}',29.6933,196862469,4857904,NULL,'2021-04-11 19:28:54',1618169334,NULL),(1948059259,14861928,2,2253217,1,1,1,'S',1,0.985166,229,730393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',29.7702,196850932,3216338,NULL,'2021-04-11 12:18:55',1618143535,NULL),(1942435488,14861928,2,2521008,1,1,1,'S',1,0.996716,280,914887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 300}}',29.8339,189411579,1973726,NULL,'2020-07-23 16:00:38',1595520038,NULL),(1942161068,14861928,2,2240357,1,1,1,'S',1,0.989247,304,740050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 660, \"large_tick_hit\": 15, \"small_tick_hit\": 613, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 15, \"small_tick_hit\": 618}}',29.8368,188919438,3077470,NULL,'2020-07-05 14:50:29',1593960629,NULL),(1956614349,14861928,2,3309169,1,1,1,'S',1,0.991731,336,726246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1263, \"large_tick_hit\": 9, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 9, \"small_tick_hit\": 530}}',29.9412,208115594,6216014,NULL,'2022-07-08 16:46:29',1657298789,NULL),(1959861523,14861928,2,4097135,1,1,1,'A',1,0.972554,135,561612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 607, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 214}}',29.9839,212317818,1090036,NULL,'2023-04-19 20:55:02',1681937702,NULL),(1954353908,14861928,2,979231,0,1,1,'A',1,0.974513,115,632158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',30.1212,205222842,838644,NULL,'2022-02-12 17:12:57',1644685977,NULL),(1955291935,14861928,2,2306849,1,1,1,'S',1,0.986121,264,687877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 895, \"large_tick_hit\": 19, \"small_tick_hit\": 507, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 19, \"small_tick_hit\": 514}}',30.2222,206385329,3242694,NULL,'2022-04-11 22:10:57',1649715057,NULL),(1955518681,14861928,2,595105,1,1,1,'S',1,0.984436,94,616403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',30.2392,206786994,942552,NULL,'2022-05-01 18:50:07',1651431007,NULL),(1945303796,14861928,2,1922251,1,1,1,'S',1,0.998382,642,899997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1026, \"large_tick_hit\": 6, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',30.2835,193191880,12019798,NULL,'2020-12-17 15:59:35',1608220775,NULL),(1954362537,14861928,2,1672217,1,1,1,'A',1,0.949664,153,585014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',30.3933,205312351,757634,NULL,'2022-02-17 00:07:20',1645056440,NULL),(1946363978,14861928,2,2508896,1,1,1,'S',1,0.985596,322,727972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1015, \"large_tick_hit\": 16, \"small_tick_hit\": 748, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 16, \"small_tick_hit\": 763}}',30.4625,194690309,5837840,NULL,'2021-02-05 13:23:17',1612531397,NULL),(1955271252,14861928,2,3158434,1,1,1,'S',1,0.990221,368,752734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1299, \"large_tick_hit\": 25, \"small_tick_hit\": 600, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 25, \"small_tick_hit\": 609}}',30.4826,206475239,7581112,NULL,'2022-04-16 06:36:07',1650090967,NULL),(1942447470,14861928,2,111496,0,1,1,'S',1,0.987805,369,749493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 815, \"large_tick_hit\": 54, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 54, \"small_tick_hit\": 353}}',30.4937,189550617,4443384,NULL,'2020-07-28 20:41:24',1595968884,NULL),(1955756866,14861928,2,3467645,1,1,1,'S',1,0.991046,332,706074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1245, \"large_tick_hit\": 26, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 26, \"small_tick_hit\": 502}}',30.4939,206937387,5373952,NULL,'2022-05-09 21:12:28',1652130748,NULL),(1948009114,14861928,2,722448,1,1,1,'A',1,0.968153,162,608591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',30.4944,196935414,1404250,NULL,'2021-04-14 02:01:53',1618365713,NULL),(1957840752,14861928,2,3783525,1,1,1,'S',1,0.984647,170,645434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 701, \"large_tick_hit\": 16, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 16, \"small_tick_hit\": 249}}',30.5503,209805135,1837950,NULL,'2022-10-16 23:46:29',1665963989,NULL),(1956558982,14861928,2,3421470,1,1,1,'S',1,0.995767,388,858342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1309, \"large_tick_hit\": 5, \"small_tick_hit\": 568, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 5, \"small_tick_hit\": 572}}',30.5584,208037998,10675220,NULL,'2022-07-04 16:08:10',1656950890,NULL),(1941328071,14861928,2,2228561,1,1,1,'X',1,1,381,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',30.6268,188029901,2814410,NULL,'2020-06-04 20:24:19',1591302259,NULL),(1959016513,14861928,2,260489,1,1,1,'S',1,0.987884,650,709752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2536, \"large_tick_hit\": 113, \"small_tick_hit\": 694, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2562, \"large_tick_hit\": 113, \"small_tick_hit\": 709}}',30.6317,211288808,16979056,NULL,'2023-01-30 13:09:50',1675084190,NULL),(1950398971,14861928,2,196773,1,1,1,'S',1,0.994261,218,824499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',30.6336,200101097,1998002,NULL,'2021-07-21 14:57:40',1626879460,NULL),(1945373541,14861928,2,2433048,1,1,1,'A',1,0.979232,282,673659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 691, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 7, \"small_tick_hit\": 252}}',30.6355,193311653,2482146,NULL,'2020-12-21 16:34:19',1608568459,NULL),(1959167194,14861928,2,822105,1,1,1,'X',1,1,301,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 394}}',30.6465,211383190,1704731,NULL,'2023-02-06 23:25:10',1675725910,NULL),(1958980419,14861928,2,2580768,1,1,1,'X',1,1,189,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 224}}',30.7164,211370461,729626,NULL,'2023-02-05 22:23:01',1675635781,NULL),(1954451551,14861928,2,2320395,1,1,1,'A',1,0.978355,328,671562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 8, \"small_tick_hit\": 350}}',30.8471,205312404,3404726,NULL,'2022-02-17 00:12:14',1645056734,NULL),(1956246842,14861928,2,3526424,1,1,1,'S',1,0.986226,143,659043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',30.86,207536524,1919512,NULL,'2022-06-09 21:17:00',1654809420,NULL),(1958840797,14861928,2,3704226,1,1,1,'A',1,0.97651,76,654677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',30.8806,211147279,337820,NULL,'2023-01-20 01:05:14',1674176714,NULL),(1941453755,14861928,2,1513232,1,1,1,'S',1,0.996257,666,893891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 751, \"large_tick_hit\": 179, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 179, \"small_tick_hit\": 404}}',30.888,188117159,9857102,NULL,'2020-06-07 17:31:29',1591551089,NULL),(1948676675,14861928,2,2210457,1,1,1,'X',1,1,395,1057869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 51, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 51, \"small_tick_hit\": 466}}',30.9484,197756185,2703838,NULL,'2021-05-07 23:40:14',1620430814,NULL),(1942511637,14861928,2,490367,1,1,1,'X',1,1,119,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.9713,189575359,387924,NULL,'2020-07-29 19:06:21',1596049581,NULL),(3172144548,14861928,2,3467272,1,1,1,'S',1,0.988435,275,714819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1818, \"large_tick_hit\": 28, \"small_tick_hit\": 547, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 28, \"small_tick_hit\": 559}}',30.9736,217567606,8049210,NULL,'2024-07-17 04:24:46',1721190286,NULL),(1955520864,14861928,2,3466419,1,1,1,'S',1,0.985845,234,704269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 785, \"large_tick_hit\": 23, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 23, \"small_tick_hit\": 384}}',31.1152,206788292,3257436,NULL,'2022-05-01 20:04:50',1651435490,NULL),(1958616424,14861928,2,3378384,1,1,1,'S',1,0.987696,246,683196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 754, \"large_tick_hit\": 12, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 12, \"small_tick_hit\": 119}}',31.171,210862651,2789534,NULL,'2022-12-29 20:02:36',1672344156,NULL),(1947973265,14861928,2,1850300,1,1,1,'S',1,0.987241,267,673272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 889, \"large_tick_hit\": 11, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',31.1907,196864115,3528772,NULL,'2021-04-11 20:24:32',1618172672,NULL),(1954599853,14861928,2,3206756,1,1,1,'A',1,0.973315,147,591932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',31.1946,205398168,980536,NULL,'2022-02-20 18:42:41',1645382561,NULL),(1949816411,14861928,2,786021,0,1,1,'S',1,0.988839,288,714315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1067, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',31.2258,199255239,4553326,NULL,'2021-06-22 18:49:41',1624387781,NULL),(1955893223,14861928,2,3349030,1,1,1,'S',1,0.987158,213,686205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 814, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',31.273,207227184,3156262,NULL,'2022-05-25 12:24:53',1653481493,NULL),(3161602181,14861928,2,3895615,1,1,1,'A',1,0.973906,165,583687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 753, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 8, \"small_tick_hit\": 406}}',31.2897,217544778,2165000,NULL,'2024-07-15 05:01:51',1721019711,NULL),(1942921412,14861928,2,843989,1,1,1,'S',1,0.992443,224,792617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',31.2972,190046928,2107028,NULL,'2020-08-16 16:09:40',1597594180,NULL),(1955866429,14861928,2,1213767,1,1,1,'S',1,0.988666,299,710501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1375, \"large_tick_hit\": 9, \"small_tick_hit\": 884, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 9, \"small_tick_hit\": 895}}',31.3017,207157667,6030744,NULL,'2022-05-21 19:38:16',1653161896,NULL),(1948719741,14861928,2,2746191,1,1,1,'S',1,0.981527,196,654075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 913, \"large_tick_hit\": 5, \"small_tick_hit\": 676, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 5, \"small_tick_hit\": 690}}',31.3744,197971866,2913104,NULL,'2021-05-14 01:18:36',1620955116,NULL),(1959588217,14861928,2,3994789,1,1,1,'S',1,0.98203,217,802155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 557, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 383}}',31.3756,211898944,1942872,NULL,'2023-03-18 19:24:41',1679167481,NULL),(1942527488,14861928,2,530224,1,1,1,'S',1,0.992377,246,768418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 567, \"large_tick_hit\": 75, \"small_tick_hit\": 790, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 795}}',31.3933,189543793,2575564,NULL,'2020-07-28 15:30:24',1595950224,NULL),(1956571517,14861928,2,2347706,1,1,1,'A',1,0.957031,64,471621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 30}}',31.3957,208063475,255996,NULL,'2022-07-05 22:10:57',1657059057,NULL),(1941627180,14861928,2,2015393,1,1,1,'S',1,0.998804,432,1081714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 404}}',31.4088,188389985,3522351,NULL,'2020-06-17 00:10:36',1592352636,NULL),(1941619956,14861928,2,1817790,1,1,1,'X',1,1,525,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',31.4234,188328676,6683414,NULL,'2020-06-14 20:57:50',1592168270,NULL),(1959349191,14861928,2,4011601,1,1,1,'S',1,0.993113,294,748577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 946, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 4, \"small_tick_hit\": 494}}',31.5234,211667605,4339224,NULL,'2023-03-01 00:15:39',1677629739,NULL),(1955883928,14861928,2,3402285,1,1,1,'S',1,0.99226,237,778278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1110, \"large_tick_hit\": 20, \"small_tick_hit\": 793, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 20, \"small_tick_hit\": 801}}',31.5679,207194016,5311078,NULL,'2022-05-23 16:22:42',1653322962,NULL),(1955868340,14861928,2,2483305,1,1,1,'S',1,0.98284,343,648278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1101, \"large_tick_hit\": 11, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 11, \"small_tick_hit\": 555}}',31.5786,207157783,5883626,NULL,'2022-05-21 19:43:36',1653162216,NULL),(1956654440,14861928,2,1620144,0,1,1,'A',1,0.950617,52,391787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',31.6245,208062162,177720,NULL,'2022-07-05 20:48:35',1657054115,NULL),(1953321064,14861928,2,3270001,1,1,1,'A',1,0.976443,158,617723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 320}}',31.6834,203797248,1272842,NULL,'2021-12-11 04:19:32',1639196372,NULL),(1954354305,14861928,2,1366886,1,1,1,'S',1,0.99324,592,826792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1165, \"large_tick_hit\": 20, \"small_tick_hit\": 1019, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 20, \"small_tick_hit\": 1028}}',31.7216,205223349,10643102,NULL,'2022-02-12 17:34:19',1644687259,NULL),(1959011363,14861928,2,1974813,1,1,1,'A',1,0.979774,320,661485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1145, \"large_tick_hit\": 31, \"small_tick_hit\": 471, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 31, \"small_tick_hit\": 486}}',31.753,211367136,6506390,NULL,'2023-02-05 17:35:28',1675618528,NULL),(2957860521,14861928,2,2992124,1,1,1,'S',1,0.987747,345,657500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1622, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1645, \"small_tick_hit\": 477}}',31.7767,217076569,8970124,NULL,'2024-06-07 16:25:35',1717777535,NULL),(1955528347,14861928,2,3316065,1,1,1,'S',1,0.987763,383,728102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1023, \"large_tick_hit\": 277, \"small_tick_hit\": 1283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 277, \"small_tick_hit\": 1299}}',31.8317,206714138,6488550,NULL,'2022-04-27 23:56:01',1651103761,NULL),(1962399070,14861928,2,4416583,1,1,1,'S',1,0.990528,231,679256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1387, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1404, \"small_tick_hit\": 602}}',31.8405,215514170,5455764,NULL,'2024-01-12 23:50:42',1705103442,NULL),(1942302454,14861928,2,2385664,1,1,1,'S',1,0.998731,449,887777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 792, \"large_tick_hit\": 55, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 55, \"small_tick_hit\": 727}}',31.8891,189083383,8310598,NULL,'2020-07-11 14:22:08',1594477328,NULL),(1941635547,14861928,2,1839762,1,1,1,'S',1,0.994192,422,960800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 605, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 611}}',31.9234,188291423,4141866,NULL,'2020-06-13 16:24:27',1592065467,NULL),(1957805901,14861928,2,3731072,1,1,1,'S',1,0.993764,363,756389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1535, \"large_tick_hit\": 12, \"small_tick_hit\": 684, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1546, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',31.9286,209598074,8499804,NULL,'2022-10-02 22:15:32',1664748932,NULL),(1961649818,14861928,2,4280217,1,1,1,'S',1,0.983197,306,641334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1519, \"large_tick_hit\": 14, \"small_tick_hit\": 515, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1544, \"large_tick_hit\": 14, \"small_tick_hit\": 525}}',32.006,214505337,7750990,NULL,'2023-10-15 15:46:37',1697384797,NULL),(1960357078,14861928,2,2316841,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',32.0089,212905375,1591880,NULL,'2023-06-04 19:00:37',1685905237,NULL),(1948000935,14861928,2,700321,1,1,1,'S',1,0.98756,239,695199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 802, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 234}}',32.0198,196862367,4402720,NULL,'2021-04-11 19:25:13',1618169113,NULL),(1958616783,14861928,2,3751675,1,1,1,'S',1,0.985984,244,635145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1267, \"large_tick_hit\": 7, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 7, \"small_tick_hit\": 559}}',32.0588,210861820,4302166,NULL,'2022-12-29 18:52:13',1672339933,NULL),(1956495455,14861928,2,3632612,1,1,1,'S',1,0.987772,340,691895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1108, \"large_tick_hit\": 3, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',32.0957,208023445,5411986,NULL,'2022-07-03 21:19:10',1656883150,NULL),(1942370069,14861928,2,2457846,1,1,1,'S',1,0.989691,144,760471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',32.0987,189365158,834216,NULL,'2020-07-21 21:36:59',1595367419,NULL),(1956550483,14861928,2,2918978,1,1,1,'S',1,0.990973,232,722968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 751, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 239}}',32.1466,208040481,3378594,NULL,'2022-07-04 18:30:38',1656959438,NULL),(1954365174,14861928,2,156509,0,1,1,'S',1,0.994587,212,792326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 148}}',32.1553,205311920,3078250,NULL,'2022-02-16 23:27:00',1645054020,NULL),(1961908396,14861928,2,4322683,1,1,1,'S',1,0.987254,422,658190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2029, \"large_tick_hit\": 12, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2057, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',32.183,214919145,9109526,NULL,'2023-11-21 17:17:32',1700587052,NULL),(1961828326,14861928,2,796518,1,1,1,'S',1,0.99577,304,912836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 655, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 524}}',32.2245,214877964,4096775,NULL,'2023-11-18 05:12:24',1700284344,NULL),(1955501329,14861928,2,3554485,1,1,1,'S',1,0.985981,145,676718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 8, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 187}}',32.2529,206608654,1358220,NULL,'2022-04-22 18:11:49',1650651109,NULL),(1954443612,14861928,2,454497,1,1,1,'S',1,0.98374,203,207805,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 509, \"large_tick_hit\": 88, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 88, \"small_tick_hit\": 256}}',32.3046,205312100,726390,NULL,'2022-02-16 23:43:51',1645055031,NULL),(1955873304,14861928,2,1562306,1,1,1,'S',1,0.982726,111,649159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',32.3373,207157565,705838,NULL,'2022-05-21 19:33:08',1653161588,NULL),(1954469013,14861928,2,556313,0,1,1,'A',1,0.97482,155,637239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 398, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',32.3976,205312122,1358120,NULL,'2022-02-16 23:45:56',1645055156,NULL),(1942797277,14861928,2,1529943,1,1,1,'S',1,0.985991,259,759587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 574, \"large_tick_hit\": 28, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',32.4582,189840745,2785830,NULL,'2020-08-08 21:12:57',1596921177,NULL),(1942430058,14861928,2,1723716,1,1,1,'S',1,0.995177,179,811655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',32.489,189364999,1079276,NULL,'2020-07-21 21:28:45',1595366925,NULL),(1955306812,14861928,2,1189150,1,1,1,'X',1,1,157,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',32.4897,206485976,629434,NULL,'2022-04-16 17:06:19',1650128779,NULL),(1960737929,14861928,2,3679246,1,1,1,'A',1,0.966165,134,534302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 516, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',32.5736,213484341,876798,NULL,'2023-07-19 21:00:49',1689800449,NULL),(1957753904,14861928,2,3790631,1,1,1,'S',1,0.988177,286,685916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1068, \"small_tick_hit\": 520, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 525}}',32.6795,209597589,4677000,NULL,'2022-10-02 21:28:57',1664746137,NULL),(1956546088,14861928,2,3179259,1,1,1,'S',1,0.981732,336,687285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 932, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 314}}',32.6813,208038915,4762768,NULL,'2022-07-04 16:55:49',1656953749,NULL),(1941826833,14861928,2,1552971,1,1,1,'S',1,0.998557,392,963476,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 301}}',32.7357,188651230,3803460,NULL,'2020-06-25 19:30:31',1593113431,NULL),(1941826899,14861928,2,1552971,1,1,1,'S',1,0.998557,392,964244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 301}}',32.7357,188726302,3807860,NULL,'2020-06-28 14:26:52',1593354412,NULL),(1942132397,14861928,2,2331906,1,1,1,'S',1,0.998789,377,906925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 33, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 33, \"small_tick_hit\": 371}}',32.7538,189051687,3571406,NULL,'2020-07-10 12:15:41',1594383341,NULL),(1941408306,14861928,2,2387941,1,1,1,'S',1,0.998007,681,898904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 885, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 618}}',32.7942,188020743,11890022,NULL,'2020-06-04 14:39:41',1591281581,NULL),(1957945381,14861928,2,2271162,1,1,1,'S',1,0.983108,86,606107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',32.8153,209995133,826260,NULL,'2022-10-29 22:25:21',1667082321,NULL),(1954386744,14861928,2,216031,1,1,1,'S',1,0.990431,250,961988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 168}}',32.8305,205311946,1875780,NULL,'2022-02-16 23:28:57',1645054137,NULL),(1947992487,14861928,2,1672657,1,1,1,'S',1,0.990234,152,713806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 115}}',32.8444,196914457,1326912,NULL,'2021-04-13 12:20:41',1618316441,NULL),(1955756765,14861928,2,3571343,1,1,1,'S',1,0.991106,350,716304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1234, \"large_tick_hit\": 3, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 3, \"small_tick_hit\": 549}}',32.9175,206955846,6156144,NULL,'2022-05-10 23:57:00',1652227020,NULL),(1955721942,14861928,2,3423808,1,1,1,'A',1,0.96206,128,523485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 489, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 225}}',32.9319,207026471,1010406,NULL,'2022-05-14 18:59:01',1652554741,NULL),(1956983632,14861928,2,3668320,1,1,1,'S',1,0.985938,304,657055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1288, \"large_tick_hit\": 11, \"small_tick_hit\": 524, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 11, \"small_tick_hit\": 530}}',32.9637,208699563,5546644,NULL,'2022-08-09 21:00:37',1660078837,NULL),(1956654217,14861928,2,3551658,1,1,1,'S',1,0.981862,144,670871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 474, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 480}}',33.0302,208039776,710208,NULL,'2022-07-04 17:44:03',1656956643,NULL),(1955640518,14861928,2,8707,0,1,1,'S',1,0.992366,258,922898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 102, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 102, \"small_tick_hit\": 155}}',33.0374,206894078,1141386,NULL,'2022-05-07 16:58:49',1651942729,NULL),(1955341776,14861928,2,3411876,1,1,1,'S',1,0.994898,185,805451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 216}}',33.0916,206447690,1666182,NULL,'2022-04-14 23:31:49',1649979109,NULL),(1957224960,14861928,2,2252029,1,1,1,'S',1,0.992612,226,751677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 939, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 543}}',33.1006,208997295,3603506,NULL,'2022-08-26 00:12:58',1661472778,NULL),(3057463705,14861928,2,2726260,1,1,1,'A',1,0.95943,108,532212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 599, \"large_tick_hit\": 56, \"small_tick_hit\": 220, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 56, \"small_tick_hit\": 236}}',33.1265,217309373,1429840,NULL,'2024-06-25 17:11:54',1719335514,NULL),(1956522040,14861928,2,3560701,1,1,1,'S',1,0.995122,181,865573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',33.1782,208024103,1602284,NULL,'2022-07-03 22:09:29',1656886169,NULL),(1958903187,14861928,2,3351184,1,1,1,'A',1,0.979675,60,612780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"large_tick_hit\": 21, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 21, \"small_tick_hit\": 92}}',33.2213,211079540,236400,NULL,'2023-01-14 22:18:34',1673734714,NULL),(1954405475,14861928,2,1773538,1,1,1,'A',1,0.967468,147,623943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 423, \"small_tick_hit\": 261, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 273}}',33.2863,205312374,1151550,NULL,'2022-02-17 00:09:27',1645056567,NULL),(1942117684,14861928,2,2313315,1,1,1,'S',1,0.980655,266,739698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 250}}',33.3139,188919687,1866278,NULL,'2020-07-05 15:01:23',1593961283,NULL),(1958852589,14861928,2,2571561,1,1,1,'X',1,1,371,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',33.3226,211079676,3318210,NULL,'2023-01-14 22:28:46',1673735326,NULL),(1959594221,14861928,2,3539024,1,1,1,'A',1,0.976127,121,587693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 463, \"large_tick_hit\": 14, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 264}}',33.331,211942170,1303050,NULL,'2023-03-22 02:12:28',1679451148,NULL),(1958744699,14861928,2,2978930,1,1,1,'S',1,0.990371,194,755748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 269}}',33.4361,210960669,2348860,NULL,'2023-01-06 00:02:07',1672963327,NULL),(1942294783,14861928,2,217253,0,1,1,'S',1,0.990264,215,715995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 524, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 189}}',33.4508,189114752,2142520,NULL,'2020-07-12 17:40:48',1594575648,NULL),(1961268902,14861928,2,4264597,1,1,1,'S',1,0.985866,132,667660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 577, \"large_tick_hit\": 67, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 67, \"small_tick_hit\": 197}}',33.4796,214013152,1824770,NULL,'2023-09-02 17:40:56',1693676456,NULL),(1942306859,14861928,2,2512120,1,1,1,'S',1,0.991809,362,785719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 775, \"small_tick_hit\": 678, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 684}}',33.5053,189201880,5416896,NULL,'2020-07-15 23:27:43',1594855663,NULL),(1948125099,14861928,2,2826912,1,1,1,'S',1,0.992381,288,957012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 237}}',33.5364,197011409,1921618,NULL,'2021-04-16 11:35:09',1618572909,NULL),(1942161508,14861928,2,2468691,1,1,1,'S',1,0.995624,377,863971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',33.5507,189051423,4252906,NULL,'2020-07-10 12:04:02',1594382642,NULL),(2954956640,14861928,2,2184762,1,1,1,'A',1,0.968717,167,547971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',33.5884,217069870,2915830,NULL,'2024-06-07 03:09:25',1717729765,NULL),(1941820349,14861928,2,872455,0,1,1,'S',1,0.991803,533,915492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"large_tick_hit\": 16, \"small_tick_hit\": 575, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',33.5945,188572068,7179470,NULL,'2020-06-23 00:43:07',1592872987,NULL),(1948184489,14861928,2,2234037,1,1,1,'S',1,0.980565,264,688475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 648, \"large_tick_hit\": 6, \"small_tick_hit\": 456, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 6, \"small_tick_hit\": 466}}',33.604,197051418,2974452,NULL,'2021-04-17 14:57:43',1618671463,NULL),(1954459480,14861928,2,1643386,1,1,1,'A',1,0.948276,60,467114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 30}}',33.6322,205222128,164070,NULL,'2022-02-12 16:42:17',1644684137,NULL),(1948137701,14861928,2,2833632,1,1,1,'A',1,0.978261,120,623433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 181}}',33.6479,197011474,574900,NULL,'2021-04-16 11:37:30',1618573050,NULL),(1958814245,14861928,2,2491271,1,1,1,'A',1,0.968354,108,556493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',33.7053,210918101,878160,NULL,'2023-01-02 18:48:35',1672685315,NULL),(1955359481,14861928,2,3279554,1,1,1,'A',1,0.977867,118,677073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',33.7087,206510780,598152,NULL,'2022-04-17 18:13:03',1650219183,NULL),(1958465805,14861928,2,3541388,1,1,1,'S',1,0.985632,181,745349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',33.7122,210683027,1381028,NULL,'2022-12-17 05:10:18',1671253818,NULL),(1955839260,14861928,2,3203823,1,1,1,'S',1,0.991575,196,704715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 794, \"large_tick_hit\": 17, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 17, \"small_tick_hit\": 722}}',33.7699,207101922,2690374,NULL,'2022-05-18 21:38:03',1652909883,NULL),(1948705820,14861928,2,1888430,1,1,1,'S',1,0.992308,118,756914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',33.8043,197773599,616714,NULL,'2021-05-08 12:44:48',1620477888,NULL),(1948100922,14861928,2,958160,0,1,1,'S',1,0.993056,232,799827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',33.8142,197050018,1901312,NULL,'2021-04-17 14:02:51',1618668171,NULL),(1956601682,14861928,2,1142643,1,1,1,'A',1,0.976821,69,533903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 64}}',33.8566,208063088,456160,NULL,'2022-07-05 21:43:16',1657057396,NULL),(1956591881,14861928,2,53650,1,1,1,'S',1,0.992895,354,809746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 726, \"large_tick_hit\": 5, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',33.9288,208040555,5975570,NULL,'2022-07-04 18:35:43',1656959743,NULL),(1955313907,14861928,2,3385682,1,1,1,'S',1,0.986951,242,689382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 608, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 226}}',33.9405,206447965,2654312,NULL,'2022-04-14 23:52:36',1649980356,NULL),(1955287859,14861928,2,3352678,1,1,1,'A',1,0.979104,133,659638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',33.9414,206462339,1056914,NULL,'2022-04-15 16:59:47',1650041987,NULL),(1955852178,14861928,2,2113992,1,1,1,'S',1,0.986276,184,660669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 916, \"large_tick_hit\": 3, \"small_tick_hit\": 662, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 669}}',34.0845,207139015,2665544,NULL,'2022-05-20 23:02:25',1653087745,NULL),(1960078526,14861928,2,3975754,1,1,1,'S',1,0.996398,226,796987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 985, \"large_tick_hit\": 12, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 12, \"small_tick_hit\": 386}}',34.1307,212618446,4555232,NULL,'2023-05-13 19:39:04',1684006744,NULL),(1959520983,14861928,2,3372608,1,1,1,'S',1,0.981584,262,623821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1172, \"large_tick_hit\": 209, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 209, \"small_tick_hit\": 226}}',34.158,211916563,4435960,NULL,'2023-03-19 23:40:59',1679269259,NULL),(1958616090,14861928,2,1177789,1,1,1,'S',1,0.983482,142,622480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',34.1648,210854898,1024148,NULL,'2022-12-29 07:01:32',1672297292,NULL),(1961101199,14861928,2,4084861,1,1,1,'S',1,0.989822,93,654999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',34.1695,213847057,789208,NULL,'2023-08-18 19:32:16',1692387136,NULL),(1956605047,14861928,2,1815796,0,1,1,'S',1,0.995684,267,833414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 654, \"large_tick_hit\": 8, \"small_tick_hit\": 953, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',34.175,208041374,3646402,NULL,'2022-07-04 19:24:53',1656962693,NULL),(1961804079,14861928,2,3872983,1,1,1,'S',1,0.996019,339,799893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',34.1884,214911862,6568408,NULL,'2023-11-20 21:57:54',1700517474,NULL),(3198622082,14861928,2,4568099,1,1,1,'A',1,0.967105,132,518220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 503, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 86}}',34.2014,217624068,1364470,NULL,'2024-07-22 00:56:11',1721609771,NULL),(1956494806,14861928,2,3631644,1,1,1,'A',1,0.978756,96,591446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 13, \"small_tick_hit\": 239}}',34.2194,207922157,970010,NULL,'2022-06-28 17:53:29',1656438809,NULL),(1955675010,14861928,2,3360473,1,1,1,'A',1,0.978091,134,748525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',34.238,207026248,1086724,NULL,'2022-05-14 18:47:18',1652554038,NULL),(1948702050,14861928,2,1871615,1,1,1,'S',1,0.987643,242,1020364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"small_tick_hit\": 682, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',34.2404,197756038,1625822,NULL,'2021-05-07 23:34:31',1620430471,NULL),(1955797474,14861928,2,1369035,0,1,1,'S',1,0.981838,196,625697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 733, \"large_tick_hit\": 46, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 46, \"small_tick_hit\": 144}}',34.2644,207174298,3507060,NULL,'2022-05-22 15:23:05',1653232985,NULL),(1942968306,14861928,2,949233,1,1,1,'S',1,0.987078,325,672931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 863, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 130}}',34.3595,190199390,4046864,NULL,'2020-08-22 15:56:17',1598111777,NULL),(1955419188,14861928,2,3477179,1,1,1,'S',1,0.992163,389,727138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1423, \"large_tick_hit\": 21, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 21, \"small_tick_hit\": 457}}',34.4978,206533783,8863210,NULL,'2022-04-18 20:42:17',1650314537,NULL),(1955875931,14861928,2,3091107,1,1,1,'S',1,0.99569,202,790935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 31, \"small_tick_hit\": 444}}',34.5176,207101867,2756614,NULL,'2022-05-18 21:34:04',1652909644,NULL),(1958903582,14861928,2,1623309,1,1,1,'S',1,0.998761,418,959524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 389}}',34.5376,211176843,4292608,NULL,'2023-01-22 00:40:52',1674348052,NULL),(1942579120,14861928,2,1536978,1,1,1,'A',1,0.9775,201,658000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',34.5551,189598716,1601148,NULL,'2020-07-30 16:32:03',1596126723,NULL),(1955441774,14861928,2,3497103,1,1,1,'S',1,0.998146,291,884019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 809, \"large_tick_hit\": 5, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 5, \"small_tick_hit\": 802}}',34.666,206608851,5529146,NULL,'2022-04-22 18:23:44',1650651824,NULL),(1945267072,14861928,2,2456100,1,1,1,'S',1,0.996151,549,917569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 757, \"large_tick_hit\": 14, \"small_tick_hit\": 523, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 527}}',34.6926,193310396,8559986,NULL,'2020-12-21 15:42:01',1608565321,NULL),(1948147879,14861928,2,66029,1,1,1,'S',1,0.987039,266,731935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 621, \"large_tick_hit\": 103, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 103, \"small_tick_hit\": 272}}',34.6944,197051344,3151684,NULL,'2021-04-17 14:55:06',1618671306,NULL),(1955376280,14861928,2,3540699,1,1,1,'S',1,0.994036,236,857304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 354}}',34.7111,206485736,3509196,NULL,'2022-04-16 16:55:58',1650128158,NULL),(1954449018,14861928,2,2644766,1,1,1,'S',1,0.983607,98,637540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',34.7189,205347793,595176,NULL,'2022-02-18 17:52:15',1645206735,NULL),(1958479603,14861928,2,2357718,1,1,1,'S',1,0.987258,320,684393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1313, \"large_tick_hit\": 7, \"small_tick_hit\": 772, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 7, \"small_tick_hit\": 781}}',34.8115,210694923,6525620,NULL,'2022-12-17 22:18:13',1671315493,NULL),(1959884790,14861928,2,25927,1,1,1,'S',1,0.995717,283,963595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',34.8145,212422098,2158980,NULL,'2023-04-28 02:03:34',1682647414,NULL),(1945370439,14861928,2,2234039,1,1,1,'S',1,0.998945,409,906495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 432}}',34.8162,193284669,4362812,NULL,'2020-12-20 17:52:21',1608486741,NULL),(1945186042,14861928,2,2525304,1,1,1,'S',1,0.998712,942,949953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 957, \"large_tick_hit\": 2, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',34.8717,193174675,21584876,NULL,'2020-12-16 23:27:11',1608161231,NULL),(1959202578,14861928,2,3834881,1,1,1,'S',1,0.998344,245,971834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',34.9016,211383247,1677928,NULL,'2023-02-06 23:33:01',1675726381,NULL),(1945541055,14861928,2,1354320,1,1,1,'S',1,0.985171,201,683044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 585, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 484}}',34.9076,193611060,1810900,NULL,'2020-12-31 23:51:54',1609458714,NULL),(1956245549,14861928,2,3322045,1,1,1,'S',1,0.980075,283,716535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1189, \"large_tick_hit\": 108, \"small_tick_hit\": 523, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 108, \"small_tick_hit\": 548}}',34.9263,207617816,5771926,NULL,'2022-06-13 19:19:41',1655147981,NULL),(1959448183,14861928,2,2465106,1,1,1,'A',1,0.969298,128,538917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',34.9287,211717760,1028600,NULL,'2023-03-05 05:33:01',1677994381,NULL),(1943055644,14861928,2,1544755,1,1,1,'S',1,0.995714,267,882704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 323}}',34.935,190225118,2085114,NULL,'2020-08-23 15:06:52',1598195212,NULL),(1944693040,14861928,2,1655441,1,1,1,'S',1,0.998696,390,898814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 234}}',34.9387,192403937,4258068,NULL,'2020-11-18 23:39:31',1605742771,NULL),(1955617393,14861928,2,1614034,1,1,1,'A',1,0.97027,228,641067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 683, \"large_tick_hit\": 115, \"small_tick_hit\": 279, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 115, \"small_tick_hit\": 297}}',35.0111,206748917,2504462,NULL,'2022-04-29 23:21:53',1651274513,NULL),(1960234942,14861928,2,3667052,1,1,1,'S',1,0.998055,289,887423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',35.0372,212718941,2213258,NULL,'2023-05-21 19:25:56',1684697156,NULL),(1954404460,14861928,2,3373329,1,1,1,'S',1,0.991672,310,801761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1006, \"small_tick_hit\": 423, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1011, \"small_tick_hit\": 430}}',35.167,205221537,5576430,NULL,'2022-02-12 16:11:50',1644682310,NULL),(1959069891,14861928,2,3931527,1,1,1,'A',1,0.961313,217,575504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 566, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 260}}',35.1972,211278505,1680116,NULL,'2023-01-29 16:50:29',1675011029,NULL),(1955362595,14861928,2,3425514,1,1,1,'S',1,0.980634,117,638770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',35.2051,206474569,848276,NULL,'2022-04-16 05:45:43',1650087943,NULL),(1961046965,14861928,2,4135945,1,1,1,'S',1,0.996713,266,797144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',35.2983,213840331,4921304,NULL,'2023-08-18 05:02:49',1692334969,NULL),(1958663355,14861928,2,3496482,1,1,1,'S',1,0.99198,259,749467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1369, \"large_tick_hit\": 1, \"small_tick_hit\": 609, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 615}}',35.5878,210862540,6345994,NULL,'2022-12-29 19:53:57',1672343637,NULL),(1955606619,14861928,2,1843199,1,1,1,'S',1,0.993435,249,721737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 981, \"large_tick_hit\": 12, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 12, \"small_tick_hit\": 369}}',35.6475,206731695,4689518,NULL,'2022-04-29 00:40:50',1651192850,NULL),(1942396329,14861928,2,2249173,1,1,1,'S',1,0.990157,365,812757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',35.6486,189340754,3802780,NULL,'2020-07-21 00:13:39',1595290419,NULL),(1945296309,14861928,2,2290176,1,1,1,'S',1,0.997828,864,888522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1799, \"large_tick_hit\": 15, \"small_tick_hit\": 942, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1803, \"large_tick_hit\": 15, \"small_tick_hit\": 944}}',35.7174,193310546,26481780,NULL,'2020-12-21 15:48:26',1608565706,NULL),(1948073887,14861928,2,519080,0,1,1,'S',1,0.989071,209,715682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 566, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',35.7251,197046477,2989410,NULL,'2021-04-17 11:34:11',1618659251,NULL),(1959153366,14861928,2,3356662,1,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 269}}',35.7486,211383210,296988,NULL,'2023-02-06 23:26:59',1675726019,NULL),(1961183747,14861928,2,3613686,1,1,1,'S',1,0.992609,596,726860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2066, \"large_tick_hit\": 20, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',35.8832,214121680,16499538,NULL,'2023-09-10 20:32:06',1694377926,NULL),(1962274869,14861928,2,2227991,1,1,1,'S',1,0.998363,214,1060356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 397}}',35.9167,215295884,1243226,NULL,'2023-12-26 02:02:31',1703556151,NULL),(2928528540,14861928,2,4579132,1,1,1,'A',1,0.974675,308,632919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1006, \"large_tick_hit\": 13, \"small_tick_hit\": 405, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 13, \"small_tick_hit\": 420}}',35.9228,217010231,3549954,NULL,'2024-06-02 01:05:09',1717290309,NULL),(1959203078,14861928,2,3960230,1,1,1,'X',1,1,331,1062306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',35.9287,211396091,2855892,NULL,'2023-02-08 00:39:13',1675816753,NULL),(1942779966,14861928,2,2405223,1,1,1,'A',1,0.976431,210,651651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 533, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 338}}',35.9309,189862626,1438296,NULL,'2020-08-09 17:26:39',1596993999,NULL),(1958980210,14861928,2,2580767,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',35.944,211370473,1480092,NULL,'2023-02-05 22:24:22',1675635862,NULL),(1942476687,14861928,2,2208111,1,1,1,'A',1,0.952875,323,693912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 600, \"large_tick_hit\": 18, \"small_tick_hit\": 393, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 18, \"small_tick_hit\": 428}}',35.9647,189520094,3013330,NULL,'2020-07-27 17:46:32',1595871992,NULL),(1958627643,14861928,2,3606171,1,1,1,'S',1,0.989437,280,691108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1074, \"large_tick_hit\": 12, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 12, \"small_tick_hit\": 604}}',35.9694,210862241,4284888,NULL,'2022-12-29 19:27:53',1672342073,NULL),(1945143273,14861928,2,2468002,1,1,1,'S',1,0.993013,483,826668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 1, \"small_tick_hit\": 407}}',36.0058,193158208,6476100,NULL,'2020-12-16 12:01:46',1608120106,NULL),(1960790625,14861928,2,3205652,1,1,1,'S',1,0.982099,201,623588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 865, \"large_tick_hit\": 19, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 19, \"small_tick_hit\": 328}}',36.047,213513204,3136930,NULL,'2023-07-22 03:54:15',1689998055,NULL),(1952910583,14861928,2,2144116,1,1,1,'S',1,0.98853,187,672154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 576, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',36.1065,203212379,1861404,NULL,'2021-11-16 00:55:49',1637024149,NULL),(1956557728,14861928,2,3200425,1,1,1,'S',1,0.993996,376,806902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1068, \"large_tick_hit\": 107, \"small_tick_hit\": 646, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 107, \"small_tick_hit\": 651}}',36.1219,208038511,7347884,NULL,'2022-07-04 16:34:08',1656952448,NULL),(1945314317,14861928,2,2327909,1,1,1,'S',1,0.988711,511,739154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1077, \"large_tick_hit\": 36, \"small_tick_hit\": 551, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 36, \"small_tick_hit\": 556}}',36.1234,193281783,8277602,NULL,'2020-12-20 15:56:58',1608479818,NULL),(1959278810,14861928,2,3053630,1,1,1,'S',1,0.981132,244,674613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 934, \"large_tick_hit\": 2, \"small_tick_hit\": 416, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 2, \"small_tick_hit\": 429}}',36.1671,211540883,4185876,NULL,'2023-02-19 05:32:12',1676784732,NULL),(1962197700,14861928,2,1160776,1,1,1,'X',1,1,213,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',36.2162,215295970,1138180,NULL,'2023-12-26 02:12:09',1703556729,NULL),(1941970279,14861928,2,703755,1,1,1,'X',1,1,608,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',36.2195,188889986,8861008,NULL,'2020-07-04 13:47:05',1593870425,NULL),(1960871287,14861928,2,109479,0,1,1,'S',1,0.99811,207,870069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 50, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',36.2508,213513451,2126270,NULL,'2023-07-22 04:34:59',1690000499,NULL),(1952426557,14861928,2,3112656,1,1,1,'A',1,0.979396,149,705343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',36.2779,202600274,1495760,NULL,'2021-10-23 14:11:30',1634998290,NULL),(1955547966,14861928,2,2262286,1,1,1,'S',1,0.992863,341,735682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1370, \"large_tick_hit\": 69, \"small_tick_hit\": 1204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 69, \"small_tick_hit\": 1209}}',36.2794,206763202,7022932,NULL,'2022-04-30 16:22:35',1651335755,NULL),(1955653272,14861928,2,3490850,1,1,1,'S',1,0.98731,261,714164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 689, \"large_tick_hit\": 72, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 72, \"small_tick_hit\": 412}}',36.2953,206894338,2871688,NULL,'2022-05-07 17:11:41',1651943501,NULL),(1959136805,14861928,2,3576902,1,1,1,'S',1,0.9869,118,635172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',36.318,211531583,1105276,NULL,'2023-02-18 16:24:00',1676737440,NULL),(1956443163,14861928,2,3607511,1,1,1,'S',1,0.990861,273,710872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1126, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1136, \"small_tick_hit\": 177}}',36.3321,208023882,6124882,NULL,'2022-07-03 21:52:08',1656885128,NULL),(1955271270,14861928,2,2911090,1,1,1,'S',1,0.990232,793,756894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1680, \"large_tick_hit\": 9, \"small_tick_hit\": 744, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 9, \"small_tick_hit\": 751}}',36.3816,206447204,18009780,NULL,'2022-04-14 22:53:53',1649976833,NULL),(1956394904,14861928,2,3375122,1,1,1,'A',1,0.954878,250,634497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 481, \"large_tick_hit\": 93, \"small_tick_hit\": 209, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 93, \"small_tick_hit\": 228}}',36.395,207806228,1832498,NULL,'2022-06-23 00:36:07',1655944567,NULL),(1942433799,14861928,2,2490692,1,1,1,'X',1,1,627,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 18, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 18, \"small_tick_hit\": 487}}',36.4587,189328030,9105178,NULL,'2020-07-20 14:50:18',1595256618,NULL),(1959155970,14861928,2,2329936,1,1,1,'S',1,0.998366,349,1056959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',36.4717,211383220,3128378,NULL,'2023-02-06 23:28:57',1675726137,NULL),(1945155020,14861928,2,1871676,1,1,1,'S',1,0.996825,416,908034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 665, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',36.4871,193158292,5082026,NULL,'2020-12-16 12:07:21',1608120441,NULL),(1958836207,14861928,2,3939073,1,1,1,'S',1,0.995293,411,779468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1221, \"large_tick_hit\": 13, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 13, \"small_tick_hit\": 670}}',36.5036,210969752,8465482,NULL,'2023-01-06 17:20:11',1673025611,NULL),(1954681352,14861928,2,2649160,1,1,1,'A',1,0.978979,112,640076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 78}}',36.5602,205651237,546976,NULL,'2022-03-05 19:18:45',1646507925,NULL),(1956142428,14861928,2,3427817,1,1,1,'A',1,0.975904,151,612225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',36.5909,207499925,1336938,NULL,'2022-06-07 23:36:20',1654644980,NULL),(1941962804,14861928,2,1921115,1,1,1,'S',1,0.995878,421,914159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 712, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 4, \"small_tick_hit\": 496}}',36.6503,188890059,6469240,NULL,'2020-07-04 13:49:59',1593870599,NULL),(1945621265,14861928,2,2096920,1,1,1,'S',1,0.985176,559,710917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1325, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1342, \"small_tick_hit\": 277}}',36.6537,193542741,10222516,NULL,'2020-12-29 15:34:27',1609256067,NULL),(1955279411,14861928,2,721025,1,1,1,'S',1,0.995468,191,817326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',36.7857,206487376,1386468,NULL,'2022-04-16 18:09:47',1650132587,NULL),(1956555038,14861928,2,3191485,1,1,1,'S',1,0.982637,332,691705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1420, \"large_tick_hit\": 8, \"small_tick_hit\": 666, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 8, \"small_tick_hit\": 686}}',36.789,208039218,6688784,NULL,'2022-07-04 17:11:21',1656954681,NULL),(1955271445,14861928,2,199555,1,1,1,'X',1,1,357,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 49, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 49, \"small_tick_hit\": 166}}',36.8327,206491185,2773968,NULL,'2022-04-16 21:26:19',1650144379,NULL),(1956427221,14861928,2,3430825,1,1,1,'S',1,0.986563,405,709478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1396, \"small_tick_hit\": 880, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1413, \"small_tick_hit\": 894}}',36.8563,208023611,6811936,NULL,'2022-07-03 21:31:49',1656883909,NULL),(1948185609,14861928,2,2662814,1,1,1,'S',1,0.990899,493,764919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 993, \"large_tick_hit\": 224, \"small_tick_hit\": 525, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 224, \"small_tick_hit\": 531}}',36.8881,197012455,9461738,NULL,'2021-04-16 12:17:25',1618575445,NULL),(1941987748,14861928,2,2015392,1,1,1,'S',1,0.990476,445,850839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',36.8944,188764931,5106234,NULL,'2020-06-29 23:44:31',1593474271,NULL),(1955306035,14861928,2,803783,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',36.8997,206487466,945840,NULL,'2022-04-16 18:14:43',1650132883,NULL),(1955725141,14861928,2,3427623,1,1,1,'A',1,0.970464,116,560267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 144}}',36.9215,207025687,835820,NULL,'2022-05-14 18:16:49',1652552209,NULL),(1955654835,14861928,2,3145935,1,1,1,'A',1,0.947723,158,580374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 128}}',36.9498,207025596,1215560,NULL,'2022-05-14 18:11:26',1652551886,NULL),(1954548446,14861928,2,3296292,1,1,1,'A',1,0.974684,135,647374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 363, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 374}}',36.976,205398327,1153122,NULL,'2022-02-20 18:50:56',1645383056,NULL),(1956555458,14861928,2,3584281,1,1,1,'S',1,0.993548,372,784505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 774, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 460}}',37.0257,208040867,4627544,NULL,'2022-07-04 18:55:49',1656960949,NULL),(1956495506,14861928,2,3632860,1,1,1,'S',1,0.980861,150,623360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 513, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 311}}',37.0428,207922187,1435770,NULL,'2022-06-28 17:55:20',1656438920,NULL),(1955961997,14861928,2,3238838,1,1,1,'S',1,0.987392,276,710837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 781, \"large_tick_hit\": 9, \"small_tick_hit\": 698, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 9, \"small_tick_hit\": 706}}',37.0476,207227055,4201700,NULL,'2022-05-25 12:14:02',1653480842,NULL),(1957713351,14861928,2,3195965,1,1,1,'S',1,0.980817,213,687822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 790, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',37.0549,209598644,2704658,NULL,'2022-10-02 22:57:32',1664751452,NULL),(1955376840,14861928,2,3549826,1,1,1,'S',1,0.988183,196,740673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 108, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 108, \"small_tick_hit\": 250}}',37.2458,206510948,1129894,NULL,'2022-04-17 18:20:33',1650219633,NULL),(1955547759,14861928,2,3336959,1,1,1,'S',1,0.986003,237,789069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 660, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',37.3055,206767241,2552748,NULL,'2022-04-30 19:59:02',1651348742,NULL),(1945338810,14861928,2,1828121,1,1,1,'A',1,0.96778,271,626127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 579, \"large_tick_hit\": 107, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 107, \"small_tick_hit\": 135}}',37.3271,193282139,2050854,NULL,'2020-12-20 16:12:06',1608480726,NULL),(1956298262,14861928,2,3471642,1,1,1,'A',1,0.978441,148,648867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"large_tick_hit\": 18, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 18, \"small_tick_hit\": 107}}',37.3534,207806160,1160530,NULL,'2022-06-23 00:30:30',1655944230,NULL),(1959936830,14861928,2,3941663,1,1,1,'A',1,0.95098,83,522611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',37.3653,212507961,381964,NULL,'2023-05-05 01:45:47',1683251147,NULL),(1942302487,14861928,2,2387070,1,1,1,'S',1,0.993519,541,832812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 759, \"large_tick_hit\": 15, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 15, \"small_tick_hit\": 301}}',37.3748,189199200,7961238,NULL,'2020-07-15 21:01:41',1594846901,NULL),(1944675569,14861928,2,2480903,1,1,1,'S',1,0.996894,347,897836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',37.4495,192403889,3143018,NULL,'2020-11-18 23:37:14',1605742634,NULL),(3180598836,14861928,2,4595687,1,1,1,'S',1,0.989514,269,670464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1329, \"large_tick_hit\": 7, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 7, \"small_tick_hit\": 459}}',37.4583,217586131,6468230,NULL,'2024-07-18 18:34:11',1721327651,NULL),(1955882851,14861928,2,3394247,1,1,1,'S',1,0.994787,192,763511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',37.4622,207139118,3248610,NULL,'2022-05-20 23:09:35',1653088175,NULL),(1956134202,14861928,2,3533369,1,1,1,'S',1,0.992501,330,735711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1192, \"large_tick_hit\": 21, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 21, \"small_tick_hit\": 643}}',37.4938,207499988,6140960,NULL,'2022-06-07 23:42:40',1654645360,NULL),(1945309548,14861928,2,1587421,0,1,1,'S',1,0.991131,267,814865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 33, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',37.5042,193305915,3332236,NULL,'2020-12-21 12:28:30',1608553710,NULL),(1961189627,14861928,2,4056791,1,1,1,'S',1,0.985785,372,650015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1500, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1523, \"small_tick_hit\": 306}}',37.7856,214013481,11284170,NULL,'2023-09-02 18:08:03',1693678083,NULL),(1955812615,14861928,2,2310784,1,1,1,'S',1,0.994065,138,755811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',37.7951,207047993,1168134,NULL,'2022-05-15 18:39:17',1652639957,NULL),(1962184918,14861928,2,1494327,1,1,1,'X',1,1,213,1064217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 311}}',37.8331,215295953,1247790,NULL,'2023-12-26 02:10:18',1703556618,NULL),(1957748157,14861928,2,3784996,1,1,1,'S',1,0.994447,375,802971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1367, \"large_tick_hit\": 22, \"small_tick_hit\": 760, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1374, \"large_tick_hit\": 22, \"small_tick_hit\": 765}}',37.8851,209597644,8955072,NULL,'2022-10-02 21:34:06',1664746446,NULL),(1962197161,14861928,2,1160132,1,1,1,'S',1,0.992236,183,962531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 408}}',37.9686,215295980,949771,NULL,'2023-12-26 02:13:29',1703556809,NULL),(1956501930,14861928,2,3638250,1,1,1,'S',1,0.98133,159,661515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 494, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 344}}',37.9789,207922124,1458294,NULL,'2022-06-28 17:51:37',1656438697,NULL),(1955386169,14861928,2,3305796,1,1,1,'S',1,0.993831,295,769301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 829, \"large_tick_hit\": 32, \"small_tick_hit\": 911, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 32, \"small_tick_hit\": 915}}',38.0009,206696638,5765250,NULL,'2022-04-27 00:24:34',1651019074,NULL),(1955342097,14861928,2,480365,1,1,1,'X',1,1,240,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 106}}',38.0201,206491047,1464628,NULL,'2022-04-16 21:19:47',1650143987,NULL),(1948041798,14861928,2,2478278,1,1,1,'S',1,0.993614,568,771161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1993, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2005, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',38.0428,196855516,17192694,NULL,'2021-04-11 15:32:01',1618155121,NULL),(1960109358,14861928,2,4040831,1,1,1,'A',1,0.967366,258,587456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 648, \"large_tick_hit\": 14, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 14, \"small_tick_hit\": 170}}',38.0432,212656442,2242728,NULL,'2023-05-17 00:31:20',1684283480,NULL),(1961892277,14861928,2,4034299,1,1,1,'S',1,0.99275,421,739283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1531, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1543, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',38.0751,214877835,11452754,NULL,'2023-11-18 04:49:05',1700282945,NULL),(1958852616,14861928,2,2571564,1,1,1,'S',1,0.997446,243,881754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 379}}',38.0908,211079706,2108268,NULL,'2023-01-14 22:31:16',1673735476,NULL),(1956606663,14861928,2,1496491,1,1,1,'A',1,0.957219,47,613142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 88}}',38.1144,208062819,165720,NULL,'2022-07-05 21:27:14',1657056434,NULL),(1957426690,14861928,2,3760295,1,1,1,'S',1,0.985441,245,668408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 668, \"large_tick_hit\": 27, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 27, \"small_tick_hit\": 391}}',38.1292,209124468,3528040,NULL,'2022-09-02 12:27:51',1662121671,NULL),(1942923569,14861928,2,2514776,1,1,1,'S',1,0.980519,129,732501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',38.1628,190047291,465324,NULL,'2020-08-16 16:29:05',1597595345,NULL),(1960092998,14861928,2,518878,1,1,1,'S',1,0.994371,454,888588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 681, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',38.204,212608958,9802930,NULL,'2023-05-13 03:41:59',1683949319,NULL),(1944656184,14861928,2,844663,1,1,1,'S',1,0.998255,377,962400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',38.2233,192403832,3516650,NULL,'2020-11-18 23:34:51',1605742491,NULL),(1958979007,14861928,2,2020602,0,1,1,'A',1,0.974874,131,962548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',38.2246,211288870,497271,NULL,'2023-01-30 13:15:11',1675084511,NULL),(1950383261,14861928,2,2329331,1,1,1,'S',1,0.998987,466,910708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',38.2481,200099302,6514116,NULL,'2021-07-21 13:36:05',1626874565,NULL),(1956618120,14861928,2,1524646,0,1,1,'A',1,0.947735,76,525432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 94}}',38.2493,208061081,300450,NULL,'2022-07-05 19:42:22',1657050142,NULL),(1956546197,14861928,2,2637468,1,1,1,'X',1,1,442,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',38.2872,208041153,4821414,NULL,'2022-07-04 19:12:09',1656961929,NULL),(1945298757,14861928,2,2508895,1,1,1,'S',1,0.998176,788,959293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 16, \"small_tick_hit\": 854, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 16, \"small_tick_hit\": 857}}',38.2879,193189476,14867772,NULL,'2020-12-17 14:18:31',1608214711,NULL),(1954664596,14861928,2,2886125,1,1,1,'S',1,0.98847,291,767531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 727, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 222}}',38.3196,205650834,3682296,NULL,'2022-03-05 18:55:23',1646506523,NULL),(1955579768,14861928,2,2343975,1,1,1,'S',1,0.9975,409,831601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 879, \"small_tick_hit\": 717}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 717}}',38.3408,206731997,5790294,NULL,'2022-04-29 01:04:59',1651194299,NULL),(1959835571,14861928,2,2742631,1,1,1,'S',1,0.981006,130,614915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 563, \"large_tick_hit\": 78, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 78, \"small_tick_hit\": 242}}',38.426,212257002,1832770,NULL,'2023-04-15 03:38:49',1681529929,NULL),(3046261923,14861928,2,4602844,1,1,1,'A',1,0.976542,236,584239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 889, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 3, \"small_tick_hit\": 235}}',38.4305,217283635,3533620,NULL,'2024-06-23 16:01:28',1719158488,NULL),(1959211268,14861928,2,2979032,1,1,1,'A',1,0.977273,170,622929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 583, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',38.4653,211443370,1809312,NULL,'2023-02-11 16:47:10',1676134030,NULL),(1955658895,14861928,2,3150670,1,1,1,'S',1,0.989676,138,731002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 32, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 236}}',38.5678,207025561,1148970,NULL,'2022-05-14 18:09:35',1652551775,NULL),(1954465484,14861928,2,539090,1,1,1,'S',1,0.988227,246,713350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 960, \"large_tick_hit\": 81, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 81, \"small_tick_hit\": 393}}',38.5994,205222223,5514520,NULL,'2022-02-12 16:45:48',1644684348,NULL),(1955376741,14861928,2,3547985,1,1,1,'S',1,0.986133,246,788166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',38.6345,206462187,1970376,NULL,'2022-04-15 16:51:26',1650041486,NULL),(1956466517,14861928,2,3071759,1,1,1,'S',1,0.981693,357,691759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1369, \"large_tick_hit\": 17, \"small_tick_hit\": 759, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1387, \"large_tick_hit\": 17, \"small_tick_hit\": 781}}',38.6422,208023250,6899846,NULL,'2022-07-03 21:03:43',1656882223,NULL),(1948103264,14861928,2,2285573,1,1,1,'S',1,0.995313,523,821498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 21, \"small_tick_hit\": 357}}',38.6465,197045972,8186600,NULL,'2021-04-17 11:11:05',1618657865,NULL),(1955583383,14861928,2,802211,1,1,1,'S',1,0.984848,207,709957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',38.7017,206763819,2342732,NULL,'2022-04-30 16:54:43',1651337683,NULL),(1955345030,14861928,2,3450259,1,1,1,'S',1,0.99759,215,894951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 12, \"small_tick_hit\": 167}}',38.7387,206474825,1181546,NULL,'2022-04-16 06:04:27',1650089067,NULL),(1955681974,14861928,2,3506374,1,1,1,'S',1,0.987224,379,714206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1244, \"small_tick_hit\": 456, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1257, \"small_tick_hit\": 465}}',38.7417,207027070,6874880,NULL,'2022-05-14 19:29:31',1652556571,NULL),(1955402851,14861928,2,1948688,1,1,1,'A',1,0.968603,159,632369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 7, \"small_tick_hit\": 263}}',38.7646,206639111,839398,NULL,'2022-04-24 01:19:48',1650763188,NULL),(1953322065,14861928,2,3273167,1,1,1,'S',1,0.986532,225,714056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',38.7662,203797285,1925820,NULL,'2021-12-11 04:21:39',1639196499,NULL),(1955451751,14861928,2,1177723,1,1,1,'S',1,0.988048,170,706080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"large_tick_hit\": 64, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',38.7741,206638845,1739360,NULL,'2022-04-24 01:00:44',1650762044,NULL),(1956523606,14861928,2,3564962,1,1,1,'S',1,0.988432,189,677862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',38.792,208023330,1874228,NULL,'2022-07-03 21:10:11',1656882611,NULL),(1956593360,14861928,2,2420485,1,1,1,'S',1,0.997403,134,847438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',38.8146,208041603,505584,NULL,'2022-07-04 19:40:14',1656963614,NULL),(1960490936,14861928,2,2710807,1,1,1,'S',1,0.984563,107,600771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 183}}',38.8188,213037981,722666,NULL,'2023-06-15 04:21:45',1686802905,NULL),(1959571636,14861928,2,3982570,1,1,1,'S',1,0.989677,271,735584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 788, \"large_tick_hit\": 32, \"small_tick_hit\": 714, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 32, \"small_tick_hit\": 721}}',38.861,211941901,4386860,NULL,'2023-03-22 01:34:25',1679448865,NULL),(1942725978,14861928,2,1649990,1,1,1,'S',1,0.991914,298,749927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 561, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',38.9773,189916773,2664130,NULL,'2020-08-11 17:24:46',1597166686,NULL),(1955352971,14861928,2,3274936,1,1,1,'X',1,1,577,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 10, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 10, \"small_tick_hit\": 550}}',38.9873,206511090,7911176,NULL,'2022-04-17 18:27:20',1650220040,NULL),(1956261099,14861928,2,3618653,1,1,1,'B',1,0.939241,102,616056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 201, \"small_tick_hit\": 170, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 185}}',39.0391,207618071,475520,NULL,'2022-06-13 19:35:38',1655148938,NULL),(3046427522,14861928,2,1486886,1,1,1,'A',1,0.964328,182,570956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 521, \"large_tick_hit\": 51, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 51, \"small_tick_hit\": 247}}',39.1308,217284057,1595570,NULL,'2024-06-23 16:35:08',1719160508,NULL),(1960338635,14861928,2,97903,1,1,1,'X',1,1,265,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',39.1606,212904507,1778032,NULL,'2023-06-04 17:57:22',1685901442,NULL),(1941823213,14861928,2,2410314,1,1,1,'S',1,0.998494,373,967094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',39.1798,188711027,3382664,NULL,'2020-06-27 23:51:00',1593301860,NULL),(1960369497,14861928,2,4140650,1,1,1,'S',1,0.991098,165,695751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 225}}',39.2344,212926114,1517286,NULL,'2023-06-06 12:50:41',1686055841,NULL),(1954411721,14861928,2,2204131,1,1,1,'S',1,0.983389,199,687074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',39.2825,205222666,1330338,NULL,'2022-02-12 17:04:20',1644685460,NULL),(1941651792,14861928,2,819448,1,1,1,'S',1,0.991281,475,930746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"small_tick_hit\": 970, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 982}}',39.3349,188246631,5579956,NULL,'2020-06-12 02:57:54',1591930674,NULL),(1955332833,14861928,2,3405148,1,1,1,'A',1,0.970914,157,604841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 393, \"large_tick_hit\": 15, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',39.3884,206474201,861682,NULL,'2022-04-16 05:19:10',1650086350,NULL),(1955570636,14861928,2,3361075,1,1,1,'S',1,0.988806,248,700995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 726, \"large_tick_hit\": 25, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 25, \"small_tick_hit\": 312}}',39.3914,206826291,3492286,NULL,'2022-05-03 22:46:21',1651617981,NULL),(1958284582,14861928,2,2155961,1,1,1,'S',1,0.986188,350,729460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 973, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 1, \"small_tick_hit\": 464}}',39.407,210350167,5785740,NULL,'2022-11-22 19:22:33',1669144953,NULL),(1955629790,14861928,2,3430773,1,1,1,'S',1,0.987366,295,728172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1199, \"large_tick_hit\": 32, \"small_tick_hit\": 801, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 32, \"small_tick_hit\": 815}}',39.4622,206713606,5345798,NULL,'2022-04-27 23:02:41',1651100561,NULL),(1942419920,14861928,2,2399530,1,1,1,'S',1,0.995885,354,893609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 241}}',39.4976,189360135,3559942,NULL,'2020-07-21 17:53:09',1595353989,NULL),(1942436060,14861928,2,2522355,1,1,1,'A',1,0.978541,170,654002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',39.5008,189410957,1167830,NULL,'2020-07-23 15:35:22',1595518522,NULL),(1958707982,14861928,2,3917518,1,1,1,'S',1,0.984448,165,622218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 522, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 111}}',39.5046,210863236,1370526,NULL,'2022-12-29 20:52:04',1672347124,NULL),(1942355568,14861928,2,736216,0,1,1,'S',1,0.995495,577,919068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 769, \"small_tick_hit\": 778, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',39.5467,189310561,9071440,NULL,'2020-07-19 22:13:58',1595196838,NULL),(1947966306,14861928,2,2313744,1,1,1,'A',1,0.979014,178,660133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',39.57,196914165,1821950,NULL,'2021-04-13 12:04:16',1618315456,NULL),(1956611391,14861928,2,2802273,1,1,1,'S',1,0.993122,613,769398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1368, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',39.6172,208104369,12887964,NULL,'2022-07-08 01:43:15',1657244595,NULL),(1942391285,14861928,2,1649031,1,1,1,'S',1,0.992136,306,782358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 237}}',39.6636,189359319,2779556,NULL,'2020-07-21 17:19:55',1595351995,NULL),(1956783627,14861928,2,3698097,1,1,1,'A',1,0.977055,323,633121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 822, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 6, \"small_tick_hit\": 197}}',39.7052,208348108,3981820,NULL,'2022-07-21 15:12:17',1658416337,NULL),(1945138645,14861928,2,2458130,1,1,1,'S',1,0.988506,320,847341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 288}}',39.8877,193158768,3291206,NULL,'2020-12-16 12:33:31',1608122011,NULL),(1955309294,14861928,2,1201639,1,1,1,'S',1,0.98981,287,778544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 975, \"large_tick_hit\": 18, \"small_tick_hit\": 1144, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 18, \"small_tick_hit\": 1159}}',39.9083,206486206,4689304,NULL,'2022-04-16 17:16:00',1650129360,NULL),(1955274189,14861928,2,2917421,1,1,1,'X',1,1,797,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 8, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 8, \"small_tick_hit\": 475}}',39.9421,206491344,15269658,NULL,'2022-04-16 21:35:33',1650144933,NULL),(1955584557,14861928,2,3206293,1,1,1,'S',1,0.992881,295,788076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 966, \"small_tick_hit\": 847, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 854}}',39.9673,206732242,5052574,NULL,'2022-04-29 01:22:05',1651195325,NULL),(1941408918,14861928,2,2397366,1,1,1,'S',1,0.990025,370,892045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 370}}',39.9961,187997616,3516656,NULL,'2020-06-03 18:31:01',1591209061,NULL),(1956502008,14861928,2,3545479,1,1,1,'S',1,0.99444,290,766529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1186, \"large_tick_hit\": 7, \"small_tick_hit\": 1132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 7, \"small_tick_hit\": 1136}}',40.0896,207921958,5460576,NULL,'2022-06-28 17:42:56',1656438176,NULL),(1955630785,14861928,2,1267580,1,1,1,'S',1,0.991138,469,751612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1604, \"large_tick_hit\": 2, \"small_tick_hit\": 1973, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1620, \"large_tick_hit\": 2, \"small_tick_hit\": 1989}}',40.0961,206732172,10779534,NULL,'2022-04-29 01:17:33',1651195053,NULL),(1961873781,14861928,2,2175326,1,1,1,'S',1,0.980754,233,616947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1027, \"large_tick_hit\": 15, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 15, \"small_tick_hit\": 187}}',40.1311,214929530,4907670,NULL,'2023-11-22 17:14:34',1700673274,NULL),(1957037410,14861928,2,3701906,1,1,1,'S',1,0.992409,224,767546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 914, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',40.1333,208539696,4218914,NULL,'2022-08-01 00:38:43',1659314323,NULL),(1945266752,14861928,2,2454837,1,1,1,'X',1,1,672,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',40.2147,193281582,11005270,NULL,'2020-12-20 15:48:56',1608479336,NULL),(1956582570,14861928,2,2733839,1,1,1,'S',1,0.981168,137,615598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',40.2207,208063499,1368650,NULL,'2022-07-05 22:12:14',1657059134,NULL),(1955629238,14861928,2,3277495,1,1,1,'S',1,0.996701,314,789712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1152, \"large_tick_hit\": 35, \"small_tick_hit\": 1532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 35, \"small_tick_hit\": 1533}}',40.2333,206731512,6055872,NULL,'2022-04-29 00:26:47',1651192007,NULL),(1957179710,14861928,2,3553341,1,1,1,'S',1,0.982545,240,657405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 932, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',40.2564,208868753,3719042,NULL,'2022-08-18 20:02:02',1660852922,NULL),(1957789314,14861928,2,3708879,1,1,1,'S',1,0.986133,160,669411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 492, \"large_tick_hit\": 25, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 25, \"small_tick_hit\": 125}}',40.2652,209598282,1291666,NULL,'2022-10-02 22:31:36',1664749896,NULL),(1958710483,14861928,2,3699296,1,1,1,'S',1,0.986401,207,704909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',40.2729,210960858,2757626,NULL,'2023-01-06 00:24:00',1672964640,NULL),(1956523991,14861928,2,3571601,1,1,1,'A',1,0.979084,234,679970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 686, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',40.2976,208023768,2658010,NULL,'2022-07-03 21:43:38',1656884618,NULL),(1958625647,14861928,2,813938,1,1,1,'S',1,0.985685,443,681344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1498, \"large_tick_hit\": 31, \"small_tick_hit\": 881, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 31, \"small_tick_hit\": 892}}',40.2984,210861180,7512894,NULL,'2022-12-29 18:04:17',1672337057,NULL),(1955765523,14861928,2,2523873,1,1,1,'S',1,0.982565,204,628280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',40.3017,207048027,1683216,NULL,'2022-05-15 18:41:15',1652640075,NULL),(1948059922,14861928,2,2507563,1,1,1,'S',1,0.98545,245,695811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"large_tick_hit\": 35, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 35, \"small_tick_hit\": 161}}',40.3052,196851218,2842108,NULL,'2021-04-11 12:34:09',1618144449,NULL),(1948031633,14861928,2,356604,1,1,1,'S',1,0.982323,194,692359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 575, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 210}}',40.3557,196862954,2047570,NULL,'2021-04-11 19:44:40',1618170280,NULL),(1960286071,14861928,2,4088624,1,1,1,'S',1,0.984716,190,627202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',40.3878,212892001,2014530,NULL,'2023-06-03 20:24:19',1685823859,NULL),(1958905282,14861928,2,3606984,1,1,1,'S',1,0.994109,226,824498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 32, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',40.4009,211147242,2080404,NULL,'2023-01-20 01:00:58',1674176458,NULL),(1955118081,14861928,2,3481617,1,1,1,'S',1,0.992069,623,987457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 878, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 890}}',40.4309,206060928,9590692,NULL,'2022-03-26 16:40:56',1648312856,NULL),(1955382571,14861928,2,2577054,1,1,1,'S',1,0.983396,268,716726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 852, \"small_tick_hit\": 451, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 861, \"small_tick_hit\": 464}}',40.4549,206639647,4635070,NULL,'2022-04-24 01:56:58',1650765418,NULL),(1955363591,14861928,2,144935,0,1,1,'S',1,0.99343,240,796134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',40.4812,206474112,3302000,NULL,'2022-04-16 05:12:19',1650085939,NULL),(1957729099,14861928,2,3667416,1,1,1,'S',1,0.999327,347,915812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"large_tick_hit\": 9, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 9, \"small_tick_hit\": 808}}',40.5917,209598446,5671972,NULL,'2022-10-02 22:44:18',1664750658,NULL),(1959215665,14861928,2,3134383,1,1,1,'S',1,0.998081,197,1069095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',40.6307,211383177,848884,NULL,'2023-02-06 23:23:20',1675725800,NULL),(1962099738,14861928,2,2708351,1,1,1,'S',1,0.987197,218,649332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 898, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 569}}',40.6948,215170921,3104310,NULL,'2023-12-14 20:33:24',1702586004,NULL),(1959861325,14861928,2,4097132,1,1,1,'S',1,0.990783,212,713114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',40.7139,212317848,1784200,NULL,'2023-04-19 20:57:28',1681937848,NULL),(1943027582,14861928,2,2398539,1,1,1,'A',1,0.97486,148,711877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 122}}',40.7657,190248399,641102,NULL,'2020-08-24 13:15:05',1598274905,NULL),(1954462649,14861928,2,3419688,1,1,1,'S',1,0.988623,202,687518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 617, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 254}}',40.7665,205348208,2376484,NULL,'2022-02-18 18:10:35',1645207835,NULL),(1951036177,14861928,2,2892752,1,1,1,'X',1,1,1023,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 5, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 5, \"small_tick_hit\": 588}}',40.8229,200997559,25182104,NULL,'2021-08-21 14:12:03',1629555123,NULL),(1947955246,14861928,2,902086,1,1,1,'S',1,0.984516,183,684056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',40.8404,196862863,1451138,NULL,'2021-04-11 19:41:27',1618170087,NULL),(1955761558,14861928,2,3594219,1,1,1,'S',1,0.981297,140,612964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 15, \"small_tick_hit\": 293}}',40.907,207026774,1341020,NULL,'2022-05-14 19:14:26',1652555666,NULL),(1960115189,14861928,2,4097945,1,1,1,'S',1,0.991471,251,710308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1008, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1018, \"small_tick_hit\": 389}}',40.9248,212646803,3571662,NULL,'2023-05-16 02:32:25',1684204345,NULL),(1959214687,14861928,2,3102292,1,1,1,'S',1,0.995134,177,934292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',40.9672,211442935,895281,NULL,'2023-02-11 16:17:19',1676132239,NULL),(1943068757,14861928,2,2250533,1,1,1,'S',1,0.983391,323,688035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 893, \"large_tick_hit\": 1, \"small_tick_hit\": 527, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',41.0043,190248169,4826150,NULL,'2020-08-24 13:03:39',1598274219,NULL),(1948171661,14861928,2,1988750,0,1,1,'S',1,0.994575,134,746023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',41.0065,197046256,1014912,NULL,'2021-04-17 11:23:39',1618658619,NULL),(1956643281,14861928,2,3532875,1,1,1,'S',1,0.993056,464,746382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1546, \"large_tick_hit\": 18, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1558, \"large_tick_hit\": 18, \"small_tick_hit\": 440}}',41.038,208038082,9254056,NULL,'2022-07-04 16:12:46',1656951166,NULL),(1954469070,14861928,2,556622,1,1,1,'S',1,0.989568,178,222510,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 152}}',41.0783,205312156,761100,NULL,'2022-02-16 23:49:03',1645055343,NULL),(1945366852,14861928,2,2223476,1,1,1,'S',1,0.995563,416,869163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',41.1072,193305993,6053310,NULL,'2020-12-21 12:32:09',1608553929,NULL),(1955544296,14861928,2,3482587,1,1,1,'S',1,0.989491,249,730790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1111, \"large_tick_hit\": 2, \"small_tick_hit\": 676, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 2, \"small_tick_hit\": 685}}',41.1204,206714191,4625940,NULL,'2022-04-28 00:01:59',1651104119,NULL),(1956453443,14861928,2,3617288,1,1,1,'S',1,0.988601,213,700513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 686, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 271}}',41.1414,207921750,2135104,NULL,'2022-06-28 17:31:57',1656437517,NULL),(1956383303,14861928,2,3560047,1,1,1,'S',1,0.985548,466,716357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1434, \"large_tick_hit\": 5, \"small_tick_hit\": 675, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 5, \"small_tick_hit\": 690}}',41.1437,207806262,9784442,NULL,'2022-06-23 00:41:48',1655944908,NULL),(1952112158,14861928,2,2384410,1,1,1,'S',1,0.988705,416,736636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 880, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',41.1571,202244904,5229010,NULL,'2021-10-09 12:56:55',1633784215,NULL),(1955339424,14861928,2,2807338,1,1,1,'S',1,0.992263,195,765555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 120}}',41.2243,206485628,1420170,NULL,'2022-04-16 16:51:08',1650127868,NULL),(1948145466,14861928,2,761722,1,1,1,'A',1,0.973684,182,632186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 439, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 195}}',41.2843,197051266,1412960,NULL,'2021-04-17 14:51:45',1618671105,NULL),(1960787827,14861928,2,2503009,1,1,1,'S',1,0.998185,315,902637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',41.2942,213562766,3831162,NULL,'2023-07-26 03:31:21',1690342281,NULL),(1960328528,14861928,2,2238805,1,1,1,'A',1,0.979852,218,629275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 701, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 42, \"small_tick_hit\": 186}}',41.3481,212879784,3495770,NULL,'2023-06-02 23:49:59',1685749799,NULL),(1942410858,14861928,2,1672656,1,1,1,'S',1,0.989775,330,945090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',41.3521,189411701,2683444,NULL,'2020-07-23 16:05:00',1595520300,NULL),(1948029133,14861928,2,782844,1,1,1,'S',1,0.991755,177,762290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 605, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',41.3973,196881073,2240328,NULL,'2021-04-12 10:40:35',1618224035,NULL),(1962295714,14861928,2,4414326,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 122}}',41.4009,215269278,443000,NULL,'2023-12-23 15:57:31',1703347051,NULL),(1945260297,14861928,2,1035900,1,1,1,'S',1,0.988904,413,954139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',41.4362,193200313,4170996,NULL,'2020-12-17 21:21:13',1608240073,NULL),(2928504131,14861928,2,4479670,1,1,1,'S',1,0.99056,349,697549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1141, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1155, \"small_tick_hit\": 434}}',41.4473,217010170,5758966,NULL,'2024-06-02 00:57:07',1717289827,NULL),(1956561550,14861928,2,3595521,1,1,1,'S',1,0.991172,418,725028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1415, \"large_tick_hit\": 14, \"small_tick_hit\": 1041, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1431, \"large_tick_hit\": 14, \"small_tick_hit\": 1047}}',41.5514,208060930,8263814,NULL,'2022-07-05 19:32:06',1657049526,NULL),(1942173928,14861928,2,2475392,1,1,1,'S',1,0.998619,427,965991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',41.5703,188950013,4459172,NULL,'2020-07-06 17:30:19',1594056619,NULL),(1957777531,14861928,2,3802472,1,1,1,'A',1,0.978579,156,607431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 592, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',41.5799,209598361,1494828,NULL,'2022-10-02 22:37:35',1664750255,NULL),(1960296394,14861928,2,3953065,1,1,1,'S',1,0.988247,231,804808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"small_tick_hit\": 449, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 458}}',41.6026,212999720,2765222,NULL,'2023-06-12 02:29:51',1686536991,NULL),(1956271426,14861928,2,3623625,1,1,1,'A',1,0.974803,137,576052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',41.6504,207618429,1014970,NULL,'2022-06-13 19:57:50',1655150270,NULL),(1955737737,14861928,2,3444965,1,1,1,'S',1,0.992298,184,826535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 268}}',41.6559,206955520,2237172,NULL,'2022-05-10 23:22:55',1652224975,NULL),(3155776903,14861928,2,4651030,1,1,1,'S',1,0.983188,283,629711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 993, \"large_tick_hit\": 13, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 13, \"small_tick_hit\": 459}}',41.6749,217532259,4462020,NULL,'2024-07-14 02:17:42',1720923462,NULL),(1956249108,14861928,2,3608828,1,1,1,'S',1,0.991163,414,702870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1381, \"large_tick_hit\": 10, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 10, \"small_tick_hit\": 629}}',41.6821,207620752,10121240,NULL,'2022-06-13 22:28:03',1655159283,NULL),(1954471691,14861928,2,2713652,1,1,1,'S',1,0.986301,139,714543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',41.6995,205221726,1109866,NULL,'2022-02-12 16:22:37',1644682957,NULL),(1959444703,14861928,2,3691452,1,1,1,'S',1,0.994437,183,817433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 265}}',41.752,211788726,1779350,NULL,'2023-03-10 18:51:40',1678474300,NULL),(1955276733,14861928,2,3334197,1,1,1,'S',1,0.992352,368,782154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1269, \"large_tick_hit\": 33, \"small_tick_hit\": 774, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 782}}',41.763,206520371,9656552,NULL,'2022-04-18 05:38:16',1650260296,NULL),(1959988576,14861928,2,4098827,1,1,1,'S',1,0.988875,326,710690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',41.8586,212507937,5022154,NULL,'2023-05-05 01:43:02',1683250982,NULL),(1958976007,14861928,2,3713552,1,1,1,'X',1,1,304,1059986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 335}}',41.8718,211289112,1831787,NULL,'2023-01-30 13:40:07',1675086007,NULL),(1948018162,14861928,2,307804,0,1,1,'S',1,0.995539,691,859096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 805, \"large_tick_hit\": 80, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',41.8782,196851641,11184252,NULL,'2021-04-11 12:53:58',1618145638,NULL),(1955372191,14861928,2,3483978,1,1,1,'S',1,0.990223,170,772013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',41.9065,206447742,1150466,NULL,'2022-04-14 23:35:47',1649979347,NULL),(1942557137,14861928,2,297468,1,1,1,'S',1,0.995236,457,808313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1014, \"small_tick_hit\": 866, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 869}}',41.912,189543620,9872180,NULL,'2020-07-28 15:23:20',1595949800,NULL),(1948843020,14861928,2,1513230,1,1,1,'S',1,0.987512,405,703461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 855, \"large_tick_hit\": 31, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 31, \"small_tick_hit\": 142}}',41.989,198073824,8828740,NULL,'2021-05-16 20:38:38',1621197518,NULL),(1945336374,14861928,2,1612939,0,1,1,'S',1,0.988938,349,817214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',42.0158,193261252,3267616,NULL,'2020-12-19 21:56:57',1608415017,NULL),(1961141313,14861928,2,4237535,1,1,1,'S',1,0.990741,362,723951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1217, \"large_tick_hit\": 87, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 87, \"small_tick_hit\": 412}}',42.0775,213884680,6073032,NULL,'2023-08-22 04:05:51',1692677151,NULL),(1954606579,14861928,2,3442777,1,1,1,'S',1,0.993084,302,776154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 590}}',42.0864,205439926,4832924,NULL,'2022-02-22 21:01:04',1645563664,NULL),(1955375967,14861928,2,3527557,1,1,1,'S',1,0.991117,166,722386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 10, \"small_tick_hit\": 308}}',42.1015,206485671,1582176,NULL,'2022-04-16 16:53:07',1650127987,NULL),(1956059301,14861928,2,2070987,1,1,1,'S',1,0.994771,449,811129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1417, \"small_tick_hit\": 866, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1424, \"small_tick_hit\": 871}}',42.1034,207518042,9175760,NULL,'2022-06-08 23:39:39',1654731579,NULL),(1955345812,14861928,2,3263078,1,1,1,'S',1,0.9922,169,714342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',42.1489,206509864,1626204,NULL,'2022-04-17 17:24:53',1650216293,NULL),(1959516359,14861928,2,3949368,1,1,1,'S',1,0.980237,291,629571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 856, \"large_tick_hit\": 8, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 8, \"small_tick_hit\": 131}}',42.154,211981416,3405992,NULL,'2023-03-25 03:48:14',1679716094,NULL),(1956199643,14861928,2,3478653,1,1,1,'A',1,0.977778,178,650747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 630, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 345}}',42.2154,207617708,1804032,NULL,'2022-06-13 19:12:32',1655147552,NULL),(1955578706,14861928,2,3370964,1,1,1,'A',1,0.965875,277,663793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 6, \"small_tick_hit\": 163}}',42.2369,206762709,2136330,NULL,'2022-04-30 15:57:36',1651334256,NULL),(1956536830,14861928,2,2245776,0,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,208082683,741700,NULL,'2022-07-06 21:28:14',1657142894,NULL),(1956464540,14861928,2,3502649,1,1,1,'S',1,0.992557,521,802767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1387, \"large_tick_hit\": 7, \"small_tick_hit\": 473, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 7, \"small_tick_hit\": 480}}',42.4137,208024006,11152570,NULL,'2022-07-03 22:03:31',1656885811,NULL),(1955411299,14861928,2,30093,1,1,1,'S',1,0.998681,572,967298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 87, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 87, \"small_tick_hit\": 186}}',42.4212,206697234,8373090,NULL,'2022-04-27 01:12:53',1651021973,NULL),(1956132930,14861928,2,3602906,1,1,1,'S',1,0.980243,169,684071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 249}}',42.4659,207437379,1453530,NULL,'2022-06-04 20:19:43',1654373983,NULL),(3202915228,14861928,2,4172700,1,1,1,'S',1,0.983858,217,657921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 894, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',42.487,217633435,2991658,NULL,'2024-07-22 20:01:47',1721678507,NULL),(1960284161,14861928,2,3748437,1,1,1,'S',1,0.983304,242,666069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 863, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 263}}',42.5116,212926159,3590620,NULL,'2023-06-06 12:55:38',1686056138,NULL),(1955315987,14861928,2,358556,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',42.5124,206491455,2463910,NULL,'2022-04-16 21:41:53',1650145313,NULL),(1943020022,14861928,2,239265,0,1,1,'S',1,0.993687,297,791989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 59, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',42.5141,190199443,4363120,NULL,'2020-08-22 15:58:18',1598111898,NULL),(1955474671,14861928,2,3515444,1,1,1,'S',1,0.990596,353,736625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1173, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 4, \"small_tick_hit\": 408}}',42.5807,206608733,6239402,NULL,'2022-04-22 18:16:29',1650651389,NULL),(1955759594,14861928,2,3574265,1,1,1,'S',1,0.988994,157,730739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',42.5864,207025803,1109230,NULL,'2022-05-14 18:24:00',1652552640,NULL),(1960817893,14861928,2,2939433,1,1,1,'S',1,0.984288,422,656992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1413, \"large_tick_hit\": 16, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 16, \"small_tick_hit\": 519}}',42.5866,213556648,8503290,NULL,'2023-07-25 16:29:19',1690302559,NULL),(1942356331,14861928,2,737001,1,1,1,'S',1,0.995169,241,824343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',42.6777,189381980,2117248,NULL,'2020-07-22 13:31:47',1595424707,NULL),(1956579441,14861928,2,722235,1,1,1,'X',1,1,168,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',42.7319,208082741,900140,NULL,'2022-07-06 21:32:19',1657143139,NULL),(1955278654,14861928,2,718046,1,1,1,'S',1,0.994269,309,802187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 600, \"large_tick_hit\": 6, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',42.7433,206487326,4380450,NULL,'2022-04-16 18:07:35',1650132455,NULL),(1955904778,14861928,2,1906336,1,1,1,'S',1,0.988247,244,682001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 810, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',42.8979,207294492,3488350,NULL,'2022-05-28 18:51:49',1653763909,NULL),(1959149889,14861928,2,2036866,0,1,1,'S',1,0.989222,170,805538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',42.9268,211383367,1559171,NULL,'2023-02-06 23:47:23',1675727243,NULL),(1955368706,14861928,2,3443915,1,1,1,'S',1,0.994956,453,788322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1101, \"large_tick_hit\": 11, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 11, \"small_tick_hit\": 467}}',42.927,206448055,7892152,NULL,'2022-04-15 00:00:31',1649980831,NULL),(1955301799,14861928,2,2350646,1,1,1,'S',1,0.988017,265,694844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 718, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',42.9697,206492194,2805324,NULL,'2022-04-16 22:28:03',1650148083,NULL),(1959716171,14861928,2,127266,1,1,1,'X',1,1,391,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',43.0106,212096189,3447688,NULL,'2023-04-02 14:39:45',1680446385,NULL),(1958962826,14861928,2,3836537,1,1,1,'S',1,0.990956,238,725969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 7, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 7, \"small_tick_hit\": 185}}',43.0167,211079386,2631308,NULL,'2023-01-14 22:05:14',1673733914,NULL),(1955317926,14861928,2,3228234,1,1,1,'S',1,0.990446,227,820245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 55, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 144}}',43.0432,206521165,2203136,NULL,'2022-04-18 07:12:28',1650265948,NULL),(1959645963,14861928,2,1531508,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',43.0527,212096223,3214766,NULL,'2023-04-02 14:42:29',1680446549,NULL),(3048222283,14861928,2,3272858,1,1,1,'A',1,0.971631,167,657003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 534, \"large_tick_hit\": 122, \"small_tick_hit\": 303, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 122, \"small_tick_hit\": 321}}',43.0717,217287735,2014910,NULL,'2024-06-23 23:13:21',1719184401,NULL),(1948001430,14861928,2,1015625,1,1,1,'S',1,0.998972,497,966304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',43.08,196851566,5532894,NULL,'2021-04-11 12:50:02',1618145402,NULL),(1945341970,14861928,2,1829759,1,1,1,'S',1,0.997183,512,960002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 92, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 92, \"small_tick_hit\": 197}}',43.0955,193282189,5364460,NULL,'2020-12-20 16:13:56',1608480836,NULL),(1961028439,14861928,2,3746049,1,1,1,'S',1,0.993333,353,726207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1424, \"large_tick_hit\": 6, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',43.1481,213884773,7529524,NULL,'2023-08-22 04:25:08',1692678308,NULL),(1955268768,14861928,2,684921,1,1,1,'S',1,0.986072,405,717069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1386, \"large_tick_hit\": 2, \"small_tick_hit\": 736, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 2, \"small_tick_hit\": 751}}',43.168,206487550,8392560,NULL,'2022-04-16 18:19:27',1650133167,NULL),(1942725566,14861928,2,2059842,1,1,1,'S',1,0.989938,407,833302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 815, \"large_tick_hit\": 12, \"small_tick_hit\": 944, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 12, \"small_tick_hit\": 958}}',43.2088,189841118,5804756,NULL,'2020-08-08 21:30:26',1596922226,NULL),(2966046286,14861928,2,3533592,1,1,1,'S',1,0.985065,266,764714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 714, \"small_tick_hit\": 737, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 753}}',43.2147,217094666,3781878,NULL,'2024-06-09 01:45:29',1717897529,NULL),(3046389430,14861928,2,4400035,1,1,1,'S',1,0.983082,392,646547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1300, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',43.2169,217283941,7861650,NULL,'2024-06-23 16:27:26',1719160046,NULL),(2253631295,14861928,2,4108545,1,1,1,'S',1,0.981818,210,639089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',43.2595,215638353,3670160,NULL,'2024-01-23 20:37:43',1706042263,NULL),(1956880236,14861928,2,2233436,1,1,1,'S',1,0.994688,186,784286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 264}}',43.3076,208410900,1843250,NULL,'2022-07-25 01:50:58',1658713858,NULL),(1958937255,14861928,2,3802103,1,1,1,'S',1,0.987664,223,760902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 961, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 249}}',43.3084,211147192,3783112,NULL,'2023-01-20 00:54:41',1674176081,NULL),(2480657553,14861928,2,4403456,1,1,1,'S',1,0.987211,436,746652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1767, \"large_tick_hit\": 140, \"small_tick_hit\": 872, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1782, \"large_tick_hit\": 140, \"small_tick_hit\": 893}}',43.3318,216154327,11695204,NULL,'2024-03-10 02:02:17',1710036137,NULL),(1955760747,14861928,2,3583769,1,1,1,'S',1,0.992337,279,779551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',43.3677,206997561,2896698,NULL,'2022-05-13 12:22:21',1652444541,NULL),(1944715441,14861928,2,712847,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',43.4238,192404061,1303864,NULL,'2020-11-18 23:46:23',1605743183,NULL),(1956534193,14861928,2,1304814,1,1,1,'A',1,0.96587,125,573096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 262, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 21}}',43.455,208062975,663354,NULL,'2022-07-05 21:36:45',1657057005,NULL),(1958715708,14861928,2,2204627,1,1,1,'S',1,0.983393,318,671384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1026, \"small_tick_hit\": 632, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 642}}',43.4754,210969831,4330616,NULL,'2023-01-06 17:26:15',1673025975,NULL),(1951078968,14861928,2,42152,0,1,1,'S',1,0.988809,300,697910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 932, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',43.4833,200997786,5857700,NULL,'2021-08-21 14:22:45',1629555765,NULL),(1959531892,14861928,2,3406585,1,1,1,'S',1,0.985384,579,728048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1308, \"large_tick_hit\": 3, \"small_tick_hit\": 779, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 3, \"small_tick_hit\": 792}}',43.4851,211912399,10001114,NULL,'2023-03-19 17:23:13',1679246593,NULL),(1955768581,14861928,2,3298268,1,1,1,'S',1,0.992823,323,759749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1018, \"large_tick_hit\": 30, \"small_tick_hit\": 612, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 30, \"small_tick_hit\": 616}}',43.5004,207102020,5455800,NULL,'2022-05-18 21:45:29',1652910329,NULL),(1956609569,14861928,2,3497895,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 9, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',43.5521,208039327,5650082,NULL,'2022-07-04 17:17:10',1656955030,NULL),(1945283193,14861928,2,2484556,1,1,1,'S',1,0.997636,485,959084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 361}}',43.5664,193189160,5690914,NULL,'2020-12-17 14:04:32',1608213872,NULL),(1956552719,14861928,2,1376543,1,1,1,'S',1,0.990385,107,671983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',43.5934,208063567,688424,NULL,'2022-07-05 22:17:29',1657059449,NULL),(1955276021,14861928,2,2924088,1,1,1,'S',1,0.989362,306,770762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',43.5969,206474995,2434046,NULL,'2022-04-16 06:17:36',1650089856,NULL),(1956600909,14861928,2,1994802,1,1,1,'A',1,0.976,90,620236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',43.6404,208062713,470700,NULL,'2022-07-05 21:19:52',1657055992,NULL),(1946387977,14861928,2,2306903,1,1,1,'S',1,0.995502,237,827406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',43.691,194729972,2185774,NULL,'2021-02-06 14:53:35',1612623215,NULL),(1956418994,14861928,2,3586386,1,1,1,'S',1,0.990819,420,736780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 981, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',43.771,208023304,8628980,NULL,'2022-07-03 21:07:34',1656882454,NULL),(1960823185,14861928,2,3613490,1,1,1,'S',1,0.987484,262,669690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 985, \"large_tick_hit\": 9, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',43.8679,213526204,3803386,NULL,'2023-07-23 03:41:59',1690083719,NULL),(1958740255,14861928,2,2266608,1,1,1,'S',1,0.98317,146,667844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 235}}',43.9119,210918206,1288100,NULL,'2023-01-02 18:56:49',1672685809,NULL),(1948746896,14861928,2,1017602,1,1,1,'S',1,0.9924,371,769983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 732, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',43.9543,197829916,4850462,NULL,'2021-05-09 22:38:10',1620599890,NULL),(1956783933,14861928,2,3695127,1,1,1,'S',1,0.995652,460,802850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1256, \"large_tick_hit\": 43, \"small_tick_hit\": 762, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 43, \"small_tick_hit\": 764}}',43.9622,208348031,8935072,NULL,'2022-07-21 15:07:16',1658416036,NULL),(1950828563,14861928,2,748470,0,1,1,'S',1,0.991549,195,728298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',44.0437,200530956,1672180,NULL,'2021-08-05 12:57:09',1628168229,NULL),(1956523375,14861928,2,3561625,1,1,1,'S',1,0.985801,343,668474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 919, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',44.0763,208023800,5546940,NULL,'2022-07-03 21:45:36',1656884736,NULL),(1956587830,14861928,2,2748769,1,1,1,'S',1,0.993492,348,819270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1081, \"large_tick_hit\": 31, \"small_tick_hit\": 720, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 31, \"small_tick_hit\": 727}}',44.0795,208039990,6943720,NULL,'2022-07-04 17:59:12',1656957552,NULL),(1960915034,14861928,2,2422352,1,1,1,'S',1,0.990836,196,720480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 618, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 249}}',44.104,213668240,2504286,NULL,'2023-08-03 17:42:06',1691084526,NULL),(1956232248,14861928,2,3098115,1,1,1,'S',1,0.98423,292,684337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 851, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 12, \"small_tick_hit\": 204}}',44.1933,207618927,3401520,NULL,'2022-06-13 20:25:50',1655151950,NULL),(1958586604,14861928,2,3844651,1,1,1,'A',1,0.97807,182,599808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',44.1976,210861214,1892020,NULL,'2022-12-29 18:06:59',1672337219,NULL),(1942519132,14861928,2,1875697,1,1,1,'S',1,0.999341,872,928917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1032, \"large_tick_hit\": 2, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',44.2459,189529475,19090850,NULL,'2020-07-28 01:25:38',1595899538,NULL),(1959988348,14861928,2,4098323,1,1,1,'S',1,0.989884,128,675602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"large_tick_hit\": 11, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',44.2733,212421902,1111756,NULL,'2023-04-28 01:38:25',1682645905,NULL),(1955517002,14861928,2,2543920,1,1,1,'S',1,0.985114,205,717324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 480, \"large_tick_hit\": 94, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 94, \"small_tick_hit\": 560}}',44.3199,206714001,2353330,NULL,'2022-04-27 23:43:19',1651102999,NULL),(1956655544,14861928,2,1636988,1,1,1,'S',1,0.988739,104,675286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',44.3297,208063130,875260,NULL,'2022-07-05 21:45:45',1657057545,NULL),(1959604498,14861928,2,4031477,1,1,1,'S',1,0.990686,194,708552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 782, \"large_tick_hit\": 3, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',44.3835,211941985,2754046,NULL,'2023-03-22 01:46:37',1679449597,NULL),(1959790977,14861928,2,3555296,1,1,1,'S',1,0.980749,210,642439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',44.4505,212197933,2156432,NULL,'2023-04-10 02:51:26',1681095086,NULL),(1954396168,14861928,2,246599,1,1,1,'S',1,0.992248,222,732896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',44.5977,205311964,2074960,NULL,'2022-02-16 23:30:57',1645054257,NULL),(1958589132,14861928,2,3729469,1,1,1,'S',1,0.987872,300,699999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1016, \"large_tick_hit\": 4, \"small_tick_hit\": 772, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',44.6564,210862159,5625380,NULL,'2022-12-29 19:20:25',1672341625,NULL),(1956656454,14861928,2,3563997,1,1,1,'S',1,0.996508,308,816539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 666, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 190}}',44.7567,208038339,4052604,NULL,'2022-07-04 16:25:35',1656951935,NULL),(1959751176,14861928,2,3696156,1,1,1,'S',1,0.995723,226,772613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 799, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 365}}',44.7827,212198253,3445158,NULL,'2023-04-10 03:27:49',1681097269,NULL),(1943432331,14861928,2,2347579,1,1,1,'S',1,0.996552,169,802467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 225}}',44.8049,190725497,1321762,NULL,'2020-09-12 15:21:59',1599924119,NULL),(1960366263,14861928,2,4056372,1,1,1,'S',1,0.98802,215,694712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 937, \"large_tick_hit\": 16, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 16, \"small_tick_hit\": 455}}',44.8553,212892089,3774198,NULL,'2023-06-03 20:30:31',1685824231,NULL),(1955601258,14861928,2,3231615,1,1,1,'S',1,0.995556,366,806321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1182, \"large_tick_hit\": 25, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 25, \"small_tick_hit\": 587}}',44.8771,206731431,7162238,NULL,'2022-04-29 00:18:56',1651191536,NULL),(1957580084,14861928,2,3692787,1,1,1,'S',1,0.987654,99,699351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',44.8957,209443982,602956,NULL,'2022-09-22 21:55:39',1663883739,NULL),(1955265235,14861928,2,679485,1,1,1,'S',1,0.985359,188,724022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',44.9176,206490846,1671122,NULL,'2022-04-16 21:09:04',1650143344,NULL),(1948139129,14861928,2,2593231,1,1,1,'X',1,1,1110,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1108, \"large_tick_hit\": 2, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 2, \"small_tick_hit\": 809}}',44.9257,197011906,29821586,NULL,'2021-04-16 11:54:59',1618574099,NULL),(1958644715,14861928,2,3771581,1,1,1,'S',1,0.986951,393,804001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1164, \"large_tick_hit\": 179, \"small_tick_hit\": 926, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 179, \"small_tick_hit\": 949}}',45.0317,210861660,9335068,NULL,'2022-12-29 18:40:35',1672339235,NULL),(1955309964,14861928,2,338912,1,1,1,'S',1,0.986726,107,823399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 86}}',45.036,206490903,415340,NULL,'2022-04-16 21:11:59',1650143519,NULL),(1956782436,14861928,2,3684847,1,1,1,'S',1,0.99634,243,825401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 717, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 373}}',45.0545,208348070,3505284,NULL,'2022-07-21 15:09:54',1658416194,NULL),(1955647580,14861928,2,3335009,1,1,1,'S',1,0.99182,440,761601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 978, \"large_tick_hit\": 20, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 20, \"small_tick_hit\": 460}}',45.1405,206975043,6469726,NULL,'2022-05-12 03:27:20',1652326040,NULL),(1956653503,14861928,2,1607156,0,1,1,'S',1,0.993421,142,849351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 61, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',45.1448,208041514,413242,NULL,'2022-07-04 19:33:53',1656963233,NULL),(1958907980,14861928,2,1191443,0,1,1,'A',1,0.973958,48,662913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',45.2311,211093683,118466,NULL,'2023-01-15 20:11:03',1673813463,NULL),(1955586863,14861928,2,1479407,0,1,1,'S',1,0.989455,224,701314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 655, \"large_tick_hit\": 18, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',45.2608,206749337,3500770,NULL,'2022-04-29 23:52:31',1651276351,NULL),(1956879474,14861928,2,3066787,1,1,1,'S',1,0.995187,145,753723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"large_tick_hit\": 19, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',45.2797,208465046,2062550,NULL,'2022-07-27 23:43:07',1658965387,NULL),(1942048971,14861928,2,2452217,1,1,1,'S',1,0.998239,1079,952419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1080, \"large_tick_hit\": 12, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 611}}',45.3108,188832962,27775002,NULL,'2020-07-02 13:41:16',1593697276,NULL),(1956014695,14861928,2,3598270,1,1,1,'S',1,0.989091,88,659205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 74}}',45.3201,207316636,347856,NULL,'2022-05-29 17:57:29',1653847049,NULL),(1957541846,14861928,2,3739678,1,1,1,'S',1,0.986425,121,671048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 19, \"small_tick_hit\": 275}}',45.3239,209269190,794268,NULL,'2022-09-11 04:45:40',1662871540,NULL),(1960359774,14861928,2,4039026,1,1,1,'S',1,0.983923,153,627559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',45.3329,212892119,1691538,NULL,'2023-06-03 20:33:07',1685824387,NULL),(1957768087,14861928,2,3553230,1,1,1,'S',1,0.991215,334,762989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1078, \"large_tick_hit\": 30, \"small_tick_hit\": 923, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 30, \"small_tick_hit\": 932}}',45.3978,209598585,5918606,NULL,'2022-10-02 22:53:54',1664751234,NULL),(1954364619,14861928,2,155914,0,1,1,'S',1,0.996139,325,842373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',45.4374,205311901,3627560,NULL,'2022-02-16 23:24:59',1645053899,NULL),(1949840087,14861928,2,90032,1,1,1,'S',1,0.988567,285,766213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 902, \"small_tick_hit\": 395, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 404}}',45.5448,199314040,3908646,NULL,'2021-06-24 18:31:06',1624559466,NULL),(1958704007,14861928,2,3719502,1,1,1,'A',1,0.960902,187,604356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 466, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 27, \"small_tick_hit\": 158}}',45.5561,210861923,1550240,NULL,'2022-12-29 19:00:01',1672340401,NULL),(1956590495,14861928,2,2409661,1,1,1,'X',1,1,226,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',45.5713,208041074,1277138,NULL,'2022-07-04 19:06:59',1656961619,NULL),(1956578535,14861928,2,1071416,1,1,1,'A',1,0.973913,59,524669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',45.5784,208062396,255600,NULL,'2022-07-05 21:02:04',1657054924,NULL),(1959142040,14861928,2,3907199,1,1,1,'S',1,0.995597,340,795136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1142, \"large_tick_hit\": 11, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 11, \"small_tick_hit\": 431}}',45.6045,211396227,9421980,NULL,'2023-02-08 00:54:19',1675817659,NULL),(1961242087,14861928,2,4119471,1,1,1,'S',1,0.987805,179,676251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 634, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 9, \"small_tick_hit\": 332}}',45.7063,214013216,1902326,NULL,'2023-09-02 17:46:40',1693676800,NULL),(2987055026,14861928,2,4568443,1,1,1,'S',1,0.990196,182,680012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',45.8407,217144898,2582720,NULL,'2024-06-12 23:21:16',1718234476,NULL),(1942344964,14861928,2,2451619,1,1,1,'S',1,0.989116,199,701612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',45.8754,189360075,2021736,NULL,'2020-07-21 17:51:22',1595353882,NULL),(1956982393,14861928,2,3666657,1,1,1,'S',1,0.983051,166,632902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',45.9173,208539851,1185344,NULL,'2022-08-01 00:52:36',1659315156,NULL),(1956834886,14861928,2,3507702,1,1,1,'S',1,0.983503,186,788917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"large_tick_hit\": 27, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 27, \"small_tick_hit\": 187}}',45.9284,208440419,2312782,NULL,'2022-07-26 17:36:02',1658856962,NULL),(1959162332,14861928,2,3919786,1,1,1,'S',1,0.995828,331,899023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 3, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 145}}',45.9741,211407520,3495951,NULL,'2023-02-08 23:44:26',1675899866,NULL),(1958969548,14861928,2,3704696,1,1,1,'S',1,0.984968,408,695942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1030, \"large_tick_hit\": 167, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 167, \"small_tick_hit\": 186}}',45.9813,211329240,6546970,NULL,'2023-02-03 00:22:43',1675383763,NULL),(1954479876,14861928,2,3452728,1,1,1,'A',1,0.977778,181,951295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 8, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',46.0369,205347715,979990,NULL,'2022-02-18 17:48:40',1645206520,NULL),(1958777856,14861928,2,842815,1,1,1,'S',1,0.994602,149,743970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',46.0493,210919089,1684356,NULL,'2023-01-02 20:07:01',1672690021,NULL),(1955605050,14861928,2,3402321,1,1,1,'S',1,0.993631,417,777341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1115, \"large_tick_hit\": 13, \"small_tick_hit\": 744, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 13, \"small_tick_hit\": 748}}',46.0576,206810476,6270836,NULL,'2022-05-03 01:03:03',1651539783,NULL),(1956531404,14861928,2,3381413,1,1,1,'S',1,0.99764,371,845618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1142, \"large_tick_hit\": 20, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 20, \"small_tick_hit\": 529}}',46.0673,208039863,7681654,NULL,'2022-07-04 17:50:13',1656957013,NULL),(1959751859,14861928,2,2458223,1,1,1,'S',1,0.992298,542,725850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2021, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2038, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',46.0961,212198101,20155402,NULL,'2023-04-10 03:09:57',1681096197,NULL),(1962269594,14861928,2,4368557,1,1,1,'S',1,0.990135,345,752670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1415, \"large_tick_hit\": 20, \"small_tick_hit\": 773, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 20, \"small_tick_hit\": 784}}',46.1082,215272086,9021370,NULL,'2023-12-23 20:01:13',1703361673,NULL),(1958868689,14861928,2,1827412,1,1,1,'S',1,0.998051,364,966162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.1606,211080144,3304024,NULL,'2023-01-14 23:09:31',1673737771,NULL),(1955950142,14861928,2,2991935,1,1,1,'S',1,0.984127,168,708534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 67, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 67, \"small_tick_hit\": 254}}',46.1871,207295511,2166930,NULL,'2022-05-28 19:46:56',1653767216,NULL),(1942447447,14861928,2,1383647,0,1,1,'S',1,0.992602,365,778129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"large_tick_hit\": 64, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',46.1971,189436733,3642598,NULL,'2020-07-24 15:32:44',1595604764,NULL),(1962148894,14861928,2,3533662,1,1,1,'S',1,0.987474,360,731283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 939, \"large_tick_hit\": 8, \"small_tick_hit\": 472, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 8, \"small_tick_hit\": 480}}',46.2222,215128695,6266360,NULL,'2023-12-10 19:01:56',1702234916,NULL),(1960370602,14861928,2,4148068,1,1,1,'X',1,1,278,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',46.2649,212999697,1936348,NULL,'2023-06-12 02:27:21',1686536841,NULL),(1956873931,14861928,2,3548240,1,1,1,'S',1,0.986033,145,706077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',46.2729,208464897,1448354,NULL,'2022-07-27 23:31:58',1658964718,NULL),(1955588406,14861928,2,2373144,1,1,1,'S',1,0.981851,202,640918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 700, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 388}}',46.2799,206764348,2526284,NULL,'2022-04-30 17:23:51',1651339431,NULL),(1960491995,14861928,2,2726259,1,1,1,'S',1,0.988064,254,894099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 383}}',46.3952,213060984,1744192,NULL,'2023-06-16 23:39:34',1686958774,NULL),(1955606506,14861928,2,3531190,1,1,1,'S',1,0.992054,240,775057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',46.4888,206767186,2524200,NULL,'2022-04-30 19:55:58',1651348558,NULL),(1960290061,14861928,2,2159369,1,1,1,'S',1,0.988932,313,791108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1252, \"large_tick_hit\": 105, \"small_tick_hit\": 430, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 105, \"small_tick_hit\": 443}}',46.6079,212866713,10717540,NULL,'2023-06-01 23:55:15',1685663715,NULL),(1958771169,14861928,2,3754443,1,1,1,'B',1,0.933628,80,534599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 51, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',46.6888,210918054,327890,NULL,'2023-01-02 18:44:26',1672685066,NULL),(1955595053,14861928,2,3520093,1,1,1,'S',1,0.99648,809,858025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1892, \"large_tick_hit\": 38, \"small_tick_hit\": 901, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 38, \"small_tick_hit\": 905}}',46.6908,206786719,25239558,NULL,'2022-05-01 18:37:21',1651430241,NULL),(1955488470,14861928,2,1580557,1,1,1,'S',1,0.994387,408,766431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1098, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 142}}',46.712,206639083,9649420,NULL,'2022-04-24 01:18:05',1650763085,NULL),(1959859950,14861928,2,4084825,1,1,1,'A',1,0.97377,233,594860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 719, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 176}}',46.8119,212270289,2424412,NULL,'2023-04-15 23:42:55',1681602175,NULL),(1948059144,14861928,2,2504506,1,1,1,'S',1,0.989501,296,764180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 582, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 175}}',46.8125,196862137,3219616,NULL,'2021-04-11 19:18:12',1618168692,NULL),(1947990867,14861928,2,1870911,1,1,1,'S',1,0.983094,233,688201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 695, \"small_tick_hit\": 468, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 477}}',46.8878,196914234,2172280,NULL,'2021-04-13 12:07:39',1618315659,NULL),(1956559356,14861928,2,2306926,1,1,1,'S',1,0.986353,389,743397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 972, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',46.8927,208101713,5379320,NULL,'2022-07-07 21:44:03',1657230243,NULL),(1959171472,14861928,2,3638545,1,1,1,'S',1,0.992889,282,725812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 785, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 332}}',46.9002,211396197,3173348,NULL,'2023-02-08 00:50:09',1675817409,NULL),(1951041709,14861928,2,910461,1,1,1,'X',1,1,105,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',46.9438,200997633,306718,NULL,'2021-08-21 14:15:47',1629555347,NULL),(1955934594,14861928,2,2311700,1,1,1,'A',1,0.975219,186,634518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 448, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 225}}',46.9585,207295115,1150802,NULL,'2022-05-28 19:24:03',1653765843,NULL),(1955854909,14861928,2,3516626,1,1,1,'S',1,0.987366,439,703040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1200, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1215, \"small_tick_hit\": 368}}',47.0062,207157945,7020222,NULL,'2022-05-21 19:50:46',1653162646,NULL),(1958941132,14861928,2,3147683,1,1,1,'S',1,0.991632,73,681352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',47.0161,211094250,296348,NULL,'2023-01-15 20:57:09',1673816229,NULL),(1955885621,14861928,2,3438235,1,1,1,'S',1,0.98893,327,732069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 813, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 263}}',47.0329,207139156,3690586,NULL,'2022-05-20 23:12:30',1653088350,NULL),(1959580981,14861928,2,1220324,0,1,1,'S',1,0.996109,81,857948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',47.0673,211942274,183504,NULL,'2023-03-22 02:27:18',1679452038,NULL),(1956655052,14861928,2,3557868,1,1,1,'S',1,0.989754,262,812303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',47.0985,208136472,3006730,NULL,'2022-07-09 19:06:37',1657393597,NULL),(1954565996,14861928,2,3387819,1,1,1,'S',1,0.995104,429,802691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 926, \"large_tick_hit\": 1, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 1, \"small_tick_hit\": 701}}',47.1271,205398427,6186898,NULL,'2022-02-20 18:55:23',1645383323,NULL),(1956894353,14861928,2,3648316,1,1,1,'S',1,0.989848,299,708065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 856, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',47.1568,208464666,4265636,NULL,'2022-07-27 23:14:39',1658963679,NULL),(1955670781,14861928,2,2911533,1,1,1,'S',1,0.994962,207,828768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',47.2324,206894585,2166926,NULL,'2022-05-07 17:24:21',1651944261,NULL),(1943022556,14861928,2,1965332,1,1,1,'X',1,1,1081,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1069, \"large_tick_hit\": 12, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',47.2457,190225397,27953838,NULL,'2020-08-23 15:21:19',1598196079,NULL),(1961849147,14861928,2,3467161,1,1,1,'S',1,0.987903,308,697648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1327, \"large_tick_hit\": 52, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 52, \"small_tick_hit\": 343}}',47.2785,214872952,8224240,NULL,'2023-11-17 19:31:01',1700249461,NULL),(1954379675,14861928,2,2779754,1,1,1,'S',1,0.990814,447,795780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',47.3201,205222081,5235366,NULL,'2022-02-12 16:39:58',1644683998,NULL),(1942317735,14861928,2,112218,0,1,1,'S',1,0.996774,321,906260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 249}}',47.3552,189411628,2383056,NULL,'2020-07-23 16:02:32',1595520152,NULL),(1956212348,14861928,2,3495712,1,1,1,'S',1,0.993753,339,771987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1578, \"large_tick_hit\": 19, \"small_tick_hit\": 789, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 19, \"small_tick_hit\": 794}}',47.3768,207618860,9240046,NULL,'2022-06-13 20:21:42',1655151702,NULL),(1955580073,14861928,2,3196455,1,1,1,'A',1,0.975783,264,721909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',47.3952,206826059,2170186,NULL,'2022-05-03 22:29:03',1651616943,NULL),(1959175216,14861928,2,2780888,1,1,1,'S',1,0.98966,270,730316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',47.4506,211407678,2691038,NULL,'2023-02-09 00:03:07',1675900987,NULL),(1956581706,14861928,2,3007470,1,1,1,'S',1,0.990731,316,729895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1177, \"large_tick_hit\": 4, \"small_tick_hit\": 636, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 4, \"small_tick_hit\": 642}}',47.4747,208040106,6062692,NULL,'2022-07-04 18:06:56',1656958016,NULL),(1954664360,14861928,2,1961517,1,1,1,'S',1,0.98324,261,842218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',47.4857,205650984,1765320,NULL,'2022-03-05 19:05:22',1646507122,NULL),(1948142684,14861928,2,753445,1,1,1,'S',1,0.983607,141,653105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 171}}',47.6605,197046729,1184784,NULL,'2021-04-17 11:45:52',1618659952,NULL),(1957254244,14861928,2,3638183,1,1,1,'S',1,0.988663,319,734210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 973, \"large_tick_hit\": 10, \"small_tick_hit\": 674, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 10, \"small_tick_hit\": 683}}',47.8649,208997247,5792180,NULL,'2022-08-26 00:08:08',1661472488,NULL),(1956583553,14861928,2,3611899,1,1,1,'S',1,0.991392,180,698239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 188}}',47.8976,208040587,1566572,NULL,'2022-07-04 18:38:09',1656959889,NULL),(1959340549,14861928,2,3752170,1,1,1,'S',1,0.998351,457,882811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 858, \"large_tick_hit\": 9, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',47.9197,211540763,7359116,NULL,'2023-02-19 05:20:17',1676784017,NULL),(1958907778,14861928,2,1191442,1,1,1,'S',1,0.994536,73,964044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',47.9375,211093688,180878,NULL,'2023-01-15 20:11:45',1673813505,NULL),(1956644631,14861928,2,3138922,1,1,1,'S',1,0.987161,215,699756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 22, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 22, \"small_tick_hit\": 169}}',47.9518,208038249,1751126,NULL,'2022-07-04 16:21:10',1656951670,NULL),(1945346407,14861928,2,2186566,1,1,1,'S',1,0.994652,363,894361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',47.9932,193305858,3271646,NULL,'2020-12-21 12:25:34',1608553534,NULL),(1945299151,14861928,2,36402,0,1,1,'S',1,0.995614,263,869829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 30, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',48.019,193228328,2074280,NULL,'2020-12-18 20:44:33',1608324273,NULL),(1955254611,14861928,2,1018411,1,1,1,'S',1,0.99359,176,805022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 180}}',48.037,206486891,996778,NULL,'2022-04-16 17:47:14',1650131234,NULL),(1959950168,14861928,2,3774945,1,1,1,'S',1,0.981966,257,652925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 796, \"large_tick_hit\": 56, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 56, \"small_tick_hit\": 243}}',48.0472,212386216,3273502,NULL,'2023-04-24 23:08:40',1682377720,NULL),(1959347508,14861928,2,3975819,1,1,1,'S',1,0.986726,159,673889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',48.0718,211641013,1320986,NULL,'2023-02-26 18:36:46',1677436606,NULL),(1955956746,14861928,2,1795143,1,1,1,'S',1,0.989224,150,703779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 95}}',48.1243,207294392,1081756,NULL,'2022-05-28 18:47:46',1653763666,NULL),(1955811395,14861928,2,3482772,1,1,1,'S',1,0.994403,186,863467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 42, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 42, \"small_tick_hit\": 173}}',48.1758,207104207,1630614,NULL,'2022-05-19 00:54:25',1652921665,NULL),(3161636614,14861928,2,3446299,1,1,1,'S',1,0.984412,427,678142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1160, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1180, \"small_tick_hit\": 488}}',48.1858,217544860,6252500,NULL,'2024-07-15 05:14:39',1721020479,NULL),(1955691323,14861928,2,752331,1,1,1,'S',1,0.993808,310,982818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 544}}',48.2177,206894203,2987732,NULL,'2022-05-07 17:04:40',1651943080,NULL),(1958851581,14861928,2,2905205,1,1,1,'A',1,0.965649,95,721062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',48.2498,211094442,284084,NULL,'2023-01-15 21:16:40',1673817400,NULL),(1955308445,14861928,2,3376401,1,1,1,'S',1,0.995025,575,796421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1302, \"large_tick_hit\": 99, \"small_tick_hit\": 999, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 99, \"small_tick_hit\": 1002}}',48.2634,206429739,12108378,NULL,'2022-04-14 04:02:20',1649908940,NULL),(1948010465,14861928,2,2409645,1,1,1,'S',1,0.990706,130,781408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 50, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 50, \"small_tick_hit\": 269}}',48.3916,196914483,560680,NULL,'2021-04-13 12:22:13',1618316533,NULL),(1958964533,14861928,2,3961596,1,1,1,'S',1,0.989714,241,730651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 63, \"small_tick_hit\": 343}}',48.4078,211147160,1922702,NULL,'2023-01-20 00:49:46',1674175786,NULL),(1956375328,14861928,2,3616990,1,1,1,'A',1,0.969697,197,636655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 507, \"large_tick_hit\": 76, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 76, \"small_tick_hit\": 295}}',48.424,207806175,1467594,NULL,'2022-06-23 00:32:15',1655944335,NULL),(1956614662,14861928,2,72402,1,1,1,'S',1,0.995975,1128,877035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1716, \"large_tick_hit\": 265, \"small_tick_hit\": 741, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 265, \"small_tick_hit\": 747}}',48.4781,208041041,32215546,NULL,'2022-07-04 19:05:17',1656961517,NULL),(1959667361,14861928,2,329499,1,1,1,'X',1,1,357,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',48.567,212185585,3185960,NULL,'2023-04-09 06:13:43',1681020823,NULL),(1955512245,14861928,2,553189,0,1,1,'S',1,0.984556,99,714055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',48.5851,206764485,489502,NULL,'2022-04-30 17:29:59',1651339799,NULL),(1948170720,14861928,2,1628411,1,1,1,'A',1,0.977486,159,724382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 53, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 53, \"small_tick_hit\": 184}}',48.6925,197051128,909460,NULL,'2021-04-17 14:46:31',1618670791,NULL),(1946605382,14861928,2,749317,1,1,1,'S',1,0.998647,1176,961008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_tick_hit\": 12, \"small_tick_hit\": 1038, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}}',48.6951,195006853,33181180,NULL,'2021-02-14 15:20:30',1613316030,NULL),(1956420728,14861928,2,3417910,1,1,1,'S',1,0.996042,324,814948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 183}}',48.7004,208023655,3367694,NULL,'2022-07-03 21:35:04',1656884104,NULL),(1954662390,14861928,2,739845,1,1,1,'S',1,0.987433,305,764400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 399, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 407}}',48.7046,205650771,5006710,NULL,'2022-03-05 18:52:23',1646506343,NULL),(1962399075,14861928,2,4412935,1,1,1,'S',1,0.990841,261,710660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 580, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 2, \"small_tick_hit\": 584}}',48.7421,215514204,5461400,NULL,'2024-01-12 23:55:06',1705103706,NULL),(1945278069,14861928,2,2076764,1,1,1,'S',1,0.99909,537,967499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 65, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 65, \"small_tick_hit\": 562}}',48.7527,193200886,6715962,NULL,'2020-12-17 21:45:50',1608241550,NULL),(1958704010,14861928,2,3704110,1,1,1,'S',1,0.986505,164,715119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 228}}',48.7539,210862114,1636414,NULL,'2022-12-29 19:15:54',1672341354,NULL),(1945260207,14861928,2,1311888,1,1,1,'X',1,1,508,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',48.7758,193200134,6371598,NULL,'2020-12-17 21:13:42',1608239622,NULL),(1961868675,14861928,2,3182091,1,1,1,'S',1,0.995925,315,842833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 819, \"large_tick_hit\": 24, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',48.7881,214891231,4862294,NULL,'2023-11-19 04:00:09',1700366409,NULL),(1957764634,14861928,2,3697095,1,1,1,'S',1,0.992481,221,748314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 13, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 13, \"small_tick_hit\": 272}}',48.7936,209598331,1936010,NULL,'2022-10-02 22:35:25',1664750125,NULL),(1955939754,14861928,2,3532342,1,1,1,'S',1,0.996537,528,819641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1556, \"large_tick_hit\": 11, \"small_tick_hit\": 735, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 11, \"small_tick_hit\": 736}}',48.8137,207276964,15050370,NULL,'2022-05-28 00:18:57',1653697137,NULL),(1942508415,14861928,2,1690124,1,1,1,'S',1,0.983308,269,755063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',48.8239,189474483,2094406,NULL,'2020-07-25 23:45:01',1595720701,NULL),(1955365340,14861928,2,3116121,1,1,1,'S',1,0.99359,506,785636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1385, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',48.8407,206511295,12174854,NULL,'2022-04-17 18:39:37',1650220777,NULL),(1955421037,14861928,2,36965,1,1,1,'S',1,0.993446,546,940164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 30, \"small_tick_hit\": 496, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',48.8837,206639025,8557560,NULL,'2022-04-24 01:13:44',1650762824,NULL),(1959770918,14861928,2,1174467,1,1,1,'S',1,0.983418,126,610964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',48.8997,212198324,1439690,NULL,'2023-04-10 03:34:51',1681097691,NULL),(1960281589,14861928,2,3932633,1,1,1,'A',1,0.978311,242,646320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 614, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',48.8998,212879820,2151348,NULL,'2023-06-02 23:54:22',1685750062,NULL),(1956648753,14861928,2,3372604,1,1,1,'S',1,0.990385,431,766471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 914, \"large_tick_hit\": 258, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 258, \"small_tick_hit\": 276}}',48.9073,208037787,6398872,NULL,'2022-07-04 15:56:41',1656950201,NULL),(1955877278,14861928,2,3258890,1,1,1,'S',1,0.994784,444,824075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1068, \"small_tick_hit\": 839, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 844}}',48.9618,207102077,8569094,NULL,'2022-05-18 21:50:13',1652910613,NULL),(1959389143,14861928,2,3597220,0,1,1,'S',1,0.99373,91,791032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',48.9808,211763699,530920,NULL,'2023-03-08 18:53:24',1678301604,NULL),(1956569699,14861928,2,3447074,1,1,1,'S',1,0.996157,490,840977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1635, \"large_tick_hit\": 13, \"small_tick_hit\": 685, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1641, \"large_tick_hit\": 13, \"small_tick_hit\": 688}}',48.9875,208038652,14146198,NULL,'2022-07-04 16:41:32',1656952892,NULL),(1961869675,14861928,2,4196782,1,1,1,'S',1,0.982533,602,689359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1342, \"large_tick_hit\": 16, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 16, \"small_tick_hit\": 448}}',48.9907,214873716,10526960,NULL,'2023-11-17 20:59:13',1700254753,NULL),(2992640266,14861928,2,1931934,1,1,1,'S',1,0.988827,198,720914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 861, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 206}}',49.0098,217158000,2958150,NULL,'2024-06-14 00:19:55',1718324395,NULL),(1958845700,14861928,2,3518363,1,1,1,'S',1,0.982741,283,673667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 737, \"large_tick_hit\": 41, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 41, \"small_tick_hit\": 195}}',49.0147,211147330,3585660,NULL,'2023-01-20 01:13:15',1674177195,NULL),(1957579542,14861928,2,960065,1,1,1,'S',1,0.991945,323,740991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 702, \"large_tick_hit\": 6, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',49.0426,209444067,3462916,NULL,'2022-09-22 22:04:59',1663884299,NULL),(1956912129,14861928,2,3666436,1,1,1,'S',1,0.996293,293,800494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 662, \"large_tick_hit\": 11, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 11, \"small_tick_hit\": 402}}',49.1201,208465115,4434476,NULL,'2022-07-27 23:49:13',1658965753,NULL),(1948141855,14861928,2,2336814,1,1,1,'S',1,0.993169,622,860882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 856, \"small_tick_hit\": 598, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 604}}',49.1299,197050407,9949176,NULL,'2021-04-17 14:18:08',1618669088,NULL),(1960648553,14861928,2,3942793,1,1,1,'S',1,0.985034,197,645606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',49.1374,213484092,1981250,NULL,'2023-07-19 20:35:41',1689798941,NULL),(1954475281,14861928,2,3182266,1,1,1,'S',1,0.990497,527,787866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1160, \"large_tick_hit\": 10, \"small_tick_hit\": 602, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 10, \"small_tick_hit\": 611}}',49.1489,205221840,10944300,NULL,'2022-02-12 16:27:46',1644683266,NULL),(1960301460,14861928,2,1950028,1,1,1,'X',1,1,565,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 596}}',49.1733,212971260,7807228,NULL,'2023-06-10 04:06:56',1686370016,NULL),(1959382619,14861928,2,3925490,1,1,1,'A',1,0.979021,223,674843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 602, \"large_tick_hit\": 19, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 19, \"small_tick_hit\": 369}}',49.2521,211788633,2145290,NULL,'2023-03-10 18:43:12',1678473792,NULL),(1943027253,14861928,2,824634,1,1,1,'S',1,0.998459,383,963051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',49.2555,190225172,3617074,NULL,'2020-08-23 15:09:22',1598195362,NULL),(1948108017,14861928,2,2092378,1,1,1,'S',1,0.98727,280,795731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 94, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 94, \"small_tick_hit\": 246}}',49.2622,196979036,1828014,NULL,'2021-04-15 12:23:13',1618489393,NULL),(1959205955,14861928,2,124304,0,1,1,'X',1,1,353,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',49.3274,211463909,3086558,NULL,'2023-02-13 02:20:11',1676254811,NULL),(1946312733,14861928,2,1277965,1,1,1,'S',1,0.997622,306,849466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',49.3555,194729372,3054418,NULL,'2021-02-06 14:33:40',1612622020,NULL),(1945260286,14861928,2,1035899,1,1,1,'S',1,0.980822,263,831029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',49.358,193200346,2526438,NULL,'2020-12-17 21:22:48',1608240168,NULL),(1956358401,14861928,2,3542940,1,1,1,'S',1,0.995769,417,827312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',49.3723,207806116,6575452,NULL,'2022-06-23 00:26:21',1655943981,NULL),(3046401253,14861928,2,4332952,1,1,1,'A',1,0.970284,122,569602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 42, \"small_tick_hit\": 165}}',49.3727,217283977,1618400,NULL,'2024-06-23 16:29:51',1719160191,NULL),(1955496860,14861928,2,3535185,1,1,1,'S',1,0.998894,403,971475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',49.385,206572658,3995652,NULL,'2022-04-20 21:27:05',1650490025,NULL),(1954547793,14861928,2,3290555,1,1,1,'S',1,0.991545,501,825145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1067, \"large_tick_hit\": 33, \"small_tick_hit\": 659, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 33, \"small_tick_hit\": 669}}',49.389,205398286,8652546,NULL,'2022-02-20 18:48:46',1645382926,NULL),(1946258140,14861928,2,1974023,1,1,1,'S',1,0.992701,234,765766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 202}}',49.3989,194525901,2154126,NULL,'2021-01-31 15:01:34',1612105294,NULL),(1956622206,14861928,2,2819449,1,1,1,'S',1,0.99654,225,879147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 284}}',49.4621,208041735,1408906,NULL,'2022-07-04 19:48:43',1656964123,NULL),(1942406681,14861928,2,2391392,1,1,1,'S',1,0.998132,1146,928703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1249, \"large_tick_hit\": 5, \"small_tick_hit\": 883, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 5, \"small_tick_hit\": 885}}',49.6458,189309944,32034510,NULL,'2020-07-19 21:45:34',1595195134,NULL),(1955695869,14861928,2,3518682,1,1,1,'S',1,0.989826,401,757379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1006, \"large_tick_hit\": 4, \"small_tick_hit\": 644, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 4, \"small_tick_hit\": 652}}',49.6661,206975112,5815776,NULL,'2022-05-12 03:33:41',1652326421,NULL),(1956591785,14861928,2,3263485,1,1,1,'S',1,0.98879,528,730516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1288, \"large_tick_hit\": 23, \"small_tick_hit\": 806, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 23, \"small_tick_hit\": 814}}',49.6874,208037887,9138416,NULL,'2022-07-04 16:02:38',1656950558,NULL),(1955252148,14861928,2,624245,1,1,1,'S',1,0.997573,566,886555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 880, \"large_tick_hit\": 32, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',49.6976,206520531,9015674,NULL,'2022-04-18 05:51:35',1650261095,NULL),(1960804552,14861928,2,1919574,1,1,1,'S',1,0.995833,135,778012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',49.7214,213539512,870632,NULL,'2023-07-24 04:56:59',1690174619,NULL),(1948772216,14861928,2,2894178,1,1,1,'S',1,0.997904,194,967825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',49.7882,197902780,998000,NULL,'2021-05-12 02:13:15',1620785595,NULL),(1955332692,14861928,2,3063037,1,1,1,'S',1,0.996307,328,902485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 18, \"small_tick_hit\": 668, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 18, \"small_tick_hit\": 671}}',49.9289,206475155,2829744,NULL,'2022-04-16 06:29:43',1650090583,NULL),(1949791708,14861928,2,720587,1,1,1,'S',1,0.99758,494,874983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1054, \"large_tick_hit\": 126, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 126, \"small_tick_hit\": 470}}',49.976,199313903,11738650,NULL,'2021-06-24 18:26:18',1624559178,NULL),(1948185735,14861928,2,2866423,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}}',49.9928,197012010,4182158,NULL,'2021-04-16 11:59:15',1618574355,NULL),(1961140392,14861928,2,4220170,1,1,1,'S',1,0.992585,323,716449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1352, \"large_tick_hit\": 35, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 35, \"small_tick_hit\": 622}}',50.08,213915023,8302678,NULL,'2023-08-25 02:46:52',1692931612,NULL),(1948038945,14861928,2,2472235,1,1,1,'S',1,0.996058,505,896605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1074, \"large_tick_hit\": 4, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',50.1087,196827263,10296388,NULL,'2021-04-10 19:04:03',1618081443,NULL),(1955357048,14861928,2,3278623,1,1,1,'S',1,0.994825,256,813595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',50.1385,206510403,1960138,NULL,'2022-04-17 17:53:35',1650218015,NULL),(1956186834,14861928,2,3576350,1,1,1,'S',1,0.993151,300,804795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 143}}',50.1387,207617868,2706406,NULL,'2022-06-13 19:22:52',1655148172,NULL),(1945462921,14861928,2,1839761,1,1,1,'S',1,0.990486,398,862615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 448}}',50.142,193526556,4050618,NULL,'2020-12-29 00:28:42',1609201722,NULL),(1956538899,14861928,2,2250747,1,1,1,'A',1,0.97318,80,644966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',50.3008,208082711,411430,NULL,'2022-07-06 21:30:27',1657143027,NULL),(1955961671,14861928,2,3452274,1,1,1,'S',1,0.984152,185,737778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',50.3037,207294600,1699084,NULL,'2022-05-28 18:57:07',1653764227,NULL),(1945038581,14861928,2,2488019,1,1,1,'S',1,0.987544,298,804763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',50.4742,193006553,2473044,NULL,'2020-12-10 22:29:57',1607639397,NULL),(2253629204,14861928,2,4119582,1,1,1,'S',1,0.98489,199,703483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 19, \"small_tick_hit\": 261}}',50.5099,215638327,1578114,NULL,'2024-01-23 20:34:07',1706042047,NULL),(1961056798,14861928,2,3808282,1,1,1,'S',1,0.99146,226,719202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 748, \"large_tick_hit\": 15, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 15, \"small_tick_hit\": 400}}',50.5121,213847746,2728136,NULL,'2023-08-18 20:44:04',1692391444,NULL),(1947947024,14861928,2,2270337,1,1,1,'S',1,0.997674,299,891456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',50.5244,196850994,2852328,NULL,'2021-04-11 12:22:09',1618143729,NULL),(1956989459,14861928,2,3136900,1,1,1,'S',1,0.985733,228,715914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 634, \"large_tick_hit\": 12, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 12, \"small_tick_hit\": 119}}',50.6337,208637728,3204144,NULL,'2022-08-06 16:48:31',1659804511,NULL),(1945296786,14861928,2,1573523,1,1,1,'S',1,0.989614,260,764624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 245}}',50.641,193310015,2105132,NULL,'2020-12-21 15:25:07',1608564307,NULL),(1942958243,14861928,2,1177753,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',50.6894,190199332,5523528,NULL,'2020-08-22 15:53:10',1598111590,NULL),(1962039044,14861928,2,4359494,1,1,1,'S',1,0.998276,311,963558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',50.7786,214963704,2397332,NULL,'2023-11-25 18:48:09',1700938089,NULL),(1961186534,14861928,2,4048937,1,1,1,'S',1,0.987565,402,669366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1281, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1299, \"small_tick_hit\": 229}}',50.865,214013434,6889620,NULL,'2023-09-02 18:03:04',1693677784,NULL),(1955868146,14861928,2,2481741,1,1,1,'S',1,0.984064,209,707852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 281}}',50.9115,207138928,1600556,NULL,'2022-05-20 22:56:36',1653087396,NULL),(1956524377,14861928,2,3574160,1,1,1,'S',1,0.994309,417,800188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 934, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',50.9541,208024068,6800566,NULL,'2022-07-03 22:07:28',1656886048,NULL),(1958928429,14861928,2,384651,1,1,1,'S',1,0.981308,122,671879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 88}}',50.9575,211094417,558062,NULL,'2023-01-15 21:13:46',1673817226,NULL),(1956644948,14861928,2,1588070,1,1,1,'S',1,0.997159,257,832241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',50.9675,208040211,2281924,NULL,'2022-07-04 18:13:42',1656958422,NULL),(1959253284,14861928,2,3891085,1,1,1,'S',1,0.997825,539,856598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1574, \"large_tick_hit\": 1, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 1, \"small_tick_hit\": 719}}',50.9778,211641070,14706298,NULL,'2023-02-26 18:41:44',1677436904,NULL),(1960291190,14861928,2,3947924,1,1,1,'S',1,0.98539,364,730089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1131, \"large_tick_hit\": 196, \"small_tick_hit\": 494, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 196, \"small_tick_hit\": 509}}',50.9832,212865907,6192836,NULL,'2023-06-01 22:26:24',1685658384,NULL),(1953181223,14861928,2,2237858,1,1,1,'A',1,0.979988,474,806946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 740, \"large_tick_hit\": 12, \"small_tick_hit\": 815, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',51.0445,203678393,5934782,NULL,'2021-12-05 15:44:20',1638719060,NULL),(1961138980,14861928,2,4125040,1,1,1,'S',1,0.993517,449,763450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1590, \"large_tick_hit\": 97, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1600, \"large_tick_hit\": 97, \"small_tick_hit\": 154}}',51.085,213900900,14138356,NULL,'2023-08-23 17:21:50',1692811310,NULL),(1960077724,14861928,2,3608801,1,1,1,'A',1,0.971467,246,642173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 582, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 140}}',51.118,212551086,2549770,NULL,'2023-05-08 02:43:37',1683513817,NULL),(1956628786,14861928,2,3340530,1,1,1,'S',1,0.989474,357,724779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 932, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 199}}',51.1288,208039378,5336164,NULL,'2022-07-04 17:19:55',1656955195,NULL),(2473823613,14861928,2,3696064,1,1,1,'A',1,0.966801,246,623451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',51.1392,216140504,2105726,NULL,'2024-03-08 23:39:59',1709941199,NULL),(1956033425,14861928,2,3461651,1,1,1,'S',1,0.990155,602,752309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1382, \"large_tick_hit\": 22, \"small_tick_hit\": 708, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 22, \"small_tick_hit\": 715}}',51.1469,207482449,12538260,NULL,'2022-06-07 00:29:01',1654561741,NULL),(1958796446,14861928,2,3901025,1,1,1,'A',1,0.975976,298,709236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',51.1786,210969770,3014200,NULL,'2023-01-06 17:21:59',1673025719,NULL),(1959197366,14861928,2,486511,1,1,1,'X',1,1,182,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',51.1802,211383336,884188,NULL,'2023-02-06 23:43:50',1675727030,NULL),(1959189432,14861928,2,3441775,1,1,1,'A',1,0.962343,139,582487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 27, \"small_tick_hit\": 145}}',51.2568,211383530,799600,NULL,'2023-02-07 00:08:03',1675728483,NULL),(1955573709,14861928,2,782310,1,1,1,'A',1,0.978625,371,699516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 770, \"large_tick_hit\": 46, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 46, \"small_tick_hit\": 247}}',51.3099,206764857,4022962,NULL,'2022-04-30 17:48:24',1651340904,NULL),(1948086893,14861928,2,2265282,1,1,1,'A',1,0.975238,204,756531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 234}}',51.3224,197012312,1091296,NULL,'2021-04-16 12:12:15',1618575135,NULL),(1956579809,14861928,2,3606350,1,1,1,'S',1,0.994337,299,790572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 667, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 212}}',51.3246,208115643,3594582,NULL,'2022-07-08 16:49:00',1657298940,NULL),(1958909398,14861928,2,2327792,1,1,1,'A',1,0.94964,77,476047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',51.3901,211094220,286158,NULL,'2023-01-15 20:53:44',1673816024,NULL),(2928513523,14861928,2,3535111,1,1,1,'S',1,0.98,479,719120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 391, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 12, \"small_tick_hit\": 408}}',51.3911,217010186,8183990,NULL,'2024-06-02 01:00:10',1717290010,NULL),(1956244755,14861928,2,3525220,1,1,1,'S',1,0.991111,209,870549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',51.3987,207617527,1785040,NULL,'2022-06-13 19:02:38',1655146958,NULL),(1962424520,14861928,2,4276902,1,1,1,'S',1,0.988877,164,682008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 596, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 295}}',51.4252,215529208,1767758,NULL,'2024-01-14 05:07:54',1705208874,NULL),(2986944739,14861928,2,4547141,1,1,1,'S',1,0.984592,128,657824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 50, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 50, \"small_tick_hit\": 178}}',51.4273,217144598,1337670,NULL,'2024-06-12 22:48:01',1718232481,NULL),(1956539976,14861928,2,2890071,1,1,1,'S',1,0.997224,516,838835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 942, \"large_tick_hit\": 8, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',51.4562,208039935,8838534,NULL,'2022-07-04 17:54:37',1656957277,NULL),(1958861443,14861928,2,1813958,0,1,1,'S',1,0.998408,324,946613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 27, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',51.4759,211093660,2403194,NULL,'2023-01-15 20:09:56',1673813396,NULL),(1960238295,14861928,2,4116557,1,1,1,'S',1,0.992993,240,765479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 770, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 224}}',51.4836,212839982,3414672,NULL,'2023-05-31 00:56:52',1685494612,NULL),(1955325106,14861928,2,3398046,1,1,1,'S',1,0.983389,136,716485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 73}}',51.4945,206474740,591264,NULL,'2022-04-16 05:57:59',1650088679,NULL),(1956576366,14861928,2,231917,1,1,1,'S',1,0.99031,175,695790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 59}}',51.5029,208063379,1576030,NULL,'2022-07-05 22:04:57',1657058697,NULL),(1942300809,14861928,2,2477825,1,1,1,'S',1,0.993,608,832586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1057, \"large_tick_hit\": 7, \"small_tick_hit\": 1064, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 7, \"small_tick_hit\": 1073}}',51.5082,189114215,11314228,NULL,'2020-07-12 17:16:03',1594574163,NULL),(1955376760,14861928,2,3549479,1,1,1,'A',1,0.979167,241,686238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 465, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',51.5969,206520286,1701802,NULL,'2022-04-18 05:29:39',1650259779,NULL),(1948055013,14861928,2,1966099,1,1,1,'S',1,0.996257,607,825789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1129, \"large_tick_hit\": 13, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 13, \"small_tick_hit\": 722}}',51.6296,196863096,10467914,NULL,'2021-04-11 19:50:04',1618170604,NULL),(1955277036,14861928,2,3171138,1,1,1,'S',1,0.994966,189,866313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 229}}',51.6353,206475074,1695014,NULL,'2022-04-16 06:23:56',1650090236,NULL),(1955333049,14861928,2,89721,0,1,1,'S',1,0.99,313,736118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 734, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 159}}',51.6512,206491804,4488430,NULL,'2022-04-16 22:01:32',1650146492,NULL),(1945579467,14861928,2,1608726,1,1,1,'S',1,0.994845,220,875041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',51.6531,193542335,2218730,NULL,'2020-12-29 15:17:25',1609255045,NULL),(1955833931,14861928,2,1113616,1,1,1,'S',1,0.992891,371,780337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1171, \"large_tick_hit\": 20, \"small_tick_hit\": 904, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 20, \"small_tick_hit\": 911}}',51.6578,207047861,8288460,NULL,'2022-05-15 18:32:35',1652639555,NULL),(1960298046,14861928,2,3220310,1,1,1,'S',1,0.994318,342,756279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1185, \"large_tick_hit\": 5, \"small_tick_hit\": 560, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 5, \"small_tick_hit\": 561}}',51.69,212904712,7871140,NULL,'2023-06-04 18:12:30',1685902350,NULL),(1958964130,14861928,2,3947224,1,1,1,'S',1,0.994291,493,802316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1462, \"large_tick_hit\": 31, \"small_tick_hit\": 771, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',51.7034,211135670,10133458,NULL,'2023-01-19 03:43:24',1674099804,NULL),(1948130074,14861928,2,2121001,1,1,1,'S',1,0.993816,405,907345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 507}}',51.8232,197011625,5292242,NULL,'2021-04-16 11:43:57',1618573437,NULL),(1959172276,14861928,2,3638547,1,1,1,'S',1,0.998807,490,1055495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',51.8304,211396145,6197890,NULL,'2023-02-08 00:44:31',1675817071,NULL),(1945354011,14861928,2,2197307,1,1,1,'X',1,1,178,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 22, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 22, \"small_tick_hit\": 167}}',51.8488,193310193,767818,NULL,'2020-12-21 15:33:06',1608564786,NULL),(1955321014,14861928,2,382311,0,1,1,'S',1,0.998,327,897240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 27, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',51.9066,206474302,2923058,NULL,'2022-04-16 05:25:40',1650086740,NULL),(1948170705,14861928,2,1628410,1,1,1,'S',1,0.997717,175,883678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 18, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',52.0068,197051149,745982,NULL,'2021-04-17 14:47:45',1618670865,NULL),(1961265698,14861928,2,4236468,1,1,1,'S',1,0.99269,214,785650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 188}}',52.0694,214013295,1954704,NULL,'2023-09-02 17:52:45',1693677165,NULL),(1956635925,14861928,2,3523087,1,1,1,'S',1,0.994778,242,798857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',52.1443,208101602,4176652,NULL,'2022-07-07 21:35:46',1657229746,NULL),(1948060413,14861928,2,2508038,1,1,1,'S',1,0.991215,230,837017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',52.2343,196851301,1627852,NULL,'2021-04-11 12:37:54',1618144674,NULL),(1961025514,14861928,2,2791851,1,1,1,'S',1,0.990831,519,765501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1176, \"large_tick_hit\": 7, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 7, \"small_tick_hit\": 552}}',52.2774,213884739,9738400,NULL,'2023-08-22 04:17:07',1692677827,NULL),(1959103050,14861928,2,2189993,0,1,1,'S',1,0.998601,294,984769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',52.2875,211383162,2355604,NULL,'2023-02-06 23:21:20',1675725680,NULL),(1956449944,14861928,2,3273548,1,1,1,'S',1,0.991653,195,808274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',52.3663,208024463,1630420,NULL,'2022-07-03 22:35:47',1656887747,NULL),(1956435816,14861928,2,3602592,1,1,1,'S',1,0.982222,109,702624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 46}}',52.419,207985409,421410,NULL,'2022-07-01 23:09:47',1656716987,NULL),(1955581390,14861928,2,3508347,1,1,1,'S',1,0.987382,251,769326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',52.4438,206826155,1828852,NULL,'2022-05-03 22:36:01',1651617361,NULL),(2442321662,14861928,2,3969846,1,1,1,'S',1,0.993724,457,819094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1429, \"large_tick_hit\": 5, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 5, \"small_tick_hit\": 472}}',52.5339,216077800,11241348,NULL,'2024-03-03 02:58:23',1709434703,NULL),(1956552223,14861928,2,3412860,1,1,1,'A',1,0.972973,244,662114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 523, \"large_tick_hit\": 63, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 63, \"small_tick_hit\": 216}}',52.538,208038992,2382980,NULL,'2022-07-04 16:59:59',1656953999,NULL),(1948169470,14861928,2,88161,0,1,1,'S',1,0.991722,234,733630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',52.5543,197050693,2579700,NULL,'2021-04-17 14:29:41',1618669781,NULL),(1961875472,14861928,2,3529412,1,1,1,'S',1,0.986146,160,681317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',52.5583,214898596,1941070,NULL,'2023-11-19 17:21:55',1700414515,NULL),(1960985444,14861928,2,4162586,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 140}}',52.5912,213692087,1438568,NULL,'2023-08-05 16:44:10',1691253850,NULL),(1955319130,14861928,2,373657,1,1,1,'S',1,0.996,446,920586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"large_tick_hit\": 107, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 107, \"small_tick_hit\": 391}}',52.6318,206491121,7979462,NULL,'2022-04-16 21:23:25',1650144205,NULL),(1941940831,14861928,2,1735451,1,1,1,'S',1,0.997225,782,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 13, \"small_tick_hit\": 1015, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 13, \"small_tick_hit\": 1020}}',52.6352,188832702,14512070,NULL,'2020-07-02 13:31:14',1593696674,NULL),(1960268016,14861928,2,3912796,1,1,1,'S',1,0.981455,198,654932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',52.6384,212926136,1490650,NULL,'2023-06-06 12:53:04',1686055984,NULL),(1948102943,14861928,2,1264972,0,1,1,'S',1,0.983687,191,689439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',52.6778,197046557,1482780,NULL,'2021-04-17 11:38:34',1618659514,NULL),(1956622809,14861928,2,3638002,1,1,1,'S',1,0.995918,181,886506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 40}}',52.7128,208060762,1055260,NULL,'2022-07-05 19:21:31',1657048891,NULL),(1955701963,14861928,2,3523603,1,1,1,'S',1,0.986978,545,759678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1295, \"small_tick_hit\": 524, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1306, \"small_tick_hit\": 537}}',52.728,207026594,9709004,NULL,'2022-05-14 19:04:46',1652555086,NULL),(1959564852,14861928,2,374574,1,1,1,'S',1,0.996379,380,801429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1393, \"large_tick_hit\": 25, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 25, \"small_tick_hit\": 508}}',52.7419,211954076,11838420,NULL,'2023-03-23 01:48:36',1679536116,NULL),(1955549188,14861928,2,3338637,1,1,1,'S',1,0.997107,497,849385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 762, \"large_tick_hit\": 19, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',52.7556,206764007,6725098,NULL,'2022-04-30 17:05:32',1651338332,NULL),(1956645074,14861928,2,1270538,1,1,1,'A',1,0.978873,157,645252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',52.8199,208063186,1189040,NULL,'2022-07-05 21:49:51',1657057791,NULL),(1955372072,14861928,2,3491495,1,1,1,'S',1,0.986994,179,810272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 327}}',52.8463,206447663,1385976,NULL,'2022-04-14 23:29:34',1649978974,NULL),(1959472451,14861928,2,3887150,1,1,1,'S',1,0.987521,437,734582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1294, \"large_tick_hit\": 56, \"small_tick_hit\": 391, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',52.8786,211773975,8885706,NULL,'2023-03-09 16:06:41',1678378001,NULL),(1958593973,14861928,2,3734290,1,1,1,'S',1,0.982906,248,751670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 540, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 274}}',52.8867,210861753,2486662,NULL,'2022-12-29 18:46:47',1672339607,NULL),(1956653432,14861928,2,3656885,1,1,1,'S',1,0.992248,168,841404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',52.9269,208136489,1065140,NULL,'2022-07-09 19:07:51',1657393671,NULL),(1956591956,14861928,2,279559,0,1,1,'S',1,0.988506,83,697922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',52.9281,208062129,455830,NULL,'2022-07-05 20:46:24',1657053984,NULL),(3180867803,14861928,2,4184255,1,1,1,'A',1,0.97771,215,626851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 797, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 176}}',52.9878,217586742,2261076,NULL,'2024-07-18 19:33:05',1721331185,NULL),(1962134103,14861928,2,4372478,1,1,1,'S',1,0.993759,734,905517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1437, \"small_tick_hit\": 633, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1444, \"small_tick_hit\": 639}}',53.0077,215121396,18706312,NULL,'2023-12-10 05:01:44',1702184504,NULL),(1959918081,14861928,2,2485108,1,1,1,'S',1,0.996086,317,829892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 973, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 556}}',53.0181,212421958,6292448,NULL,'2023-04-28 01:46:09',1682646369,NULL),(2253634936,14861928,2,3649319,1,1,1,'A',1,0.979275,341,703171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 790, \"small_tick_hit\": 344, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 356}}',53.0351,215638403,3853768,NULL,'2024-01-23 20:44:03',1706042643,NULL),(2402160232,14861928,2,4342641,1,1,1,'S',1,0.996652,432,830720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1285, \"large_tick_hit\": 6, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 6, \"small_tick_hit\": 496}}',53.0635,215998486,10661994,NULL,'2024-02-24 17:54:30',1708797270,NULL),(1958897924,14861928,2,280269,0,1,1,'S',1,0.99359,74,729753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',53.0929,211094165,283672,NULL,'2023-01-15 20:48:18',1673815698,NULL),(1956335439,14861928,2,3129345,1,1,1,'S',1,0.985348,188,713769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 338}}',53.1133,207753265,1564744,NULL,'2022-06-20 12:29:52',1655728192,NULL),(1948062803,14861928,2,2511398,1,1,1,'S',1,0.994842,404,782532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1097, \"large_tick_hit\": 7, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 7, \"small_tick_hit\": 440}}',53.1386,196914321,7983662,NULL,'2021-04-13 12:13:03',1618315983,NULL),(1956624795,14861928,2,1542364,0,1,1,'A',1,0.969095,138,655676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',53.21,208061972,809460,NULL,'2022-07-05 20:35:42',1657053342,NULL),(1955525132,14861928,2,1660851,1,1,1,'A',1,0.975734,252,653261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 612, \"large_tick_hit\": 67, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 67, \"small_tick_hit\": 93}}',53.215,206748875,2366682,NULL,'2022-04-29 23:18:51',1651274331,NULL),(1960314505,14861928,2,3977764,1,1,1,'S',1,0.99118,437,766267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1312, \"large_tick_hit\": 4, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 4, \"small_tick_hit\": 489}}',53.2169,212904869,11560840,NULL,'2023-06-04 18:24:23',1685903063,NULL),(1961585024,14861928,2,4089492,1,1,1,'S',1,0.982418,230,655955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 875, \"large_tick_hit\": 79, \"small_tick_hit\": 387, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 79, \"small_tick_hit\": 396}}',53.2265,214550382,4251190,NULL,'2023-10-20 02:44:44',1697769884,NULL),(1956517274,14861928,2,2884880,1,1,1,'S',1,0.995806,517,813346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1493, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1500, \"small_tick_hit\": 646}}',53.2706,208023142,13295060,NULL,'2022-07-03 20:56:37',1656881797,NULL),(1956565624,14861928,2,2953971,1,1,1,'S',1,0.989523,282,809850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',53.3607,208040647,3233476,NULL,'2022-07-04 18:42:35',1656960155,NULL),(1955602962,14861928,2,860136,1,1,1,'S',1,0.988922,286,731834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 705, \"large_tick_hit\": 118, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 118, \"small_tick_hit\": 163}}',53.3911,206767128,4122390,NULL,'2022-04-30 19:52:12',1651348332,NULL),(1954414180,14861928,2,2555713,1,1,1,'S',1,0.999008,1178,962487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1136, \"large_tick_hit\": 42, \"small_tick_hit\": 836, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 42, \"small_tick_hit\": 838}}',53.392,205312565,32109140,NULL,'2022-02-17 00:24:20',1645057460,NULL),(1961803296,14861928,2,4093373,1,1,1,'S',1,0.993659,333,804783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 941, \"large_tick_hit\": 15, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 15, \"small_tick_hit\": 616}}',53.4035,214873674,7405770,NULL,'2023-11-17 20:53:22',1700254402,NULL),(3046352643,14861928,2,1888098,0,1,1,'A',1,0.974651,164,548340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 621, \"large_tick_hit\": 65, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}}',53.4264,217283852,2015590,NULL,'2024-06-23 16:19:52',1719159592,NULL),(1959541152,14861928,2,3838215,1,1,1,'S',1,0.99332,464,784030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1105, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1112, \"small_tick_hit\": 385}}',53.4498,211912174,9254488,NULL,'2023-03-19 17:02:17',1679245337,NULL),(1956567478,14861928,2,683752,0,1,1,'S',1,0.995272,187,883173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',53.4516,208041299,818240,NULL,'2022-07-04 19:20:17',1656962417,NULL),(1954730612,14861928,2,3308486,1,1,1,'S',1,0.990253,230,779693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 5, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 168}}',53.4675,205649180,1410776,NULL,'2022-03-05 17:21:28',1646500888,NULL),(1956630698,14861928,2,2020258,1,1,1,'S',1,0.9819,64,565571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 51}}',53.5146,208063354,258086,NULL,'2022-07-05 22:03:04',1657058584,NULL),(1955704890,14861928,2,3524604,1,1,1,'S',1,0.997726,854,934022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1325, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',53.5306,206955947,23179468,NULL,'2022-05-11 00:06:01',1652227561,NULL),(1958772191,14861928,2,1630241,0,1,1,'S',1,0.992701,315,897154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 71, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',53.5481,210917711,3378118,NULL,'2023-01-02 18:19:29',1672683569,NULL),(2965965419,14861928,2,4325206,1,1,1,'S',1,0.987654,194,707993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',53.5537,217094441,1824382,NULL,'2024-06-09 01:18:31',1717895911,NULL),(1955722030,14861928,2,3542118,1,1,1,'S',1,0.986014,282,726320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 582, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 12, \"small_tick_hit\": 256}}',53.6041,206894281,2744036,NULL,'2022-05-07 17:08:44',1651943324,NULL),(1958843230,14861928,2,3514203,1,1,1,'S',1,0.997908,144,959172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',53.6044,211094467,482882,NULL,'2023-01-15 21:19:34',1673817574,NULL),(1942356432,14861928,2,737284,0,1,1,'S',1,0.995549,434,960782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',53.619,189365070,4636214,NULL,'2020-07-21 21:32:29',1595367149,NULL),(1959597183,14861928,2,3887999,1,1,1,'S',1,0.994131,250,806494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',53.6191,211954093,2142338,NULL,'2023-03-23 01:51:48',1679536308,NULL),(1959808752,14861928,2,2966324,1,1,1,'S',1,0.992733,215,784035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',53.6236,212197978,2432130,NULL,'2023-04-10 02:56:22',1681095382,NULL),(1955353918,14861928,2,520475,0,1,1,'S',1,0.991511,175,803789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',53.6435,206520731,1860890,NULL,'2022-04-18 06:11:08',1650262268,NULL),(1959143122,14861928,2,748485,1,1,1,'X',1,1,375,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',53.6506,211383276,3044357,NULL,'2023-02-06 23:36:04',1675726564,NULL),(1955498660,14861928,2,3537633,1,1,1,'S',1,0.994895,406,825791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1191, \"large_tick_hit\": 6, \"small_tick_hit\": 557, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 6, \"small_tick_hit\": 561}}',53.6529,206572752,8215658,NULL,'2022-04-20 21:33:38',1650490418,NULL),(1956593347,14861928,2,2420455,1,1,1,'S',1,0.994737,105,811203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 11, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 191}}',53.6747,208041632,453252,NULL,'2022-07-04 19:42:12',1656963732,NULL),(1959406033,14861928,2,2747097,0,1,1,'S',1,0.982495,123,628783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',53.7766,211763896,859272,NULL,'2023-03-08 19:11:29',1678302689,NULL),(1958794270,14861928,2,3899620,1,1,1,'S',1,0.989319,158,717517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 309}}',53.781,210961158,1267508,NULL,'2023-01-06 00:55:52',1672966552,NULL),(1945292070,14861928,2,1119026,0,1,1,'S',1,0.989967,161,848204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',53.7899,193228752,721910,NULL,'2020-12-18 21:00:23',1608325223,NULL),(1955740442,14861928,2,3557599,1,1,1,'S',1,0.98645,183,693468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 240}}',53.858,207026682,1760610,NULL,'2022-05-14 19:09:11',1652555351,NULL),(1959122977,14861928,2,3549813,1,1,1,'S',1,0.991854,518,785193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1234, \"large_tick_hit\": 4, \"small_tick_hit\": 832, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 4, \"small_tick_hit\": 840}}',53.8589,211396292,9044504,NULL,'2023-02-08 01:03:41',1675818221,NULL),(1955659561,14861928,2,3347141,1,1,1,'S',1,0.985891,397,735694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 776, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',53.9137,206955714,5900632,NULL,'2022-05-10 23:44:12',1652226252,NULL),(1948022258,14861928,2,760034,0,1,1,'S',1,0.993969,413,765827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1169, \"large_tick_hit\": 2, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',53.9579,196862721,8821604,NULL,'2021-04-11 19:36:41',1618169801,NULL),(1960412486,14861928,2,2464479,1,1,1,'S',1,0.985465,130,617295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',53.9684,213037899,1108270,NULL,'2023-06-15 04:09:07',1686802147,NULL),(1946389594,14861928,2,2312962,1,1,1,'S',1,0.989047,301,761182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',53.9688,194612013,2757136,NULL,'2021-02-03 03:12:31',1612321951,NULL),(1958728272,14861928,2,3845368,1,1,1,'A',1,0.963964,158,634784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 411, \"large_tick_hit\": 18, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 227}}',53.9744,210961056,1442390,NULL,'2023-01-06 00:46:40',1672966000,NULL),(1959032482,14861928,2,3904944,1,1,1,'S',1,0.995701,433,794968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1278, \"large_tick_hit\": 1, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 1, \"small_tick_hit\": 575}}',53.9777,211366962,9623284,NULL,'2023-02-05 17:23:13',1675617793,NULL),(1958959820,14861928,2,3505285,1,1,1,'S',1,0.988142,107,811733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',54.0611,211079890,368966,NULL,'2023-01-14 22:47:57',1673736477,NULL),(1948152097,14861928,2,340925,1,1,1,'S',1,0.987745,176,788407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',54.0616,197050941,1201070,NULL,'2021-04-17 14:38:50',1618670330,NULL),(1955746996,14861928,2,3084618,1,1,1,'S',1,0.995533,477,878653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1244, \"large_tick_hit\": 3, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 3, \"small_tick_hit\": 541}}',54.0901,207026979,12616680,NULL,'2022-05-14 19:24:52',1652556292,NULL),(1962139548,14861928,2,4379587,1,1,1,'S',1,0.993548,319,764695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1183, \"large_tick_hit\": 3, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',54.1311,215121441,5672668,NULL,'2023-12-10 05:07:32',1702184852,NULL),(1955364349,14861928,2,2172473,0,1,1,'S',1,0.986425,107,870200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',54.1496,206491889,311962,NULL,'2022-04-16 22:06:38',1650146798,NULL),(1957402511,14861928,2,3654787,1,1,1,'S',1,0.993722,424,820493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 760, \"large_tick_hit\": 88, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 88, \"small_tick_hit\": 263}}',54.1872,209076073,5652568,NULL,'2022-08-30 12:28:07',1661862487,NULL),(1959300341,14861928,2,3929649,1,1,1,'S',1,0.992075,387,761262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1102, \"large_tick_hit\": 100, \"small_tick_hit\": 926, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 100, \"small_tick_hit\": 933}}',54.2387,211669000,6681628,NULL,'2023-03-01 03:31:13',1677641473,NULL),(1959190203,14861928,2,1658695,1,1,1,'S',1,0.986003,150,647829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',54.2934,211443396,1553970,NULL,'2023-02-11 16:49:08',1676134148,NULL),(1956186336,14861928,2,3462222,1,1,1,'S',1,0.989086,157,695679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',54.3136,207619260,1139504,NULL,'2022-06-13 20:46:18',1655153178,NULL),(1958745693,14861928,2,3554367,1,1,1,'S',1,0.987288,211,701602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',54.3531,210963981,2636720,NULL,'2023-01-06 06:56:06',1672988166,NULL),(1962173750,14861928,2,2681849,1,1,1,'S',1,0.993849,211,730633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 760, \"large_tick_hit\": 26, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 26, \"small_tick_hit\": 345}}',54.3903,215295876,3317934,NULL,'2023-12-26 02:01:03',1703556063,NULL),(1960060647,14861928,2,1285135,1,1,1,'S',1,0.998452,874,931047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2177, \"large_tick_hit\": 81, \"small_tick_hit\": 968, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2179, \"large_tick_hit\": 81, \"small_tick_hit\": 971}}',54.4836,212537108,40388776,NULL,'2023-05-07 03:35:23',1683430523,NULL),(1955339448,14861928,2,99962,1,1,1,'S',1,0.998921,521,911688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 120, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 120, \"small_tick_hit\": 233}}',54.5561,206491422,7683610,NULL,'2022-04-16 21:40:12',1650145212,NULL),(1959605106,14861928,2,4037070,1,1,1,'S',1,0.98301,283,671428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 766, \"large_tick_hit\": 15, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 15, \"small_tick_hit\": 440}}',54.6034,211941920,4942120,NULL,'2023-03-22 01:37:42',1679449062,NULL),(1942488924,14861928,2,2023403,1,1,1,'S',1,0.993197,361,881794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',54.6066,189436521,3334060,NULL,'2020-07-24 15:23:15',1595604195,NULL),(1959729271,14861928,2,3979045,1,1,1,'S',1,0.997139,261,886934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',54.6117,212184967,2791752,NULL,'2023-04-09 04:58:16',1681016296,NULL),(1958597787,14861928,2,3559452,1,1,1,'S',1,0.994483,341,811982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',54.6181,210862766,3197072,NULL,'2022-12-29 20:11:39',1672344699,NULL),(1954485464,14861928,2,1917157,1,1,1,'S',1,0.992355,248,876058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',54.6252,205398007,1881582,NULL,'2022-02-20 18:34:01',1645382041,NULL),(1956657859,14861928,2,3669482,1,1,1,'S',1,0.992239,451,803132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 905, \"large_tick_hit\": 31, \"small_tick_hit\": 726, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 31, \"small_tick_hit\": 733}}',54.6619,208082548,7561252,NULL,'2022-07-06 21:19:59',1657142399,NULL),(1959712326,14861928,2,2022409,1,1,1,'X',1,1,357,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',54.6749,212177828,3133144,NULL,'2023-04-08 16:42:38',1680972158,NULL),(1956583246,14861928,2,2736267,1,1,1,'S',1,0.993455,166,750379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 492, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 14, \"small_tick_hit\": 254}}',54.6813,208041188,1633078,NULL,'2022-07-04 19:13:56',1656962036,NULL),(1955348817,14861928,2,1314913,1,1,1,'S',1,0.994069,359,848283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',54.6963,206520709,3615928,NULL,'2022-04-18 06:08:53',1650262133,NULL),(1956555058,14861928,2,1383388,1,1,1,'A',1,0.97861,84,690384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',54.7018,208061951,362770,NULL,'2022-07-05 20:34:30',1657053270,NULL),(1961828178,14861928,2,3913691,1,1,1,'S',1,0.991583,348,697827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1372, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 513}}',54.7699,214929326,6883694,NULL,'2023-11-22 16:54:08',1700672048,NULL),(1955445868,14861928,2,3379418,1,1,1,'S',1,0.993939,328,794957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 1314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 1321}}',54.7969,206572620,4491320,NULL,'2022-04-20 21:24:18',1650489858,NULL),(1955376026,14861928,2,3529114,1,1,1,'S',1,0.991394,191,805587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 185}}',54.8217,206520314,1476340,NULL,'2022-04-18 05:32:16',1650259936,NULL),(1956213242,14861928,2,3499036,1,1,1,'S',1,0.988545,308,717514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 662, \"large_tick_hit\": 6, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',54.9301,207618972,3856350,NULL,'2022-06-13 20:28:13',1655152093,NULL),(1956574251,14861928,2,2060306,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',54.9442,208082646,1759880,NULL,'2022-07-06 21:25:54',1657142754,NULL),(1959010823,14861928,2,738063,0,1,1,'S',1,0.988673,124,684385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',54.9574,211278681,1287090,NULL,'2023-01-29 17:03:35',1675011815,NULL),(1956271899,14861928,2,3623954,1,1,1,'S',1,0.983891,202,652777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',55.1323,207617983,1675900,NULL,'2022-06-13 19:30:13',1655148613,NULL),(1962068756,14861928,2,1914735,1,1,1,'S',1,0.981499,303,657130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 794, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 218}}',55.1995,215205887,3396456,NULL,'2023-12-17 17:27:59',1702834079,NULL),(1951034640,14861928,2,2468000,1,1,1,'A',1,0.975104,525,742893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 4, \"small_tick_hit\": 325}}',55.211,200998019,7185498,NULL,'2021-08-21 14:33:05',1629556385,NULL),(1955700183,14861928,2,3396582,1,1,1,'S',1,0.991885,475,762227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 925, \"large_tick_hit\": 4, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',55.3271,206974973,7160618,NULL,'2022-05-12 03:20:01',1652325601,NULL),(1958704150,14861928,2,3713306,1,1,1,'S',1,0.997957,302,903495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',55.3629,210862266,4126118,NULL,'2022-12-29 19:30:15',1672342215,NULL),(1955287431,14861928,2,1127159,1,1,1,'S',1,0.997297,423,878136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 748, \"small_tick_hit\": 728, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 730}}',55.435,206486081,6755936,NULL,'2022-04-16 17:10:27',1650129027,NULL),(1961199240,14861928,2,62269,1,1,1,'S',1,0.989691,365,736893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 800, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 162}}',55.6966,214121888,5596900,NULL,'2023-09-10 20:58:00',1694379480,NULL),(2986960772,14861928,2,3461188,1,1,1,'S',1,0.995509,405,775577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1483, \"large_tick_hit\": 7, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 7, \"small_tick_hit\": 505}}',55.7245,217144645,9795434,NULL,'2024-06-12 22:52:47',1718232767,NULL),(1955323195,14861928,2,2770394,1,1,1,'S',1,0.993627,463,807972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1249, \"large_tick_hit\": 5, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 5, \"small_tick_hit\": 466}}',55.7667,206520600,11144386,NULL,'2022-04-18 05:57:32',1650261452,NULL),(1962374451,14861928,2,4031711,1,1,1,'S',1,0.990771,421,717766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1279, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 6, \"small_tick_hit\": 543}}',55.7921,215426124,9337080,NULL,'2024-01-05 04:33:42',1704429222,NULL),(1959910380,14861928,2,3730584,1,1,1,'S',1,0.984056,302,688336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 963, \"large_tick_hit\": 134, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 134, \"small_tick_hit\": 457}}',55.8356,212433325,4711940,NULL,'2023-04-28 23:45:20',1682725520,NULL),(1956571516,14861928,2,691404,1,1,1,'S',1,0.994872,173,845372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',55.8438,208063590,990402,NULL,'2022-07-05 22:19:14',1657059554,NULL),(1960052333,14861928,2,3944526,1,1,1,'S',1,0.991045,202,710722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',55.8829,212656454,1940530,NULL,'2023-05-17 00:33:06',1684283586,NULL),(1956907952,14861928,2,3571922,1,1,1,'S',1,0.992685,367,761156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1081, \"large_tick_hit\": 59, \"small_tick_hit\": 760, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 59, \"small_tick_hit\": 765}}',55.8953,208440746,5568804,NULL,'2022-07-26 17:54:58',1658858098,NULL),(2420656969,14861928,2,2641806,1,1,1,'S',1,0.982503,196,617153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',55.9201,216036164,2132624,NULL,'2024-02-28 05:34:29',1709098469,NULL),(1955585411,14861928,2,2701393,1,1,1,'S',1,0.990446,483,732532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1323, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',55.9223,206763459,8590414,NULL,'2022-04-30 16:35:18',1651336518,NULL),(1956359138,14861928,2,3544529,1,1,1,'S',1,0.990525,595,756603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1542, \"small_tick_hit\": 967, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1556, \"small_tick_hit\": 977}}',55.9292,207753381,12282454,NULL,'2022-06-20 12:36:07',1655728567,NULL),(1959535042,14861928,2,3961304,1,1,1,'S',1,0.987013,87,705290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 66}}',55.9431,211898876,366210,NULL,'2023-03-18 19:17:58',1679167078,NULL),(1956431038,14861928,2,3444649,1,1,1,'S',1,0.99568,267,811253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 22, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 22, \"small_tick_hit\": 369}}',55.9514,207921230,2604264,NULL,'2022-06-28 16:59:58',1656435598,NULL),(1954426037,14861928,2,828935,1,1,1,'S',1,0.992228,255,926455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',56.0679,205312180,1659188,NULL,'2022-02-16 23:51:24',1645055484,NULL),(1960195779,14861928,2,3949407,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 453}}',56.0785,212839937,2434882,NULL,'2023-05-31 00:51:46',1685494306,NULL),(1956014660,14861928,2,3598064,1,1,1,'S',1,0.995018,419,781015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1472, \"large_tick_hit\": 6, \"small_tick_hit\": 719, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 6, \"small_tick_hit\": 721}}',56.1592,207316955,10440050,NULL,'2022-05-29 18:15:05',1653848105,NULL),(1954472361,14861928,2,2719893,1,1,1,'S',1,0.996038,1425,910654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1661, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 8, \"small_tick_hit\": 347}}',56.1719,205347882,49559780,NULL,'2022-02-18 17:56:39',1645206999,NULL),(1960670179,14861928,2,4112627,1,1,1,'S',1,0.992,215,737553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 170}}',56.1742,213484141,1976180,NULL,'2023-07-19 20:40:56',1689799256,NULL),(1961852677,14861928,2,3962891,1,1,1,'S',1,0.997012,423,822156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1335, \"large_tick_hit\": 42, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 42, \"small_tick_hit\": 625}}',56.2882,214873557,11786606,NULL,'2023-11-17 20:40:00',1700253600,NULL),(1948005355,14861928,2,2397866,1,1,1,'S',1,0.995413,265,838499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 11, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 11, \"small_tick_hit\": 237}}',56.303,196854722,2298120,NULL,'2021-04-11 15:03:31',1618153411,NULL),(1961140456,14861928,2,4221612,1,1,1,'X',1,1,558,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 18, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 18, \"small_tick_hit\": 481}}',56.3808,213891584,7169982,NULL,'2023-08-22 20:08:33',1692734913,NULL),(1955623499,14861928,2,3266996,1,1,1,'S',1,0.998804,328,902054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',56.4034,206731547,4268276,NULL,'2022-04-29 00:29:25',1651192165,NULL),(1956593457,14861928,2,3269373,1,1,1,'S',1,0.996173,225,793680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',56.4529,208038290,2050806,NULL,'2022-07-04 16:23:03',1656951783,NULL),(1961860906,14861928,2,4173142,1,1,1,'S',1,0.99086,423,736705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1265, \"large_tick_hit\": 14, \"small_tick_hit\": 564, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 14, \"small_tick_hit\": 569}}',56.4845,214923689,7112324,NULL,'2023-11-22 02:12:51',1700619171,NULL),(1954436473,14861928,2,3404834,1,1,1,'S',1,0.990579,272,807658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',56.4992,205255723,2321998,NULL,'2022-02-14 01:27:21',1644802041,NULL),(1958464959,14861928,2,3539850,1,1,1,'S',1,0.985694,198,717155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',56.5277,210683112,1402444,NULL,'2022-12-17 05:20:42',1671254442,NULL),(1958936945,14861928,2,2425696,0,1,1,'S',1,0.987261,71,634827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 26, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',56.5335,211094296,267420,NULL,'2023-01-15 21:01:18',1673816478,NULL),(1942511275,14861928,2,2385882,1,1,1,'S',1,0.992933,605,836776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 837, \"large_tick_hit\": 30, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 30, \"small_tick_hit\": 260}}',56.537,189575439,9525182,NULL,'2020-07-29 19:09:30',1596049770,NULL),(1959145878,14861928,2,2036865,1,1,1,'X',1,1,387,1061457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',56.5668,211383352,3863027,NULL,'2023-02-06 23:45:42',1675727142,NULL),(1958915456,14861928,2,2060302,1,1,1,'A',1,0.974719,89,571483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 99}}',56.6325,211079816,407936,NULL,'2023-01-14 22:41:29',1673736089,NULL),(3198660803,14861928,2,4684897,1,1,1,'S',1,0.980583,193,634596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',56.702,217624156,1621164,NULL,'2024-07-22 01:08:38',1721610518,NULL),(1962117674,14861928,2,2773053,1,1,1,'S',1,0.993341,435,745056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1212, \"large_tick_hit\": 24, \"small_tick_hit\": 554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 24, \"small_tick_hit\": 555}}',56.7111,215171111,8556660,NULL,'2023-12-14 20:53:24',1702587204,NULL),(1961140007,14861928,2,4218952,1,1,1,'S',1,0.987342,303,717699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 678, \"large_tick_hit\": 9, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 9, \"small_tick_hit\": 409}}',56.7114,213840301,3448606,NULL,'2023-08-18 04:58:50',1692334730,NULL),(1961627134,14861928,2,2467806,1,1,1,'X',1,1,914,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',56.7116,214576485,20236592,NULL,'2023-10-22 03:30:23',1697945423,NULL),(1956143175,14861928,2,3608137,1,1,1,'S',1,0.994092,273,834813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 8, \"small_tick_hit\": 146}}',56.7384,207437254,3527780,NULL,'2022-06-04 20:13:06',1654373586,NULL),(1942345390,14861928,2,712945,1,1,1,'S',1,0.990588,202,778708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',56.7643,189328444,1215938,NULL,'2020-07-20 15:08:00',1595257680,NULL),(1961675002,14861928,2,3544441,1,1,1,'A',1,0.979677,500,670160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1205, \"large_tick_hit\": 114, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 114, \"small_tick_hit\": 331}}',56.8344,214665758,12093440,NULL,'2023-10-29 17:13:18',1698599598,NULL),(2253626719,14861928,2,4443830,1,1,1,'S',1,0.985658,231,706479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 564, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 196}}',56.8996,215638282,2309904,NULL,'2024-01-23 20:29:51',1706041791,NULL),(1959995704,14861928,2,2104958,1,1,1,'X',1,1,194,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 173}}',56.9016,212537445,966874,NULL,'2023-05-07 04:19:17',1683433157,NULL),(1956583410,14861928,2,2738354,1,1,1,'S',1,0.985714,183,682969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 76}}',56.9606,208063408,1656410,NULL,'2022-07-05 22:06:51',1657058811,NULL),(1955603619,14861928,2,1516285,1,1,1,'S',1,0.992011,198,785845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 277}}',57.0005,206764119,1840920,NULL,'2022-04-30 17:11:21',1651338681,NULL),(1960404518,14861928,2,3929905,1,1,1,'S',1,0.993569,346,786468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 795, \"large_tick_hit\": 16, \"small_tick_hit\": 734, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 16, \"small_tick_hit\": 738}}',57.1244,213038047,4907376,NULL,'2023-06-15 04:30:18',1686803418,NULL),(2966071243,14861928,2,4597046,1,1,1,'X',1,1,155,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 89}}',57.1838,217094732,646733,NULL,'2024-06-09 01:53:51',1717898031,NULL),(1954360280,14861928,2,144621,1,1,1,'S',1,0.996466,331,900938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',57.2108,205311888,2853238,NULL,'2022-02-16 23:22:43',1645053763,NULL),(1958768964,14861928,2,1889660,1,1,1,'S',1,0.989485,303,790241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 9, \"small_tick_hit\": 213}}',57.2188,210918999,3787798,NULL,'2023-01-02 20:00:07',1672689607,NULL),(1958839209,14861928,2,3207532,1,1,1,'S',1,0.994135,289,841437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 221}}',57.3044,211080202,2504418,NULL,'2023-01-14 23:14:25',1673738065,NULL),(1956652075,14861928,2,1291409,0,1,1,'S',1,0.995726,122,960455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',57.3127,208041550,393138,NULL,'2022-07-04 19:35:55',1656963355,NULL),(1955288807,14861928,2,264721,1,1,1,'X',1,1,742,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',57.3934,206491016,13503422,NULL,'2022-04-16 21:18:13',1650143893,NULL),(1958888696,14861928,2,3321630,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',57.4503,211079598,465046,NULL,'2023-01-14 22:23:10',1673734990,NULL),(1955887040,14861928,2,3548101,1,1,1,'S',1,0.995415,593,842009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1293, \"large_tick_hit\": 25, \"small_tick_hit\": 636, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 25, \"small_tick_hit\": 640}}',57.481,207158741,13003544,NULL,'2022-05-21 20:26:42',1653164802,NULL),(1961542274,14861928,2,2589788,1,1,1,'S',1,0.996569,539,836421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1534, \"large_tick_hit\": 21, \"small_tick_hit\": 769, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 21, \"small_tick_hit\": 771}}',57.4913,214584471,14211478,NULL,'2023-10-22 17:17:40',1697995060,NULL),(1943458508,14861928,2,2570167,1,1,1,'S',1,0.989451,474,848621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 591, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 351}}',57.5242,190725820,5675042,NULL,'2020-09-12 15:34:01',1599924841,NULL),(1948786095,14861928,2,2410315,1,1,1,'S',1,0.991554,255,783037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',57.5275,197830140,1917036,NULL,'2021-05-09 22:48:04',1620600484,NULL),(1955472951,14861928,2,91347,1,1,1,'S',1,0.997484,400,900055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',57.5298,206638957,5823790,NULL,'2022-04-24 01:08:47',1650762527,NULL),(1956603834,14861928,2,2458296,1,1,1,'S',1,0.996429,140,962659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',57.5499,208063739,526858,NULL,'2022-07-05 22:29:19',1657060159,NULL),(1955280287,14861928,2,722238,1,1,1,'X',1,1,185,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',57.5739,206491274,1084220,NULL,'2022-04-16 21:31:27',1650144687,NULL),(1948008820,14861928,2,1889829,1,1,1,'X',1,1,617,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',57.663,196851485,9257488,NULL,'2021-04-11 12:46:22',1618145182,NULL),(1956533629,14861928,2,2873033,1,1,1,'X',1,1,126,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',57.7177,208063687,386236,NULL,'2022-07-05 22:26:19',1657059979,NULL),(1945353978,14861928,2,1649063,1,1,1,'S',1,0.996361,551,861631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 881, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',57.7434,193228570,9441630,NULL,'2020-12-18 20:53:38',1608324818,NULL),(3150690846,14861928,2,4676348,1,1,1,'A',1,0.970745,218,616867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',57.7818,217521271,1608390,NULL,'2024-07-13 04:22:32',1720844552,NULL),(1955770163,14861928,2,2199664,1,1,1,'S',1,0.993994,519,822127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1444, \"large_tick_hit\": 51, \"small_tick_hit\": 1153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 51, \"small_tick_hit\": 1162}}',57.8025,207047710,11654866,NULL,'2022-05-15 18:24:44',1652639084,NULL),(1953286575,14861928,2,3243016,1,1,1,'S',1,0.998858,534,964743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',57.8455,203797328,6998214,NULL,'2021-12-11 04:24:30',1639196670,NULL),(1961626392,14861928,2,3481698,1,1,1,'S',1,0.991404,165,691670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 186}}',57.8732,214583948,1749720,NULL,'2023-10-22 16:32:24',1697992344,NULL),(1960442723,14861928,2,1573191,1,1,1,'S',1,0.995745,297,912506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',57.8856,213037891,2242984,NULL,'2023-06-15 04:07:21',1686802041,NULL),(1958927784,14861928,2,381470,1,1,1,'A',1,0.977273,104,609298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 54}}',57.9306,211094427,482718,NULL,'2023-01-15 21:14:41',1673817281,NULL),(2996878361,14861928,2,4239431,1,1,1,'S',1,0.982919,230,688933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1004, \"large_tick_hit\": 29, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 29, \"small_tick_hit\": 244}}',57.9589,217168672,5737810,NULL,'2024-06-14 19:03:33',1718391813,NULL),(1946335614,14861928,2,1035901,1,1,1,'S',1,0.981767,213,729676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 13, \"small_tick_hit\": 287}}',58.007,194730198,1421724,NULL,'2021-02-06 15:01:04',1612623664,NULL),(1942776188,14861928,2,2253016,1,1,1,'A',1,0.979301,395,884948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 16, \"small_tick_hit\": 295, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 309}}',58.0284,189866297,3769166,NULL,'2020-08-09 20:16:10',1597004170,NULL),(1961796997,14861928,2,4089879,1,1,1,'S',1,0.992175,376,766386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 971, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 300}}',58.0451,214808813,5926382,NULL,'2023-11-11 17:45:46',1699724746,NULL),(1955729060,14861928,2,3548994,1,1,1,'S',1,0.993985,307,837471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',58.0591,206955895,3932490,NULL,'2022-05-11 00:01:11',1652227271,NULL),(1956646058,14861928,2,3369478,1,1,1,'S',1,0.997019,222,828343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',58.0833,208039645,2367130,NULL,'2022-07-04 17:35:16',1656956116,NULL),(1955371349,14861928,2,3482387,1,1,1,'S',1,0.996012,478,877176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 646, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',58.1451,206474156,6276584,NULL,'2022-04-16 05:15:42',1650086142,NULL),(1956657924,14861928,2,3670133,1,1,1,'S',1,0.995502,255,828933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 185}}',58.1535,208082580,2321296,NULL,'2022-07-06 21:22:01',1657142521,NULL),(1955889486,14861928,2,3596918,1,1,1,'S',1,0.993051,342,853464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 868, \"large_tick_hit\": 30, \"small_tick_hit\": 674, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 30, \"small_tick_hit\": 682}}',58.1553,207138695,6555176,NULL,'2022-05-20 22:35:35',1653086135,NULL),(1955436729,14861928,2,2373713,0,1,1,'S',1,0.989011,90,793594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',58.2085,206697055,274560,NULL,'2022-04-27 00:58:19',1651021099,NULL),(1959172758,14861928,2,1628559,1,1,1,'S',1,0.992489,308,755150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 643, \"large_tick_hit\": 35, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 35, \"small_tick_hit\": 248}}',58.2322,211443174,5240170,NULL,'2023-02-11 16:32:49',1676133169,NULL),(1961557768,14861928,2,4063168,1,1,1,'S',1,0.998929,397,912362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 13, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 203}}',58.2492,214505165,6534658,NULL,'2023-10-15 15:29:50',1697383790,NULL),(1958737229,14861928,2,711319,0,1,1,'S',1,0.982824,162,721821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 56, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',58.4109,210918486,1228320,NULL,'2023-01-02 19:19:23',1672687163,NULL),(1956570630,14861928,2,2344015,1,1,1,'S',1,0.988563,470,833409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 713, \"large_tick_hit\": 92, \"small_tick_hit\": 578, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 590}}',58.4512,208040698,6407248,NULL,'2022-07-04 18:46:36',1656960396,NULL),(1960295988,14861928,2,3952939,1,1,1,'S',1,0.993721,205,756028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 222}}',58.4993,212892183,2326020,NULL,'2023-06-03 20:39:14',1685824754,NULL),(1960760123,14861928,2,3933677,1,1,1,'S',1,0.995198,466,835672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1530, \"large_tick_hit\": 15, \"small_tick_hit\": 942, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 15, \"small_tick_hit\": 948}}',58.5087,213632672,11272992,NULL,'2023-07-31 20:34:19',1690835659,NULL),(1956199564,14861928,2,3580554,1,1,1,'S',1,0.990484,303,724306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 800, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 7, \"small_tick_hit\": 340}}',58.5533,207618763,4114252,NULL,'2022-06-13 20:16:02',1655151362,NULL),(1961693221,14861928,2,4239294,1,1,1,'S',1,0.99447,515,770150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1344, \"large_tick_hit\": 48, \"small_tick_hit\": 946, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 48, \"small_tick_hit\": 948}}',58.5826,214722562,10029220,NULL,'2023-11-03 20:09:55',1699042195,NULL),(1959212259,14861928,2,3017532,1,1,1,'S',1,0.995558,634,880114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1209, \"large_tick_hit\": 6, \"small_tick_hit\": 802, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 6, \"small_tick_hit\": 808}}',58.583,211396255,16568432,NULL,'2023-02-08 00:59:08',1675817948,NULL),(1955548146,14861928,2,3146245,1,1,1,'S',1,0.984834,352,734023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 720, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 729, \"small_tick_hit\": 326}}',58.6874,206826365,4504150,NULL,'2022-05-03 22:52:36',1651618356,NULL),(1962085690,14861928,2,3013948,1,1,1,'S',1,0.987907,399,719776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1568, \"large_tick_hit\": 144, \"small_tick_hit\": 412, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 144, \"small_tick_hit\": 423}}',58.7037,215148805,11911800,NULL,'2023-12-12 19:08:16',1702408096,NULL),(1961911306,14861928,2,4345544,1,1,1,'S',1,0.992059,383,737688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1166, \"large_tick_hit\": 48, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 48, \"small_tick_hit\": 538}}',58.7309,214797447,7920850,NULL,'2023-11-10 20:17:26',1699647446,NULL),(1959391133,14861928,2,1106276,1,1,1,'S',1,0.991922,148,701867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 131}}',58.7625,211765079,1944390,NULL,'2023-03-08 20:57:21',1678309041,NULL),(1958829714,14861928,2,2549281,1,1,1,'S',1,0.987941,397,725974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 838, \"large_tick_hit\": 72, \"small_tick_hit\": 1220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 72, \"small_tick_hit\": 1229}}',58.7923,210960650,4665440,NULL,'2023-01-05 23:59:49',1672963189,NULL),(1955375594,14861928,2,3526323,1,1,1,'S',1,0.987883,644,747361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1560, \"large_tick_hit\": 14, \"small_tick_hit\": 1361, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1578, \"large_tick_hit\": 14, \"small_tick_hit\": 1379}}',58.8323,206429889,12832622,NULL,'2022-04-14 04:16:51',1649909811,NULL),(1955608557,14861928,2,1526792,1,1,1,'S',1,0.991693,272,753942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 589, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',58.9283,206787154,2633712,NULL,'2022-05-01 19:00:20',1651431620,NULL),(1955370397,14861928,2,3472791,1,1,1,'S',1,0.994776,430,828120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 859, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',58.9743,206510371,6492502,NULL,'2022-04-17 17:51:41',1650217901,NULL),(1959925091,14861928,2,791636,1,1,1,'S',1,0.995427,249,877385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',59.0473,212421853,2650080,NULL,'2023-04-28 01:31:22',1682645482,NULL),(1958751556,14861928,2,2302407,1,1,1,'S',1,0.990559,375,784979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 909, \"large_tick_hit\": 74, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 74, \"small_tick_hit\": 388}}',59.1118,210964121,7178270,NULL,'2023-01-06 07:18:56',1672989536,NULL),(1955327919,14861928,2,2437996,1,1,1,'S',1,0.987395,217,815686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 33, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',59.1123,206492113,1154702,NULL,'2022-04-16 22:23:16',1650147796,NULL),(1959651888,14861928,2,3839432,1,1,1,'S',1,0.991747,179,725981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 203}}',59.1176,212085018,1848032,NULL,'2023-04-01 19:24:12',1680377052,NULL),(1959220464,14861928,2,3989017,1,1,1,'S',1,0.998165,797,895271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1536, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1539, \"small_tick_hit\": 641}}',59.1271,211534763,25797040,NULL,'2023-02-18 20:24:47',1676751887,NULL),(1954460283,14861928,2,1645699,0,1,1,'S',1,0.98939,337,817411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',59.1817,205223117,2988370,NULL,'2022-02-12 17:24:48',1644686688,NULL),(3198654533,14861928,2,4675749,1,1,1,'A',1,0.97931,186,643608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',59.1971,217624139,2030712,NULL,'2024-07-22 01:06:37',1721610397,NULL),(1951063787,14861928,2,1983405,1,1,1,'A',1,0.979751,193,680435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',59.2286,200997935,1551976,NULL,'2021-08-21 14:29:32',1629556172,NULL),(1948014314,14861928,2,737025,1,1,1,'S',1,0.996779,266,833722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 196}}',59.2535,196862207,2311180,NULL,'2021-04-11 19:20:11',1618168811,NULL),(1957042397,14861928,2,3716285,1,1,1,'S',1,0.989796,257,712691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 750, \"large_tick_hit\": 5, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',59.258,208539732,3436650,NULL,'2022-08-01 00:41:19',1659314479,NULL),(2313470533,14861928,2,1926331,1,1,1,'S',1,0.992958,346,830733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 542, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',59.2907,215824809,4932840,NULL,'2024-02-09 03:25:45',1707449145,NULL),(1948109024,14861928,2,2096057,1,1,1,'S',1,0.99,148,825924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 70}}',59.3883,197050854,751548,NULL,'2021-04-17 14:36:03',1618670163,NULL),(1956615493,14861928,2,3311067,1,1,1,'S',1,0.995074,415,806334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',59.4579,208038204,4953802,NULL,'2022-07-04 16:19:11',1656951551,NULL),(1962108303,14861928,2,3729717,1,1,1,'S',1,0.991269,337,728740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1273, \"large_tick_hit\": 20, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 20, \"small_tick_hit\": 414}}',59.5133,215205762,7051732,NULL,'2023-12-17 17:16:31',1702833391,NULL),(1956576380,14861928,2,3453677,1,1,1,'S',1,0.989503,341,753009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 921, \"large_tick_hit\": 5, \"small_tick_hit\": 488, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',59.5543,208039467,5366188,NULL,'2022-07-04 17:25:33',1656955533,NULL),(1959816474,14861928,2,3307855,1,1,1,'S',1,0.990599,469,821749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1235, \"large_tick_hit\": 147, \"small_tick_hit\": 620, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 147, \"small_tick_hit\": 633}}',59.5857,212197896,10210628,NULL,'2023-04-10 02:45:57',1681094757,NULL),(1956643802,14861928,2,3366813,1,1,1,'S',1,0.985526,341,778854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 518, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 235}}',59.6423,208136396,3262330,NULL,'2022-07-09 19:01:56',1657393316,NULL),(2402099780,14861928,2,4334487,1,1,1,'S',1,0.993333,202,732412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',59.6923,215998347,2397820,NULL,'2024-02-24 17:43:28',1708796608,NULL),(1959710273,14861928,2,2589385,1,1,1,'S',1,0.995305,247,805859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',59.7227,212185407,2374618,NULL,'2023-04-09 05:53:02',1681019582,NULL),(1958851931,14861928,2,1415125,0,1,1,'A',1,0.967742,190,716546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',59.7468,211079641,1243900,NULL,'2023-01-14 22:26:12',1673735172,NULL),(1945371384,14861928,2,2419746,1,1,1,'S',1,0.996992,359,963446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',59.7825,193191568,3196068,NULL,'2020-12-17 15:47:23',1608220043,NULL),(1955978340,14861928,2,1838663,1,1,1,'S',1,0.991279,235,900156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 82}}',59.8451,207295295,1407128,NULL,'2022-05-28 19:34:02',1653766442,NULL),(1959740976,14861928,2,2117911,1,1,1,'S',1,0.998224,198,863860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 228}}',59.8617,212198299,1509528,NULL,'2023-04-10 03:32:46',1681097566,NULL),(1962159503,14861928,2,4259017,1,1,1,'A',1,0.97883,347,680004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1222, \"small_tick_hit\": 535, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1239, \"small_tick_hit\": 556}}',60.0001,215137861,6156910,NULL,'2023-12-11 17:52:49',1702317169,NULL),(2969967940,14861928,2,4444345,1,1,1,'S',1,0.992157,287,754051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1005, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',60.0306,217103871,6162800,NULL,'2024-06-09 18:07:21',1717956441,NULL),(1959984849,14861928,2,4068197,1,1,1,'S',1,0.987087,243,723289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 524, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 11, \"small_tick_hit\": 156}}',60.1466,212508046,2489098,NULL,'2023-05-05 01:55:02',1683251702,NULL),(1957210928,14861928,2,1368231,1,1,1,'S',1,0.99923,1239,931297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2539, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 2541, \"small_tick_hit\": 55}}',60.1925,208984637,85543250,NULL,'2022-08-25 07:36:36',1661412996,NULL),(1959206631,14861928,2,3491287,1,1,1,'X',1,1,252,1056824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',60.2788,211383259,1200614,NULL,'2023-02-06 23:34:17',1675726457,NULL),(2313382109,14861928,2,4443335,1,1,1,'S',1,0.99187,454,777695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1482, \"large_tick_hit\": 8, \"small_tick_hit\": 462, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 8, \"small_tick_hit\": 469}}',60.3366,215824588,11663228,NULL,'2024-02-09 02:57:52',1707447472,NULL),(3198614651,14861928,2,3827705,1,1,1,'A',1,0.976757,349,715472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 955, \"large_tick_hit\": 1, \"small_tick_hit\": 851, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 881}}',60.3997,217624054,7520610,NULL,'2024-07-22 00:53:48',1721609628,NULL),(1959442194,14861928,2,2848698,1,1,1,'S',1,0.991313,496,792823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1478, \"large_tick_hit\": 45, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 45, \"small_tick_hit\": 426}}',60.4462,211819287,13077558,NULL,'2023-03-12 18:47:07',1678646827,NULL),(1960353026,14861928,2,2063097,1,1,1,'S',1,0.992024,499,781709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1428, \"large_tick_hit\": 131, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 131, \"small_tick_hit\": 438}}',60.4713,212879682,12070914,NULL,'2023-06-02 23:38:31',1685749111,NULL),(1959148008,14861928,2,2300725,1,1,1,'S',1,0.9984,314,1055324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',60.4899,211383231,2581518,NULL,'2023-02-06 23:30:54',1675726254,NULL),(1958703665,14861928,2,3705535,1,1,1,'S',1,0.994686,358,778494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 693, \"large_tick_hit\": 17, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 17, \"small_tick_hit\": 413}}',60.4912,210861960,4223650,NULL,'2022-12-29 19:02:49',1672340569,NULL),(1956591737,14861928,2,1451992,1,1,1,'S',1,0.99359,125,774720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',60.4951,208062619,575730,NULL,'2022-07-05 21:15:23',1657055723,NULL),(1961871467,14861928,2,2170653,1,1,1,'S',1,0.986314,327,671540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 954, \"large_tick_hit\": 65, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 65, \"small_tick_hit\": 64}}',60.5605,214891414,5354760,NULL,'2023-11-19 04:31:03',1700368263,NULL),(1958886974,14861928,2,239816,0,1,1,'S',1,0.996845,293,883992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',60.6704,211079840,2797768,NULL,'2023-01-14 22:43:21',1673736201,NULL),(1960260009,14861928,2,2787005,1,1,1,'S',1,0.986046,367,747909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 938, \"large_tick_hit\": 114, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 114, \"small_tick_hit\": 444}}',60.6751,212866813,7092652,NULL,'2023-06-02 00:08:00',1685664480,NULL),(1959210760,14861928,2,2955295,1,1,1,'X',1,1,279,1058721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',60.6837,211407713,1538888,NULL,'2023-02-09 00:07:29',1675901249,NULL),(1959118624,14861928,2,2228564,1,1,1,'S',1,0.982329,272,760038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 833, \"large_tick_hit\": 23, \"small_tick_hit\": 367, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',60.7109,211443817,4234670,NULL,'2023-02-11 17:14:48',1676135688,NULL),(1956553626,14861928,2,2025940,1,1,1,'X',1,1,242,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',60.7547,208063820,1457800,NULL,'2022-07-05 22:34:27',1657060467,NULL),(1956617981,14861928,2,2156326,1,1,1,'S',1,0.994398,129,760153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',60.781,208062461,707496,NULL,'2022-07-05 21:06:06',1657055166,NULL),(1956912283,14861928,2,3670288,1,1,1,'S',1,0.991671,487,786645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1123, \"large_tick_hit\": 165, \"small_tick_hit\": 498, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 165, \"small_tick_hit\": 505}}',60.8612,208440655,9829800,NULL,'2022-07-26 17:49:33',1658857773,NULL),(1959604058,14861928,2,4024307,1,1,1,'S',1,0.993075,183,730173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',60.8773,211911905,1260830,NULL,'2023-03-19 16:39:30',1679243970,NULL),(1955414562,14861928,2,3342392,1,1,1,'S',1,0.992282,521,789519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1106, \"large_tick_hit\": 34, \"small_tick_hit\": 660, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 34, \"small_tick_hit\": 666}}',60.9085,206608619,8959996,NULL,'2022-04-22 18:10:00',1650651000,NULL),(1955962304,14861928,2,2740258,1,1,1,'S',1,0.997002,747,889737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1400, \"large_tick_hit\": 29, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 29, \"small_tick_hit\": 569}}',60.9106,207295464,17183296,NULL,'2022-05-28 19:44:07',1653767047,NULL),(1955676162,14861928,2,2917618,1,1,1,'A',1,0.968273,239,682635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 579, \"large_tick_hit\": 34, \"small_tick_hit\": 211, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 34, \"small_tick_hit\": 229}}',61.0316,206894620,2325594,NULL,'2022-05-07 17:26:07',1651944367,NULL),(1942181012,14861928,2,2277343,1,1,1,'S',1,0.983766,287,961379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 319, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',61.0391,189198654,1955278,NULL,'2020-07-15 20:35:19',1594845319,NULL),(1956554067,14861928,2,1964150,1,1,1,'X',1,1,218,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',61.0678,208041683,1176962,NULL,'2022-07-04 19:45:24',1656963924,NULL),(1960341779,14861928,2,2038988,1,1,1,'S',1,0.992771,434,743390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1065, \"large_tick_hit\": 4, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',61.1084,212880223,8379970,NULL,'2023-06-03 00:39:11',1685752751,NULL),(1956650789,14861928,2,1287025,1,1,1,'S',1,0.994505,141,829066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 121}}',61.124,208062521,778440,NULL,'2022-07-05 21:09:03',1657055343,NULL),(1956877745,14861928,2,3636565,1,1,1,'S',1,0.980429,328,749465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 653, \"large_tick_hit\": 58, \"small_tick_hit\": 341, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',61.1249,208390387,3870154,NULL,'2022-07-23 22:30:07',1658615407,NULL),(1957670271,14861928,2,3651208,1,1,1,'S',1,0.997531,261,841150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',61.125,209444006,2616374,NULL,'2022-09-22 21:57:35',1663883855,NULL),(1955267853,14861928,2,1059388,0,1,1,'A',1,0.976821,111,618513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',61.1401,206486802,623100,NULL,'2022-04-16 17:43:04',1650130984,NULL),(1958726072,14861928,2,3842299,1,1,1,'S',1,0.996914,241,877598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 305}}',61.2059,210961010,1724280,NULL,'2023-01-06 00:40:06',1672965606,NULL),(1959555059,14861928,2,1612936,1,1,1,'S',1,0.980477,275,674198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 667, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',61.2243,211916606,3190630,NULL,'2023-03-19 23:45:24',1679269524,NULL),(1957937762,14861928,2,3822774,1,1,1,'S',1,0.995569,224,824100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 190}}',61.2249,209805148,2282142,NULL,'2022-10-16 23:49:27',1665964167,NULL),(1961911954,14861928,2,4371490,1,1,1,'S',1,0.998236,303,883947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 147}}',61.2485,214929238,3283830,NULL,'2023-11-22 16:48:17',1700671697,NULL),(1962200242,14861928,2,4150744,1,1,1,'S',1,0.989848,236,833476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 405}}',61.2894,215272109,1858690,NULL,'2023-12-23 20:03:48',1703361828,NULL),(1959349105,14861928,2,4010154,1,1,1,'S',1,0.989971,191,709620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',61.3243,211668803,1783052,NULL,'2023-03-01 03:03:46',1677639826,NULL),(1955312630,14861928,2,1218883,1,1,1,'S',1,0.997423,964,932463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1179, \"small_tick_hit\": 756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1180, \"small_tick_hit\": 760}}',61.3607,206485940,23806672,NULL,'2022-04-16 17:04:32',1650128672,NULL),(1958998313,14861928,2,3876476,1,1,1,'S',1,0.999597,837,961379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1644, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1645}}',61.3771,211366706,12791696,NULL,'2023-02-05 17:03:09',1675616589,NULL),(1961388739,14861928,2,4281786,1,1,1,'S',1,0.996299,384,845789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 763, \"large_tick_hit\": 2, \"small_tick_hit\": 581, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 583}}',61.3985,214145873,5788702,NULL,'2023-09-13 02:28:47',1694572127,NULL),(1956813294,14861928,2,3468831,1,1,1,'S',1,0.994885,262,802266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 251}}',61.4936,208444068,2534844,NULL,'2022-07-26 21:01:22',1658869282,NULL),(1960879952,14861928,2,4078275,1,1,1,'S',1,0.993691,238,762914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 501, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 445}}',61.5734,213632818,2152968,NULL,'2023-07-31 20:49:04',1690836544,NULL),(1948164048,14861928,2,1614054,0,1,1,'S',1,0.991354,129,756634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',61.5957,197049019,651556,NULL,'2021-04-17 13:21:02',1618665662,NULL),(1955855498,14861928,2,2442335,1,1,1,'S',1,0.991228,277,759410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 532, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 147}}',61.6822,207047927,2890048,NULL,'2022-05-15 18:36:23',1652639783,NULL),(1961313843,14861928,2,4219214,1,1,1,'S',1,0.985542,213,673798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 529, \"large_tick_hit\": 10, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',61.6917,214178561,1633914,NULL,'2023-09-16 04:57:41',1694840261,NULL),(1958678671,14861928,2,3810504,1,1,1,'S',1,0.982503,246,712534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',61.7259,210861351,1807680,NULL,'2022-12-29 18:17:37',1672337857,NULL),(1956509323,14861928,2,3550346,1,1,1,'S',1,0.997618,703,881825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1223, \"large_tick_hit\": 93, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 93, \"small_tick_hit\": 360}}',61.7452,208023502,15133102,NULL,'2022-07-03 21:23:42',1656883422,NULL),(1956572515,14861928,2,1054430,1,1,1,'S',1,0.996466,152,961461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',61.7531,208041438,587128,NULL,'2022-07-04 19:28:47',1656962927,NULL),(1948115093,14861928,2,1762724,0,1,1,'A',1,0.961538,111,728548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',61.7627,197046923,357464,NULL,'2021-04-17 11:52:33',1618660353,NULL),(1959428664,14861928,2,3829736,1,1,1,'S',1,0.997159,269,834955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',61.7948,211702156,2380824,NULL,'2023-03-04 03:42:22',1677901342,NULL),(1956591425,14861928,2,1975971,1,1,1,'S',1,0.997743,182,962152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',61.7978,208041770,755720,NULL,'2022-07-04 19:51:13',1656964273,NULL),(1955377030,14861928,2,3551293,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',61.8473,206492141,3372586,NULL,'2022-04-16 22:25:04',1650147904,NULL),(1956593286,14861928,2,2420454,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',61.8506,208041618,803222,NULL,'2022-07-04 19:41:12',1656963672,NULL),(1958871798,14861928,2,1445871,0,1,1,'S',1,0.997429,271,895797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 90, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',61.9461,211093928,2784210,NULL,'2023-01-15 20:29:21',1673814561,NULL),(1955843854,14861928,2,3509307,1,1,1,'S',1,0.989362,184,701978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 8, \"small_tick_hit\": 190}}',61.9507,207138614,1608710,NULL,'2022-05-20 22:29:04',1653085744,NULL),(1956535730,14861928,2,3166584,1,1,1,'S',1,0.995156,596,820999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 970, \"large_tick_hit\": 2, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',62.0666,208039562,9443604,NULL,'2022-07-04 17:30:40',1656955840,NULL),(1959386267,14861928,2,3929876,1,1,1,'A',1,0.97903,240,675083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"large_tick_hit\": 19, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',62.1084,211788701,2125502,NULL,'2023-03-10 18:49:39',1678474179,NULL),(1948173358,14861928,2,2014470,1,1,1,'S',1,0.995342,225,791824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',62.2354,197046858,2084784,NULL,'2021-04-17 11:50:19',1618660219,NULL),(1956245546,14861928,2,3602615,1,1,1,'S',1,0.989362,294,769196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 580, \"large_tick_hit\": 10, \"small_tick_hit\": 526, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 10, \"small_tick_hit\": 532}}',62.2371,207618398,2605008,NULL,'2022-06-13 19:55:55',1655150155,NULL),(1958902628,14861928,2,1621867,1,1,1,'S',1,0.998792,284,889158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 382}}',62.2469,211176905,2663224,NULL,'2023-01-22 00:47:37',1674348457,NULL),(1959007211,14861928,2,726191,1,1,1,'S',1,0.998643,466,958095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',62.3404,211288938,5231140,NULL,'2023-01-30 13:21:21',1675084881,NULL),(1956621900,14861928,2,381251,1,1,1,'S',1,0.986577,103,676798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',62.364,208062953,484064,NULL,'2022-07-05 21:35:13',1657056913,NULL),(1958894670,14861928,2,1154509,1,1,1,'A',1,0.948052,90,630697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 142, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',62.3734,211094537,319710,NULL,'2023-01-15 21:26:04',1673817964,NULL),(1958958303,14861928,2,1348014,1,1,1,'S',1,0.996622,310,845552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 145}}',62.3978,211079729,2840422,NULL,'2023-01-14 22:33:19',1673735599,NULL),(1956912018,14861928,2,3667409,1,1,1,'A',1,0.977477,228,675956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 475, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 181}}',62.4803,208480264,1689188,NULL,'2022-07-28 19:27:31',1659036451,NULL),(1956657287,14861928,2,1911347,1,1,1,'S',1,0.997602,159,843287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',62.5039,208062804,1081690,NULL,'2022-07-05 21:25:55',1657056355,NULL),(1960108287,14861928,2,4019500,1,1,1,'S',1,0.995098,250,773519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',62.5455,212656427,2742594,NULL,'2023-05-17 00:28:59',1684283339,NULL),(1955258855,14861928,2,1404769,1,1,1,'S',1,0.998273,268,964903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 311}}',62.5679,206486304,1819928,NULL,'2022-04-16 17:19:53',1650129593,NULL),(2253628037,14861928,2,4227371,1,1,1,'S',1,0.992754,197,725597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 161}}',62.7364,215638300,2425090,NULL,'2024-01-23 20:32:07',1706041927,NULL),(1955293580,14861928,2,285600,1,1,1,'S',1,0.997923,860,889734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1338, \"large_tick_hit\": 71, \"small_tick_hit\": 513, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 71, \"small_tick_hit\": 514}}',62.7654,206474410,22476638,NULL,'2022-04-16 05:33:29',1650087209,NULL),(1945284360,14861928,2,2277825,1,1,1,'X',1,1,1196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1183, \"large_tick_hit\": 13, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 13, \"small_tick_hit\": 704}}',62.8283,193310292,34103544,NULL,'2020-12-21 15:37:20',1608565040,NULL),(1956602807,14861928,2,3624727,1,1,1,'S',1,0.997938,345,860142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',62.8797,208101640,5265900,NULL,'2022-07-07 21:38:58',1657229938,NULL),(1955345622,14861928,2,932223,1,1,1,'S',1,0.990385,118,874650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',62.8841,206486965,449330,NULL,'2022-04-16 17:50:34',1650131434,NULL),(1961678947,14861928,2,2608016,1,1,1,'S',1,0.991318,423,761617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1258, \"large_tick_hit\": 129, \"small_tick_hit\": 554, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 129, \"small_tick_hit\": 561}}',62.9262,214722694,8585200,NULL,'2023-11-03 20:25:12',1699043112,NULL),(2284363031,14861928,2,4275955,1,1,1,'S',1,0.993007,196,740378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 618, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 235}}',62.9346,215762774,2315760,NULL,'2024-02-03 18:43:27',1706985807,NULL),(1961786296,14861928,2,4076319,1,1,1,'S',1,0.995618,363,790177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 2, \"small_tick_hit\": 329}}',62.9683,214929502,4636906,NULL,'2023-11-22 17:11:03',1700673063,NULL),(1955885406,14861928,2,3433367,1,1,1,'S',1,0.997236,488,922202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 856, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 590}}',63.0955,207101965,11413690,NULL,'2022-05-18 21:41:31',1652910091,NULL),(1958876463,14861928,2,3741633,1,1,1,'S',1,0.996535,902,889407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1393, \"large_tick_hit\": 18, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 18, \"small_tick_hit\": 606}}',63.1732,211079293,22255076,NULL,'2023-01-14 21:57:04',1673733424,NULL),(1960072984,14861928,2,2230672,1,1,1,'S',1,0.995825,447,841769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1084, \"large_tick_hit\": 75, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 75, \"small_tick_hit\": 274}}',63.2552,212618569,11142100,NULL,'2023-05-13 19:50:48',1684007448,NULL),(1956627490,14861928,2,2530601,1,1,1,'X',1,1,196,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',63.2631,208063800,935922,NULL,'2022-07-05 22:32:55',1657060375,NULL),(1961768353,14861928,2,512403,1,1,1,'S',1,0.990548,245,750794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 784, \"large_tick_hit\": 105, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 105, \"small_tick_hit\": 163}}',63.4522,214665494,4296810,NULL,'2023-10-29 16:51:56',1698598316,NULL),(1960328394,14861928,2,3990357,1,1,1,'S',1,0.986103,541,767280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1072, \"large_tick_hit\": 216, \"small_tick_hit\": 486, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 216, \"small_tick_hit\": 501}}',63.4704,212866146,9128708,NULL,'2023-06-01 22:47:32',1685659652,NULL),(1956268503,14861928,2,3381483,1,1,1,'S',1,0.998111,396,875797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 220}}',63.481,207619489,6906836,NULL,'2022-06-13 21:01:17',1655154077,NULL),(1960117543,14861928,2,4120567,1,1,1,'S',1,0.98709,487,785652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1150, \"large_tick_hit\": 139, \"small_tick_hit\": 546, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 139, \"small_tick_hit\": 562}}',63.5227,212656395,9578812,NULL,'2023-05-17 00:23:44',1684283024,NULL),(1961572976,14861928,2,3632257,1,1,1,'S',1,0.986486,296,704132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 837, \"small_tick_hit\": 550, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 557}}',63.5361,214560813,4904920,NULL,'2023-10-21 00:45:49',1697849149,NULL),(1948120949,14861928,2,2822956,1,1,1,'S',1,0.987879,155,787017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 122}}',63.6276,197051000,1311136,NULL,'2021-04-17 14:40:37',1618670437,NULL),(1955540764,14861928,2,1703695,1,1,1,'S',1,0.993151,335,771719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"large_tick_hit\": 71, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 71, \"small_tick_hit\": 142}}',63.6341,206748948,4952470,NULL,'2022-04-29 23:24:14',1651274654,NULL),(3043628167,14861928,2,3755995,1,1,1,'S',1,0.993448,429,826189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1227, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 2, \"small_tick_hit\": 445}}',63.6369,217277454,12984730,NULL,'2024-06-23 05:06:03',1719119163,NULL),(1956603570,14861928,2,792409,1,1,1,'S',1,0.993464,177,792413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',63.6877,208063217,1558390,NULL,'2022-07-05 21:52:43',1657057963,NULL),(1958764968,14861928,2,1562308,1,1,1,'A',1,0.979472,218,707175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',63.7429,210919028,1835420,NULL,'2023-01-02 20:02:41',1672689761,NULL),(1955418161,14861928,2,3474857,1,1,1,'S',1,0.997135,333,848424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',63.7728,206696745,3289470,NULL,'2022-04-27 00:32:57',1651019577,NULL),(1955580170,14861928,2,3197402,1,1,1,'S',1,0.992938,542,793725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1043, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1050, \"small_tick_hit\": 366}}',63.8279,206763957,9167270,NULL,'2022-04-30 17:03:07',1651338187,NULL),(1955574012,14861928,2,2330372,1,1,1,'S',1,0.991861,593,795090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 574, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 2, \"small_tick_hit\": 581}}',63.9682,206764570,12448212,NULL,'2022-04-30 17:34:02',1651340042,NULL),(1955886039,14861928,2,3456433,1,1,1,'S',1,0.998425,483,920647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 834, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 4, \"small_tick_hit\": 431}}',63.9709,207101734,8807888,NULL,'2022-05-18 21:23:52',1652909032,NULL),(1959171774,14861928,2,3638546,1,1,1,'S',1,0.994903,550,973159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',64.0452,211396165,8455463,NULL,'2023-02-08 00:46:40',1675817200,NULL),(1959668518,14861928,2,3689069,1,1,1,'S',1,0.991647,393,771773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1140, \"large_tick_hit\": 113, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 113, \"small_tick_hit\": 415}}',64.0503,212085293,9029110,NULL,'2023-04-01 19:44:36',1680378276,NULL),(2995890982,14861928,2,3704694,1,1,1,'S',1,0.986235,307,671853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1156, \"large_tick_hit\": 132, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 132, \"small_tick_hit\": 150}}',64.0544,217166562,5930970,NULL,'2024-06-14 15:45:14',1718379914,NULL),(2954916064,14861928,2,4032657,1,1,1,'S',1,0.98992,459,782109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1066, \"large_tick_hit\": 6, \"small_tick_hit\": 794, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 6, \"small_tick_hit\": 805}}',64.0736,217069777,9164760,NULL,'2024-06-07 02:54:57',1717728897,NULL),(1956204583,14861928,2,3486400,1,1,1,'S',1,0.992925,295,791281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 302}}',64.0745,207619109,2787616,NULL,'2022-06-13 20:36:47',1655152607,NULL),(1955402043,14861928,2,3467013,1,1,1,'S',1,0.995674,650,852947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1304, \"large_tick_hit\": 9, \"small_tick_hit\": 1449, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 9, \"small_tick_hit\": 1456}}',64.0825,206609025,15674686,NULL,'2022-04-22 18:34:09',1650652449,NULL),(1961853657,14861928,2,1813016,1,1,1,'S',1,0.988417,488,726259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1286, \"large_tick_hit\": 61, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 61, \"small_tick_hit\": 452}}',64.112,214911832,10937030,NULL,'2023-11-20 21:54:45',1700517285,NULL),(1955374933,14861928,2,3509221,1,1,1,'S',1,0.988456,214,759782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 253}}',64.1381,206509739,1751590,NULL,'2022-04-17 17:17:50',1650215870,NULL),(1962109414,14861928,2,1236299,0,1,1,'S',1,0.982922,267,668120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 851, \"large_tick_hit\": 30, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 30, \"small_tick_hit\": 161}}',64.1469,215193818,5037410,NULL,'2023-12-16 19:01:02',1702753262,NULL),(1961573655,14861928,2,3633464,1,1,1,'S',1,0.991808,327,756291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 636, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 5, \"small_tick_hit\": 641}}',64.1839,214556812,5435436,NULL,'2023-10-20 17:30:45',1697823045,NULL),(1958903391,14861928,2,2302647,1,1,1,'S',1,0.98801,119,665155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',64.207,211094593,869410,NULL,'2023-01-15 21:32:14',1673818334,NULL),(1955298048,14861928,2,2037344,1,1,1,'S',1,0.996995,473,831142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 967, \"large_tick_hit\": 13, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 13, \"small_tick_hit\": 347}}',64.3487,206520813,9418170,NULL,'2022-04-18 06:18:58',1650262738,NULL),(1961852084,14861928,2,3474552,1,1,1,'S',1,0.991426,279,773488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 945, \"large_tick_hit\": 60, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 60, \"small_tick_hit\": 272}}',64.3682,214929567,5381370,NULL,'2023-11-22 17:17:17',1700673437,NULL),(1955601516,14861928,2,2410238,1,1,1,'S',1,0.996285,693,861426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1021, \"large_tick_hit\": 1, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',64.4125,206731883,12962766,NULL,'2022-04-29 00:55:16',1651193716,NULL),(1955674264,14861928,2,1961499,1,1,1,'S',1,0.995989,491,827732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 944, \"large_tick_hit\": 42, \"small_tick_hit\": 752, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 42, \"small_tick_hit\": 754}}',64.4183,206894485,8029096,NULL,'2022-05-07 17:19:10',1651943950,NULL),(1955703549,14861928,2,3524452,1,1,1,'S',1,0.991228,336,863997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 15, \"small_tick_hit\": 645, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 15, \"small_tick_hit\": 653}}',64.4613,207027133,3277530,NULL,'2022-05-14 19:33:19',1652556799,NULL),(1959033397,14861928,2,2747782,0,1,1,'S',1,0.986842,154,839854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',64.4785,211278634,1021712,NULL,'2023-01-29 17:00:07',1675011607,NULL),(1955303769,14861928,2,797329,1,1,1,'S',1,0.991342,123,791697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 67}}',64.4862,206487392,514930,NULL,'2022-04-16 18:10:53',1650132653,NULL),(2250282061,14861928,2,4126616,1,1,1,'S',1,0.990303,211,704927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',64.5325,215582729,2922420,NULL,'2024-01-19 00:13:22',1705623202,NULL),(1962172401,14861928,2,2264137,1,1,1,'S',1,0.989424,166,711700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',64.5404,215296019,1904270,NULL,'2023-12-26 02:17:25',1703557045,NULL),(1961911266,14861928,2,4343581,1,1,1,'S',1,0.994928,436,811295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 939, \"large_tick_hit\": 2, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 2, \"small_tick_hit\": 434}}',64.5436,214820929,8363572,NULL,'2023-11-12 16:39:57',1699807197,NULL),(1960364878,14861928,2,3674418,1,1,1,'X',1,1,147,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',64.6247,212905338,545210,NULL,'2023-06-04 18:57:26',1685905046,NULL),(1955516932,14861928,2,2543919,1,1,1,'S',1,0.993897,366,904396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 106, \"small_tick_hit\": 577, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 583}}',64.6304,206713966,3761758,NULL,'2022-04-27 23:39:47',1651102787,NULL),(1955507896,14861928,2,3452379,1,1,1,'S',1,0.992918,264,806651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',64.6631,206787027,3146920,NULL,'2022-05-01 18:52:01',1651431121,NULL),(1959143218,14861928,2,749274,1,1,1,'S',1,0.992013,292,785466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 489, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 133}}',64.6804,211443103,3101040,NULL,'2023-02-11 16:27:54',1676132874,NULL),(1961821385,14861928,2,783874,0,1,1,'A',1,0.971678,281,654508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 735, \"small_tick_hit\": 157, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',64.6864,214918776,4168810,NULL,'2023-11-21 16:42:31',1700584951,NULL),(1958911269,14861928,2,1640588,0,1,1,'S',1,0.992048,214,862994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',64.7018,211093709,1523546,NULL,'2023-01-15 20:13:22',1673813602,NULL),(1958913300,14861928,2,3078644,1,1,1,'S',1,0.998095,255,874768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 52, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',64.7825,211147502,1969648,NULL,'2023-01-20 01:30:49',1674178249,NULL),(1957365901,14861928,2,3707321,1,1,1,'S',1,0.986431,247,742527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 264}}',64.8054,209124488,1909820,NULL,'2022-09-02 12:29:47',1662121787,NULL),(1956532059,14861928,2,2602214,1,1,1,'X',1,1,182,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',64.8929,208063653,868340,NULL,'2022-07-05 22:23:50',1657059830,NULL),(1958859047,14861928,2,652111,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',64.9314,211094047,366622,NULL,'2023-01-15 20:39:32',1673815172,NULL),(1957039646,14861928,2,3606158,1,1,1,'A',1,0.977465,224,710088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 436, \"large_tick_hit\": 49, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 49, \"small_tick_hit\": 218}}',64.9655,208637600,1720294,NULL,'2022-08-06 16:40:49',1659804049,NULL),(1955250802,14861928,2,2858748,1,1,1,'S',1,0.998362,1042,893527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1418, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 1421, \"small_tick_hit\": 410}}',64.9672,206473913,27963140,NULL,'2022-04-16 04:58:47',1650085127,NULL),(1958861766,14861928,2,1814473,0,1,1,'S',1,0.996154,279,841688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 45, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',64.9676,211093624,2933542,NULL,'2023-01-15 20:06:31',1673813191,NULL),(2966127199,14861928,2,4453862,1,1,1,'S',1,0.984828,190,650159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 545, \"large_tick_hit\": 6, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 6, \"small_tick_hit\": 164}}',65.0087,217094883,2023474,NULL,'2024-06-09 02:12:14',1717899134,NULL),(1955991439,14861928,2,3299257,1,1,1,'S',1,0.993631,365,770163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1150, \"large_tick_hit\": 8, \"small_tick_hit\": 558, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 8, \"small_tick_hit\": 561}}',65.0273,207227104,7319392,NULL,'2022-05-25 12:18:21',1653481101,NULL),(1955295731,14861928,2,2328045,1,1,1,'A',1,0.977737,270,750218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 425, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 108}}',65.0943,206492219,2159112,NULL,'2022-04-16 22:29:29',1650148169,NULL),(1956152133,14861928,2,3567674,1,1,1,'S',1,0.99019,429,784804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1022, \"large_tick_hit\": 11, \"small_tick_hit\": 582, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 11, \"small_tick_hit\": 591}}',65.1353,207619204,6894080,NULL,'2022-06-13 20:42:37',1655152957,NULL),(1955271406,14861928,2,2024690,1,1,1,'S',1,0.998442,338,959400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',65.1464,206474051,2797694,NULL,'2022-04-16 05:08:12',1650085692,NULL),(1955416343,14861928,2,2661970,1,1,1,'S',1,0.998773,385,899615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 263}}',65.1578,206697191,4354798,NULL,'2022-04-27 01:09:05',1651021745,NULL),(1956180103,14861928,2,3575866,1,1,1,'S',1,0.99682,294,845954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 15, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 202}}',65.3215,207618117,2313736,NULL,'2022-06-13 19:38:18',1655149098,NULL),(1951120978,14861928,2,2347578,1,1,1,'S',1,0.992579,182,769580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',65.4239,200941958,1097206,NULL,'2021-08-19 13:30:41',1629379841,NULL),(1942975852,14861928,2,395474,1,1,1,'S',1,0.998662,983,971381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',65.4571,190224655,23249480,NULL,'2020-08-23 14:45:23',1598193923,NULL),(1955292254,14861928,2,761600,1,1,1,'S',1,0.998741,567,964891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 227}}',65.4832,206487064,9796860,NULL,'2022-04-16 17:55:16',1650131716,NULL),(1961578065,14861928,2,4079879,1,1,1,'S',1,0.982315,516,707064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1253, \"large_tick_hit\": 79, \"small_tick_hit\": 501, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 79, \"small_tick_hit\": 516}}',65.5177,214485383,9974550,NULL,'2023-10-14 02:01:26',1697248886,NULL),(1956247028,14861928,2,3606065,1,1,1,'S',1,0.99224,502,800364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1181, \"large_tick_hit\": 4, \"small_tick_hit\": 733, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 4, \"small_tick_hit\": 741}}',65.5358,207618341,9493422,NULL,'2022-06-13 19:52:55',1655149975,NULL),(1948012860,14861928,2,1896894,1,1,1,'S',1,0.988579,333,773400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',65.6004,196881300,3037964,NULL,'2021-04-12 10:51:40',1618224700,NULL),(1961895406,14861928,2,2233371,1,1,1,'S',1,0.9875,146,760249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"large_tick_hit\": 14, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 197}}',65.6538,214820956,1849160,NULL,'2023-11-12 16:42:18',1699807338,NULL),(1959861557,14861928,2,4097136,1,1,1,'S',1,0.993046,237,764667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 207}}',65.7595,212343063,2080172,NULL,'2023-04-21 22:40:35',1682116835,NULL),(1959578636,14861928,2,3987358,1,1,1,'S',1,0.992028,267,757075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 672, \"large_tick_hit\": 16, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 16, \"small_tick_hit\": 435}}',65.8353,211899019,4023740,NULL,'2023-03-18 19:29:47',1679167787,NULL),(1959364549,14861928,2,2951788,1,1,1,'S',1,0.980365,302,732738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"large_tick_hit\": 50, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 204}}',65.8994,211765018,2646892,NULL,'2023-03-08 20:52:20',1678308740,NULL),(2284348477,14861928,2,2368664,1,1,1,'S',1,0.994719,790,816449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1855, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1863, \"small_tick_hit\": 220}}',65.9033,215762743,20657518,NULL,'2024-02-03 18:40:36',1706985636,NULL),(1956641554,14861928,2,2206570,1,1,1,'S',1,0.988789,157,806844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 12, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',65.9094,208061708,788620,NULL,'2022-07-05 20:19:00',1657052340,NULL),(1956807855,14861928,2,3455423,1,1,1,'S',1,0.99868,600,905337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1020, \"large_tick_hit\": 234, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 234, \"small_tick_hit\": 259}}',66.0283,208465303,11696006,NULL,'2022-07-28 00:00:13',1658966413,NULL),(1962123183,14861928,2,1274463,1,1,1,'S',1,0.98323,585,692503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1720, \"large_tick_hit\": 1, \"small_tick_hit\": 507, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 1, \"small_tick_hit\": 522}}',66.0407,215180419,14955430,NULL,'2023-12-15 18:16:12',1702664172,NULL),(1948170211,14861928,2,2860083,1,1,1,'S',1,0.998043,266,876684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 139}}',66.2465,197051034,2048818,NULL,'2021-04-17 14:41:57',1618670517,NULL),(1959142084,14861928,2,3592809,1,1,1,'A',1,0.978792,431,717935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 624, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 1, \"small_tick_hit\": 641}}',66.2749,211436381,6975940,NULL,'2023-02-11 05:18:31',1676092711,NULL),(1961596707,14861928,2,3380135,1,1,1,'S',1,0.991163,143,712829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',66.2968,214583700,1095050,NULL,'2023-10-22 16:08:14',1697990894,NULL),(1947962829,14861928,2,2300726,1,1,1,'S',1,0.993808,354,896289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 206}}',66.3596,196851065,3283202,NULL,'2021-04-11 12:26:09',1618143969,NULL),(1956572367,14861928,2,1054371,0,1,1,'S',1,0.988417,106,803907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',66.398,208041446,465570,NULL,'2022-07-04 19:29:43',1656962983,NULL),(1958636843,14861928,2,3620477,1,1,1,'S',1,0.988139,249,747986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 6, \"small_tick_hit\": 429, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',66.4602,210862192,3456210,NULL,'2022-12-29 19:23:35',1672341815,NULL),(1954408320,14861928,2,781124,1,1,1,'S',1,0.989228,275,807284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 129}}',66.5393,205222763,2982360,NULL,'2022-02-12 17:09:58',1644685798,NULL),(1958846134,14861928,2,990367,0,1,1,'S',1,0.989474,123,783319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',66.5808,211094352,644930,NULL,'2023-01-15 21:07:03',1673816823,NULL),(1962084192,14861928,2,2249172,1,1,1,'S',1,0.995,328,772998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1007, \"large_tick_hit\": 58, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 58, \"small_tick_hit\": 129}}',66.6528,215137532,8343670,NULL,'2023-12-11 17:11:41',1702314701,NULL),(1960232039,14861928,2,4107957,1,1,1,'S',1,0.992857,203,781736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 189}}',66.6747,212718979,1391336,NULL,'2023-05-21 19:29:10',1684697350,NULL),(1957369716,14861928,2,3447308,1,1,1,'S',1,0.991941,437,835133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1038, \"large_tick_hit\": 42, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',66.7624,209076200,7602806,NULL,'2022-08-30 12:38:55',1661863135,NULL),(1961523099,14861928,2,4268836,1,1,1,'S',1,0.987903,456,745633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1131, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1141, \"small_tick_hit\": 347}}',66.8705,214335044,8100186,NULL,'2023-09-30 01:13:42',1696036422,NULL),(1956618022,14861928,2,833804,1,1,1,'X',1,1,101,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',66.8834,208041755,303962,NULL,'2022-07-04 19:49:57',1656964197,NULL),(1961880502,14861928,2,4216900,1,1,1,'S',1,0.995702,432,813872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 826, \"large_tick_hit\": 11, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 11, \"small_tick_hit\": 554}}',66.9286,214808350,7364370,NULL,'2023-11-11 17:11:25',1699722685,NULL),(1955375914,14861928,2,3531407,1,1,1,'S',1,0.996909,273,843140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 245}}',66.9622,206510709,2092186,NULL,'2022-04-17 18:09:18',1650218958,NULL),(1958820952,14861928,2,3919008,1,1,1,'S',1,0.984308,231,671544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 520, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 171}}',66.9649,210960781,3051320,NULL,'2023-01-06 00:13:00',1672963980,NULL),(1959707634,14861928,2,3751672,1,1,1,'S',1,0.985344,341,710868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 652, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',67.0153,212128370,4282770,NULL,'2023-04-05 00:44:31',1680655471,NULL),(1958872390,14861928,2,1836302,0,1,1,'S',1,0.992016,317,837936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',67.0744,211080161,2736076,NULL,'2023-01-14 23:10:55',1673737855,NULL),(1956624313,14861928,2,2164849,1,1,1,'S',1,0.993399,154,959942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',67.0927,208041573,542454,NULL,'2022-07-04 19:37:49',1656963469,NULL),(3219932767,14861928,2,4503500,1,1,1,'S',1,0.993108,452,768628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 885, \"large_tick_hit\": 79, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 79, \"small_tick_hit\": 623}}',67.099,217668655,5593030,NULL,'2024-07-25 20:00:41',1721937641,NULL),(1959618855,14861928,2,2645395,1,1,1,'S',1,0.99688,625,882613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 10, \"small_tick_hit\": 496}}',67.2663,212185065,10034218,NULL,'2023-04-09 05:12:21',1681017141,NULL),(1955407498,14861928,2,3467133,1,1,1,'S',1,0.998557,384,968273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',67.325,206696875,3678560,NULL,'2022-04-27 00:44:58',1651020298,NULL),(1942487581,14861928,2,737536,1,1,1,'S',1,0.99537,428,923276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 185}}',67.3872,189519395,4531422,NULL,'2020-07-27 17:14:51',1595870091,NULL),(1958907862,14861928,2,1635658,1,1,1,'X',1,1,147,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,211080096,480598,NULL,'2023-01-14 23:04:43',1673737483,NULL),(1955367730,14861928,2,3432625,1,1,1,'S',1,0.994131,430,899099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',67.4013,206510904,4577034,NULL,'2022-04-17 18:18:40',1650219520,NULL),(1956577841,14861928,2,3234418,1,1,1,'S',1,0.991176,164,751768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 62}}',67.4485,208063544,966348,NULL,'2022-07-05 22:15:42',1657059342,NULL),(1956573344,14861928,2,2980247,1,1,1,'S',1,0.997599,304,895139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',67.4928,208039503,3317686,NULL,'2022-07-04 17:27:27',1656955647,NULL),(1959858739,14861928,2,4070025,1,1,1,'S',1,0.996622,478,869226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 717, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 169}}',67.7284,212270255,6358120,NULL,'2023-04-15 23:39:56',1681601996,NULL),(1959131644,14861928,2,2257021,1,1,1,'X',1,1,225,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',67.7691,211383410,1225734,NULL,'2023-02-06 23:52:52',1675727572,NULL),(2970002072,14861928,2,2409219,1,1,1,'S',1,0.994366,338,810128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 637, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 70}}',67.8167,217103947,4734518,NULL,'2024-06-09 18:14:24',1717956864,NULL),(1959518651,14861928,2,3820630,1,1,1,'S',1,0.99306,592,799098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1240, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',67.8587,212010926,12689084,NULL,'2023-03-26 23:09:52',1679872192,NULL),(2960254455,14861928,2,888305,1,1,1,'S',1,0.983264,325,704505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',67.9031,217081938,5158610,NULL,'2024-06-08 02:13:48',1717812828,NULL),(1956610949,14861928,2,3301096,1,1,1,'S',1,0.997568,593,849418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1024, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 1028, \"small_tick_hit\": 617}}',67.9076,208038413,10114838,NULL,'2022-07-04 16:29:10',1656952150,NULL),(1958759399,14861928,2,3576904,1,1,1,'S',1,0.996053,237,831081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 20, \"small_tick_hit\": 290}}',67.9432,210918905,2596078,NULL,'2023-01-02 19:52:47',1672689167,NULL),(1956595826,14861928,2,1467454,0,1,1,'S',1,0.986667,130,830525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',68.0356,208062647,553502,NULL,'2022-07-05 21:17:10',1657055830,NULL),(1956606243,14861928,2,2467684,1,1,1,'S',1,0.996762,372,840826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1125, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',68.0427,208083385,11369160,NULL,'2022-07-06 22:14:05',1657145645,NULL),(1959158805,14861928,2,1174565,1,1,1,'S',1,0.985545,221,665574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',68.0622,211448612,1879074,NULL,'2023-02-11 23:34:12',1676158452,NULL),(1955353418,14861928,2,2821003,1,1,1,'S',1,0.987755,228,818077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 13, \"small_tick_hit\": 191}}',68.0881,206510163,1374986,NULL,'2022-04-17 17:40:24',1650217224,NULL),(3180879546,14861928,2,4169595,1,1,1,'S',1,0.989806,251,724819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',68.1561,217586771,2993202,NULL,'2024-07-18 19:35:42',1721331342,NULL),(1957790383,14861928,2,2452654,1,1,1,'S',1,0.991935,555,805777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 854, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',68.1575,209598685,8113828,NULL,'2022-10-02 23:00:33',1664751633,NULL),(1961650838,14861928,2,4294679,1,1,1,'S',1,0.995188,375,801299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1039, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',68.2963,214561391,7925216,NULL,'2023-10-21 01:48:49',1697852929,NULL),(1955372540,14861928,2,3493821,1,1,1,'S',1,0.995161,383,958139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',68.4398,206485547,3591808,NULL,'2022-04-16 16:47:33',1650127653,NULL),(1956482727,14861928,2,3522805,1,1,1,'S',1,0.995356,447,881134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 841, \"large_tick_hit\": 13, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 13, \"small_tick_hit\": 436}}',68.5016,207921178,7150948,NULL,'2022-06-28 16:56:15',1656435375,NULL),(2995952734,14861928,2,3332595,1,1,1,'S',1,0.989264,245,672446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1142, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',68.5284,217166707,5706270,NULL,'2024-06-14 15:57:11',1718380631,NULL),(1956218985,14861928,2,3593196,1,1,1,'S',1,0.997113,713,864892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1213, \"large_tick_hit\": 21, \"small_tick_hit\": 838, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',68.6311,207619347,14209640,NULL,'2022-06-13 20:51:55',1655153515,NULL),(1956908427,14861928,2,3147769,1,1,1,'S',1,0.991277,520,801472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 653, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 2, \"small_tick_hit\": 660}}',68.636,208444273,7604542,NULL,'2022-07-26 21:14:38',1658870078,NULL),(1961585034,14861928,2,3882484,1,1,1,'S',1,0.995228,583,817507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1016, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"small_tick_hit\": 445}}',68.6891,214485165,10355952,NULL,'2023-10-14 01:29:36',1697246976,NULL),(1959654378,14861928,2,1974246,1,1,1,'S',1,0.983536,383,702763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 750, \"large_tick_hit\": 36, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 36, \"small_tick_hit\": 353}}',68.7233,212177910,4610862,NULL,'2023-04-08 16:48:07',1680972487,NULL),(1961478228,14861928,2,3714876,1,1,1,'S',1,0.988564,292,753484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 492, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 287}}',68.7767,214423144,2379100,NULL,'2023-10-08 03:20:31',1696735231,NULL),(1961266571,14861928,2,4246969,1,1,1,'S',1,0.984901,180,698995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 382, \"large_tick_hit\": 21, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 21, \"small_tick_hit\": 450}}',68.9022,214013266,1413590,NULL,'2023-09-02 17:50:48',1693677048,NULL),(1955566321,14861928,2,3500459,1,1,1,'S',1,0.999062,555,916640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 784, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 785, \"small_tick_hit\": 281}}',68.9141,206786953,8865842,NULL,'2022-05-01 18:48:10',1651430890,NULL),(1954458224,14861928,2,3302836,1,1,1,'S',1,0.999445,864,959787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"small_tick_hit\": 938, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 939}}',68.9534,205347519,18122324,NULL,'2022-02-18 17:39:33',1645205973,NULL),(1955723794,14861928,2,3236153,1,1,1,'S',1,0.990385,373,832286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',68.9818,206955659,4152918,NULL,'2022-05-10 23:37:28',1652225848,NULL),(1956750753,14861928,2,3623164,1,1,1,'S',1,0.999026,1485,939420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1687, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1688, \"small_tick_hit\": 365}}',69.0064,208348227,54381068,NULL,'2022-07-21 15:20:24',1658416824,NULL),(1958952997,14861928,2,3683040,1,1,1,'S',1,0.99284,391,756118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 763, \"large_tick_hit\": 3, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 482}}',69.025,211177090,4696644,NULL,'2023-01-22 01:11:26',1674349886,NULL),(2987043025,14861928,2,1993436,1,1,1,'S',1,0.98008,210,671556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 10, \"small_tick_hit\": 249}}',69.0682,217144871,1908380,NULL,'2024-06-12 23:17:30',1718234250,NULL),(1958860650,14861928,2,1813030,0,1,1,'S',1,0.982301,230,705402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 561, \"large_tick_hit\": 43, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',69.1212,211093643,2978890,NULL,'2023-01-15 20:08:11',1673813291,NULL),(1959861092,14861928,2,4095183,1,1,1,'S',1,0.99708,406,1054765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',69.1279,212317933,4277001,NULL,'2023-04-19 21:05:54',1681938354,NULL),(1955625314,14861928,2,3546172,1,1,1,'S',1,0.993103,506,840499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 744, \"large_tick_hit\": 15, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 15, \"small_tick_hit\": 397}}',69.1922,206738509,6946638,NULL,'2022-04-29 11:51:41',1651233101,NULL),(1956509753,14861928,2,3648542,1,1,1,'S',1,0.989891,328,791714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 793, \"small_tick_hit\": 480, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 488}}',69.2686,208023023,5415780,NULL,'2022-07-03 20:47:15',1656881235,NULL),(1955359287,14861928,2,3422340,1,1,1,'S',1,0.997048,660,895881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 948, \"large_tick_hit\": 17, \"small_tick_hit\": 724, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 17, \"small_tick_hit\": 727}}',69.3599,206511199,11302524,NULL,'2022-04-17 18:34:10',1650220450,NULL),(1955419519,14861928,2,1437878,1,1,1,'S',1,0.991986,445,801496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 719, \"large_tick_hit\": 6, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 6, \"small_tick_hit\": 392}}',69.3779,206639247,5495054,NULL,'2022-04-24 01:29:42',1650763782,NULL),(1960565407,14861928,2,3594324,1,1,1,'S',1,0.996644,416,873067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 322}}',69.396,213217243,4238226,NULL,'2023-06-29 01:54:31',1688003671,NULL),(1959678585,14861928,2,831845,1,1,1,'S',1,0.993976,594,783564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1393, \"large_tick_hit\": 23, \"small_tick_hit\": 729, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 23, \"small_tick_hit\": 732}}',69.4096,212185632,11341682,NULL,'2023-04-09 06:19:43',1681021183,NULL),(1955280451,14861928,2,1106611,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',69.4179,206486851,1526650,NULL,'2022-04-16 17:45:21',1650131121,NULL),(1961910205,14861928,2,4333562,1,1,1,'S',1,0.995708,560,806835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1476, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1483, \"small_tick_hit\": 381}}',69.4564,214808720,12902668,NULL,'2023-11-11 17:38:26',1699724306,NULL),(1955473889,14861928,2,3252794,1,1,1,'S',1,0.99373,310,887925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 228}}',69.4842,206608899,2670222,NULL,'2022-04-22 18:27:05',1650652025,NULL),(1948708503,14861928,2,1905953,1,1,1,'S',1,0.998569,345,893911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',69.5544,197773650,3066344,NULL,'2021-05-08 12:46:56',1620478016,NULL),(1959666324,14861928,2,2792090,1,1,1,'S',1,0.996144,334,853978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 281}}',69.6614,212185679,3123488,NULL,'2023-04-09 06:26:07',1681021567,NULL),(1955887785,14861928,2,3565397,1,1,1,'S',1,0.991339,321,760588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 5, \"small_tick_hit\": 521}}',69.6927,207138825,3505834,NULL,'2022-05-20 22:47:21',1653086841,NULL),(1960265745,14861928,2,4077439,1,1,1,'X',1,1,258,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 86}}',69.7879,212903426,1673768,NULL,'2023-06-04 16:21:01',1685895661,NULL),(1955650829,14861928,2,3141110,1,1,1,'S',1,0.98895,264,800185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 64, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 64, \"small_tick_hit\": 204}}',69.8094,207025647,2870134,NULL,'2022-05-14 18:14:05',1652552045,NULL),(1961852566,14861928,2,3475854,1,1,1,'S',1,0.992976,444,871416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',69.8426,214891183,6259376,NULL,'2023-11-19 03:54:40',1700366080,NULL),(1957446780,14861928,2,1608414,1,1,1,'S',1,0.983486,158,664790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',69.8737,209300739,958086,NULL,'2022-09-13 03:21:51',1663039311,NULL),(1959404898,14861928,2,2104522,1,1,1,'S',1,0.997358,255,884198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 323}}',69.9497,211717738,2423056,NULL,'2023-03-05 05:30:31',1677994231,NULL),(1962085444,14861928,2,4331019,1,1,1,'S',1,0.994195,400,776538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 838, \"large_tick_hit\": 8, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',69.9793,215132009,4863916,NULL,'2023-12-11 01:58:12',1702259892,NULL),(1959161430,14861928,2,2339922,1,1,1,'S',1,0.990431,135,769696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 18, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 87}}',69.9815,211383426,1211310,NULL,'2023-02-06 23:55:17',1675727717,NULL),(1959711350,14861928,2,2172231,1,1,1,'S',1,0.987048,455,821142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 950, \"large_tick_hit\": 11, \"small_tick_hit\": 868, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 11, \"small_tick_hit\": 887}}',69.9965,212128573,7128488,NULL,'2023-04-05 01:09:19',1680656959,NULL),(1956283148,14861928,2,3452162,1,1,1,'S',1,0.995652,388,823329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 845, \"large_tick_hit\": 13, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',70.0149,207753215,5946648,NULL,'2022-06-20 12:26:55',1655728015,NULL),(1958816330,14861928,2,3659911,1,1,1,'S',1,0.997219,426,913235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 8, \"small_tick_hit\": 1176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 8, \"small_tick_hit\": 1180}}',70.1384,210960612,5325644,NULL,'2023-01-05 23:54:24',1672962864,NULL),(1959263445,14861928,2,3576899,1,1,1,'A',1,0.977832,279,741677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 472, \"large_tick_hit\": 17, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 17, \"small_tick_hit\": 315}}',70.1525,211618552,2673450,NULL,'2023-02-25 05:56:38',1677304598,NULL),(1962291973,14861928,2,4290281,1,1,1,'S',1,0.997275,278,958952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 456}}',70.1949,215295727,1920716,NULL,'2023-12-26 01:35:10',1703554510,NULL),(1946327341,14861928,2,2438766,1,1,1,'S',1,0.995957,408,874021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 106, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 208}}',70.2666,194729227,3586010,NULL,'2021-02-06 14:28:46',1612621726,NULL),(1958924202,14861928,2,2373714,1,1,1,'X',1,1,115,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',70.3622,211094389,319890,NULL,'2023-01-15 21:11:06',1673817066,NULL),(1956731264,14861928,2,3467753,1,1,1,'S',1,0.988966,334,780806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 220}}',70.421,208349185,2999618,NULL,'2022-07-21 16:16:49',1658420209,NULL),(1954454442,14861928,2,95202,1,1,1,'S',1,0.996429,335,961687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',70.4439,205311860,3407290,NULL,'2022-02-16 23:20:36',1645053636,NULL),(1959656583,14861928,2,3670866,1,1,1,'A',1,0.974504,121,622644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',70.451,212097013,808670,NULL,'2023-04-02 15:40:06',1680450006,NULL),(1955575638,14861928,2,1449913,1,1,1,'S',1,0.997392,455,865516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',70.4832,206764154,6139888,NULL,'2022-04-30 17:13:27',1651338807,NULL),(1942853977,14861928,2,2475939,1,1,1,'S',1,0.986631,348,805125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',70.5113,190080219,3077298,NULL,'2020-08-17 23:17:22',1597706242,NULL),(3164673229,14861928,2,3922929,1,1,1,'A',1,0.97644,193,636485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 10, \"small_tick_hit\": 151}}',70.5118,217551475,2134920,NULL,'2024-07-15 18:28:34',1721068114,NULL),(1961805721,14861928,2,3876751,1,1,1,'S',1,0.99691,559,866226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 903, \"large_tick_hit\": 60, \"small_tick_hit\": 650, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 60, \"small_tick_hit\": 652}}',70.5452,214918693,9308876,NULL,'2023-11-21 16:33:52',1700584432,NULL),(1959125413,14861928,2,2635613,1,1,1,'S',1,0.9913,437,833555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1194, \"large_tick_hit\": 141, \"small_tick_hit\": 488, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 141, \"small_tick_hit\": 499}}',70.7271,211534944,11577024,NULL,'2023-02-18 20:36:04',1676752564,NULL),(1956585734,14861928,2,2742961,1,1,1,'S',1,0.995098,138,772515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 124}}',70.9296,208063333,779584,NULL,'2022-07-05 22:01:30',1657058490,NULL),(1956574884,14861928,2,701254,1,1,1,'S',1,0.992958,204,799903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',71.0309,208063160,1811130,NULL,'2022-07-05 21:48:24',1657057704,NULL),(2284233948,14861928,2,4356539,1,1,1,'S',1,0.984108,195,664393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',71.0709,215762498,1631124,NULL,'2024-02-03 18:17:43',1706984263,NULL),(1959506849,14861928,2,2269822,1,1,1,'S',1,0.993827,274,787524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 30, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 30, \"small_tick_hit\": 272}}',71.0755,211942186,4002610,NULL,'2023-03-22 02:14:32',1679451272,NULL),(1948088331,14861928,2,2269399,1,1,1,'S',1,0.994304,615,832800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 947, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',71.1196,197046036,10767218,NULL,'2021-04-17 11:13:58',1618658038,NULL),(1961868633,14861928,2,929914,0,1,1,'S',1,0.997802,241,873129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 27, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',71.1913,214919087,1527248,NULL,'2023-11-21 17:11:53',1700586713,NULL),(3172114472,14861928,2,4370623,1,1,1,'S',1,0.986999,271,669422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 701, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 210}}',71.2188,217567551,2686012,NULL,'2024-07-17 04:13:50',1721189630,NULL),(1959436636,14861928,2,3168966,0,1,1,'A',1,0.973451,127,672811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 16, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',71.2348,211764534,609362,NULL,'2023-03-08 20:10:15',1678306215,NULL),(1955425116,14861928,2,3482573,1,1,1,'S',1,0.996552,339,896779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 167}}',71.4039,206696775,2981692,NULL,'2022-04-27 00:35:17',1651019717,NULL),(1962383583,14861928,2,4389300,1,1,1,'X',1,1,451,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',71.4542,215426154,4997986,NULL,'2024-01-05 04:40:02',1704429602,NULL),(1948928237,14861928,2,2912265,1,1,1,'S',1,0.99336,610,868497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 872, \"large_tick_hit\": 34, \"small_tick_hit\": 590, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 34, \"small_tick_hit\": 597}}',71.4869,198126432,9951876,NULL,'2021-05-18 11:48:31',1621338511,NULL),(2284408311,14861928,2,3370177,1,1,1,'A',1,0.970509,175,917016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 187}}',71.4871,215762873,778702,NULL,'2024-02-03 18:52:34',1706986354,NULL),(3220001749,14861928,2,65915,1,1,1,'S',1,0.990512,283,973927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 60, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 60, \"small_tick_hit\": 169}}',71.7371,217668797,1923628,NULL,'2024-07-25 20:14:57',1721938497,NULL),(1956631191,14861928,2,418043,1,1,1,'X',1,1,139,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',71.8148,208041470,464400,NULL,'2022-07-04 19:30:53',1656963053,NULL),(1955643965,14861928,2,3134644,1,1,1,'S',1,0.99705,274,888972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 23, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',71.8186,207025362,2967002,NULL,'2022-05-14 17:59:18',1652551158,NULL),(1961871900,14861928,2,3527210,1,1,1,'S',1,0.980973,128,804746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',71.8848,214878161,636044,NULL,'2023-11-18 05:41:26',1700286086,NULL),(1958957953,14861928,2,1347841,1,1,1,'S',1,0.996732,183,936279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',71.8899,211079922,848466,NULL,'2023-01-14 22:50:06',1673736606,NULL),(1960116848,14861928,2,4113396,1,1,1,'S',1,0.99424,327,813395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',71.9128,212656348,3139976,NULL,'2023-05-17 00:17:19',1684282639,NULL),(1961815643,14861928,2,2333498,1,1,1,'S',1,0.998553,411,959443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',71.9156,214918657,4146554,NULL,'2023-11-21 16:29:35',1700584175,NULL),(1959771982,14861928,2,3877167,1,1,1,'S',1,0.99679,471,907222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1238, \"large_tick_hit\": 30, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 30, \"small_tick_hit\": 599}}',71.9254,212270438,12792046,NULL,'2023-04-15 23:58:50',1681603130,NULL),(1961654216,14861928,2,4331387,1,1,1,'S',1,0.991774,422,768900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',71.9409,214561354,7112430,NULL,'2023-10-21 01:45:37',1697852737,NULL),(1955682118,14861928,2,2331480,1,1,1,'S',1,0.985915,287,749628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',72.0166,207026631,3075580,NULL,'2022-05-14 19:06:47',1652555207,NULL),(1948102494,14861928,2,1264070,0,1,1,'S',1,0.997002,357,869552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',72.0185,197046606,3337862,NULL,'2021-04-17 11:40:49',1618659649,NULL),(1961687552,14861928,2,2253218,1,1,1,'S',1,0.989474,448,749750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 875, \"large_tick_hit\": 60, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 60, \"small_tick_hit\": 196}}',72.0859,214734115,6118706,NULL,'2023-11-04 18:39:39',1699123179,NULL),(1959829548,14861928,2,1979827,1,1,1,'S',1,0.992192,499,781016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1259, \"large_tick_hit\": 59, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 59, \"small_tick_hit\": 339}}',72.1862,212256751,14873920,NULL,'2023-04-15 03:12:14',1681528334,NULL),(1955283887,14861928,2,2281377,1,1,1,'S',1,0.99529,248,842133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 21, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',72.2345,206474013,1552912,NULL,'2022-04-16 05:05:25',1650085525,NULL),(1956623899,14861928,2,3638060,1,1,1,'S',1,0.99308,432,871629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 75, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 75, \"small_tick_hit\": 280}}',72.2647,208136550,4298288,NULL,'2022-07-09 19:12:14',1657393934,NULL),(1959843679,14861928,2,2759799,1,1,1,'S',1,0.988994,187,740386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 31, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 31, \"small_tick_hit\": 151}}',72.2683,212256809,1795400,NULL,'2023-04-15 03:18:14',1681528694,NULL),(1956602037,14861928,2,2454836,1,1,1,'S',1,0.995383,270,799508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',72.287,208136726,4700680,NULL,'2022-07-09 19:24:21',1657394661,NULL),(1956556236,14861928,2,2026869,1,1,1,'S',1,0.998532,249,960721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',72.5164,208041411,1147870,NULL,'2022-07-04 19:26:58',1656962818,NULL),(1957791067,14861928,2,3711612,1,1,1,'S',1,0.994483,407,823486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 584, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 137}}',72.5699,209598258,4331306,NULL,'2022-10-02 22:29:48',1664749788,NULL),(1961032782,14861928,2,3982257,1,1,1,'S',1,0.991109,523,735999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1281, \"large_tick_hit\": 10, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 10, \"small_tick_hit\": 607}}',72.7542,213891563,9231596,NULL,'2023-08-22 20:05:52',1692734752,NULL),(1959096062,14861928,2,3509308,1,1,1,'S',1,0.996974,409,1050296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 249}}',72.7566,211443027,4370949,NULL,'2023-02-11 16:23:30',1676132610,NULL),(1959616701,14861928,2,1442773,1,1,1,'S',1,0.997392,338,873129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',72.8373,212185442,2954658,NULL,'2023-04-09 05:57:00',1681019820,NULL),(1955608156,14861928,2,1207082,0,1,1,'S',1,0.98722,129,827273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',72.8555,206731773,513056,NULL,'2022-04-29 00:46:38',1651193198,NULL),(1958653161,14861928,2,3886087,1,1,1,'S',1,0.997778,610,855246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 1, \"small_tick_hit\": 559}}',72.9138,210861471,12109754,NULL,'2022-12-29 18:26:44',1672338404,NULL),(1956564831,14861928,2,2675712,1,1,1,'S',1,0.997912,260,959137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',72.9323,208063674,1475076,NULL,'2022-07-05 22:25:23',1657059923,NULL),(1960319328,14861928,2,4103867,1,1,1,'S',1,0.996479,376,855563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 829, \"large_tick_hit\": 116, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 116, \"small_tick_hit\": 472}}',72.9927,212891872,6579880,NULL,'2023-06-03 20:12:26',1685823146,NULL),(1959108439,14861928,2,627239,1,1,1,'S',1,0.987952,268,748763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 227}}',73.0216,211383126,2869140,NULL,'2023-02-06 23:17:51',1675725471,NULL),(1962085400,14861928,2,1150243,1,1,1,'S',1,0.986133,226,727322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',73.0439,215180728,2523718,NULL,'2023-12-15 18:41:02',1702665662,NULL),(1959174126,14861928,2,1889085,0,1,1,'A',1,0.969349,136,697898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 10, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',73.0514,211383451,546994,NULL,'2023-02-06 23:58:00',1675727880,NULL),(1961882101,14861928,2,1414614,1,1,1,'S',1,0.989941,425,734962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1086, \"large_tick_hit\": 119, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 119, \"small_tick_hit\": 473}}',73.0642,214886189,9061880,NULL,'2023-11-18 19:21:22',1700335282,NULL),(2966077341,14861928,2,4597001,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',73.0834,217094753,758778,NULL,'2024-06-09 01:55:50',1717898150,NULL),(1955338268,14861928,2,3408429,1,1,1,'S',1,0.998773,707,899210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 974, \"large_tick_hit\": 3, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 3, \"small_tick_hit\": 651}}',73.1414,206509953,13084482,NULL,'2022-04-17 17:29:31',1650216571,NULL),(1959423421,14861928,2,3828577,1,1,1,'S',1,0.986333,276,732845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',73.1584,211755001,2935608,NULL,'2023-03-08 03:09:15',1678244955,NULL),(1959398622,14861928,2,710863,0,1,1,'A',1,0.970464,110,612101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',73.1696,211763478,512540,NULL,'2023-03-08 18:32:54',1678300374,NULL),(1956486440,14861928,2,3524237,1,1,1,'S',1,0.996889,574,831646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 991, \"large_tick_hit\": 17, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 17, \"small_tick_hit\": 594}}',73.2052,208023713,10368860,NULL,'2022-07-03 21:39:38',1656884378,NULL),(1959745477,14861928,2,2802661,1,1,1,'S',1,0.997041,243,887028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 38, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',73.2064,212256827,2590408,NULL,'2023-04-15 03:20:02',1681528802,NULL),(1962100433,14861928,2,4164681,1,1,1,'S',1,0.996279,386,875012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',73.2184,215121487,6457592,NULL,'2023-12-10 05:13:11',1702185191,NULL),(1956553818,14861928,2,2025941,1,1,1,'S',1,0.990499,143,749874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',73.2626,208082770,740156,NULL,'2022-07-06 21:33:52',1657143232,NULL),(1961830062,14861928,2,2387894,1,1,1,'S',1,0.987368,229,664634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 675, \"large_tick_hit\": 97, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 97, \"small_tick_hit\": 167}}',73.2984,214929602,3510760,NULL,'2023-11-22 17:19:33',1700673573,NULL),(1955259418,14861928,2,2596017,1,1,1,'S',1,0.992063,155,728906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',73.3205,206491236,917382,NULL,'2022-04-16 21:29:13',1650144553,NULL),(1962113969,14861928,2,4192797,1,1,1,'S',1,0.993127,215,782375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',73.3529,215205688,1922086,NULL,'2023-12-17 17:10:36',1702833036,NULL),(1958876483,14861928,2,3554149,1,1,1,'S',1,0.999328,614,934693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"large_tick_hit\": 12, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 12, \"small_tick_hit\": 828}}',73.3653,211079347,9046952,NULL,'2023-01-14 22:01:33',1673733693,NULL),(1959051405,14861928,2,1253252,1,1,1,'S',1,0.9875,83,677255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',73.3889,211288911,318630,NULL,'2023-01-30 13:18:52',1675084732,NULL),(1958784879,14861928,2,2412956,1,1,1,'S',1,0.993135,321,816702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 650, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 221}}',73.6904,210918806,4407212,NULL,'2023-01-02 19:44:04',1672688644,NULL),(1959453121,14861928,2,1316293,0,1,1,'A',1,0.977747,205,697646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 42, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',73.7648,211764065,2165680,NULL,'2023-03-08 19:27:12',1678303632,NULL),(1959211055,14861928,2,2971447,1,1,1,'S',1,0.998963,500,915144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 27, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',73.9363,211407563,6175142,NULL,'2023-02-08 23:50:03',1675900203,NULL),(1961178648,14861928,2,4036942,1,1,1,'S',1,0.995984,734,827420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1217, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 1223, \"small_tick_hit\": 271}}',73.9868,214013387,14613538,NULL,'2023-09-02 17:59:45',1693677585,NULL),(1961045734,14861928,2,3780661,1,1,1,'S',1,0.993704,557,796135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1182, \"large_tick_hit\": 169, \"small_tick_hit\": 543, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 169, \"small_tick_hit\": 547}}',74.0052,213847822,13014226,NULL,'2023-08-18 20:53:05',1692391985,NULL),(1960478102,14861928,2,3836324,1,1,1,'S',1,0.992405,363,794146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',74.0211,213037916,3437796,NULL,'2023-06-15 04:11:49',1686802309,NULL),(1955546625,14861928,2,1394344,1,1,1,'S',1,0.994302,311,887394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',74.1126,206763743,3041836,NULL,'2022-04-30 16:50:25',1651337425,NULL),(1958951689,14861928,2,2480901,1,1,1,'S',1,0.997579,340,857471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 8, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',74.1558,211177225,3463114,NULL,'2023-01-22 01:25:13',1674350713,NULL),(1958739544,14861928,2,3723524,1,1,1,'S',1,0.989781,234,788365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 26, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 203}}',74.1572,210960831,2293962,NULL,'2023-01-06 00:20:38',1672964438,NULL),(1955354499,14861928,2,3459037,1,1,1,'S',1,0.995419,675,927617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 939, \"large_tick_hit\": 119, \"small_tick_hit\": 463, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 119, \"small_tick_hit\": 469}}',74.16,206510544,13467222,NULL,'2022-04-17 18:01:33',1650218493,NULL),(2588789961,14861928,2,4504326,1,1,1,'X',1,1,306,961392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',74.1662,216358082,2318300,NULL,'2024-03-29 20:07:01',1711742821,NULL),(2280517293,14861928,2,3731498,1,1,1,'S',1,0.993171,510,817904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 952, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',74.182,215755008,7827072,NULL,'2024-02-03 03:25:21',1706930721,NULL),(1961966742,14861928,2,3959286,1,1,1,'S',1,0.997534,294,848958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 610, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 199}}',74.2473,214964012,3994750,NULL,'2023-11-25 19:11:29',1700939489,NULL),(1958938613,14861928,2,3804594,1,1,1,'S',1,0.995279,619,888299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 800, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 257}}',74.4075,211147176,10129372,NULL,'2023-01-20 00:52:21',1674175941,NULL),(1959727034,14861928,2,3951806,1,1,1,'S',1,0.998509,537,907750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1192, \"large_tick_hit\": 11, \"small_tick_hit\": 806, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 11, \"small_tick_hit\": 807}}',74.4388,212184937,13882600,NULL,'2023-04-09 04:55:48',1681016148,NULL),(1959654058,14861928,2,3840449,1,1,1,'A',1,0.979362,209,724794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 66, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 172}}',74.4756,212128347,1142860,NULL,'2023-04-05 00:41:41',1680655301,NULL),(1946357370,14861928,2,799711,1,1,1,'S',1,0.986607,206,799753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 347}}',74.4787,194644052,1690810,NULL,'2021-02-04 02:55:49',1612407349,NULL),(1957422644,14861928,2,3670322,1,1,1,'S',1,0.99568,764,883396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',74.4876,209124583,14831522,NULL,'2022-09-02 12:37:55',1662122275,NULL),(1959205435,14861928,2,3960335,1,1,1,'S',1,0.993046,214,737262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',74.5255,211396117,2606650,NULL,'2023-02-08 00:42:07',1675816927,NULL),(1954072945,14861928,2,2628745,1,1,1,'S',1,0.990264,362,843323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 227}}',74.6177,204706065,3449398,NULL,'2022-01-20 13:27:11',1642685231,NULL),(1955624565,14861928,2,3545675,1,1,1,'A',1,0.972121,281,702830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',74.7193,206826120,2240938,NULL,'2022-05-03 22:33:04',1651617184,NULL),(3161605576,14861928,2,4141956,1,1,1,'A',1,0.973282,118,718033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',74.721,217544791,438626,NULL,'2024-07-15 05:03:08',1721019788,NULL),(1948048314,14861928,2,840253,1,1,1,'S',1,0.99297,256,825168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 125}}',74.7212,196862576,2931050,NULL,'2021-04-11 19:32:11',1618169531,NULL),(1961617722,14861928,2,3952236,1,1,1,'S',1,0.990759,504,751950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1243, \"large_tick_hit\": 33, \"small_tick_hit\": 1190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 33, \"small_tick_hit\": 1199}}',74.8307,214584213,12352340,NULL,'2023-10-22 16:55:12',1697993712,NULL),(1958590920,14861928,2,1861763,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',74.8883,210861249,7812076,NULL,'2022-12-29 18:09:35',1672337375,NULL),(1958924564,14861928,2,2376514,1,1,1,'X',1,1,134,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',75.0225,211080114,504296,NULL,'2023-01-14 23:06:49',1673737609,NULL),(1956582593,14861928,2,2733841,1,1,1,'S',1,0.998012,292,878177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',75.2277,208063518,2563576,NULL,'2022-07-05 22:13:30',1657059210,NULL),(1959676969,14861928,2,2462584,1,1,1,'S',1,0.990456,277,768638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 568, \"large_tick_hit\": 80, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 80, \"small_tick_hit\": 290}}',75.2354,212185730,3519380,NULL,'2023-04-09 06:33:16',1681021996,NULL),(1960781584,14861928,2,4115032,1,1,1,'S',1,0.993912,283,775200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 127}}',75.2529,213556589,2893122,NULL,'2023-07-25 16:24:22',1690302262,NULL),(1961855802,14861928,2,3743460,1,1,1,'S',1,0.997475,413,870673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1119, \"large_tick_hit\": 6, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 6, \"small_tick_hit\": 456}}',75.321,214898557,12163990,NULL,'2023-11-19 17:19:11',1700414351,NULL),(1955842347,14861928,2,2096921,1,1,1,'S',1,0.991995,685,759527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1345, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',75.4361,207048123,14957438,NULL,'2022-05-15 18:45:27',1652640327,NULL),(1959678648,14861928,2,2476311,1,1,1,'S',1,0.990546,231,782839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 562, \"large_tick_hit\": 85, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 85, \"small_tick_hit\": 301}}',75.6328,212061958,3739740,NULL,'2023-03-31 02:53:50',1680231230,NULL),(1959595138,14861928,2,2817663,1,1,1,'S',1,0.991601,468,757771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1308, \"large_tick_hit\": 109, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 109, \"small_tick_hit\": 359}}',75.706,211916512,13994340,NULL,'2023-03-19 23:35:07',1679268907,NULL),(1955610149,14861928,2,3408792,1,1,1,'S',1,0.991722,321,805791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 43, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 132}}',75.8279,206826214,2589310,NULL,'2022-05-03 22:40:26',1651617626,NULL),(1956583581,14861928,2,3612054,1,1,1,'S',1,0.996249,676,858770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1263, \"small_tick_hit\": 596, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1267, \"small_tick_hit\": 599}}',75.8293,208040379,13551552,NULL,'2022-07-04 18:24:25',1656959065,NULL),(1959442717,14861928,2,3178862,1,1,1,'S',1,0.990843,899,772217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1468, \"large_tick_hit\": 154, \"small_tick_hit\": 975, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 154, \"small_tick_hit\": 979}}',75.8568,211788913,20119698,NULL,'2023-03-10 19:07:35',1678475255,NULL),(1961674670,14861928,2,1482810,1,1,1,'S',1,0.997901,283,858949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"large_tick_hit\": 53, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 277}}',75.8754,214769927,3750738,NULL,'2023-11-08 00:01:17',1699401677,NULL),(1961788887,14861928,2,4080727,1,1,1,'A',1,0.956416,228,687699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 339, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 58}}',75.9268,214929755,1394560,NULL,'2023-11-22 17:32:51',1700674371,NULL),(1962290016,14861928,2,4376818,1,1,1,'S',1,0.991016,421,756568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1163, \"large_tick_hit\": 128, \"small_tick_hit\": 474, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 128, \"small_tick_hit\": 480}}',75.9319,215272043,11389200,NULL,'2023-12-23 19:56:03',1703361363,NULL),(3164477694,14861928,2,3373331,1,1,1,'S',1,0.98703,479,740497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1168, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1179, \"small_tick_hit\": 363}}',75.972,217550966,9796800,NULL,'2024-07-15 17:45:43',1721065543,NULL),(2284246034,14861928,2,4466269,1,1,1,'S',1,0.996403,278,809572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 296}}',75.994,215762529,2636228,NULL,'2024-02-03 18:20:08',1706984408,NULL),(1962035241,14861928,2,4243751,1,1,1,'S',1,0.996904,471,843577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1113, \"large_tick_hit\": 12, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 12, \"small_tick_hit\": 486}}',76.0378,214963927,10530210,NULL,'2023-11-25 19:05:26',1700939126,NULL),(1962187775,14861928,2,2735187,1,1,1,'S',1,0.997139,322,892732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',76.0873,215295908,2765452,NULL,'2023-12-26 02:05:25',1703556325,NULL),(1956537192,14861928,2,2245786,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',76.101,208082693,703888,NULL,'2022-07-06 21:29:06',1657142946,NULL),(1955254379,14861928,2,1389825,1,1,1,'S',1,0.998659,900,992098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 92, \"small_tick_hit\": 1334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 92, \"small_tick_hit\": 1337}}',76.1772,206486449,17867300,NULL,'2022-04-16 17:26:32',1650129992,NULL),(1961015373,14861928,2,1841428,1,1,1,'A',1,0.967925,199,662057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 12, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',76.1966,213947702,1805950,NULL,'2023-08-27 22:52:30',1693176750,NULL),(1959724739,14861928,2,3775679,1,1,1,'S',1,0.998628,272,895551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 74, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 74, \"small_tick_hit\": 197}}',76.2161,212185538,3101790,NULL,'2023-04-09 06:08:10',1681020490,NULL),(1957694937,14861928,2,3637778,1,1,1,'S',1,0.993485,589,851698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1164, \"small_tick_hit\": 666, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1168, \"small_tick_hit\": 674}}',76.2248,209598520,11545284,NULL,'2022-10-02 22:48:54',1664750934,NULL),(1962080065,14861928,2,4144055,1,1,1,'S',1,0.991808,463,775363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1163, \"large_tick_hit\": 45, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 45, \"small_tick_hit\": 371}}',76.3566,215104520,9569856,NULL,'2023-12-08 21:45:45',1702071945,NULL),(1956599489,14861928,2,1477972,1,1,1,'A',1,0.979849,205,759744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 34, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',76.4271,208062580,1361250,NULL,'2022-07-05 21:12:36',1657055556,NULL),(1958903686,14861928,2,1180151,1,1,1,'X',1,1,143,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',76.4711,211080105,538068,NULL,'2023-01-14 23:05:39',1673737539,NULL),(1958802773,14861928,2,3781785,1,1,1,'X',1,1,201,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 141}}',76.4929,210961170,1051010,NULL,'2023-01-06 00:57:08',1672966628,NULL),(1958951088,14861928,2,925756,1,1,1,'S',1,0.995565,265,962324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',76.5307,211079939,1495732,NULL,'2023-01-14 22:51:36',1673736696,NULL),(1958899594,14861928,2,1992682,1,1,1,'S',1,0.99569,152,891034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 63}}',76.5606,211094435,605170,NULL,'2023-01-15 21:15:35',1673817335,NULL),(2973289872,14861928,2,705339,1,1,1,'S',1,0.986202,406,764282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 878, \"large_tick_hit\": 143, \"small_tick_hit\": 480, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 143, \"small_tick_hit\": 493}}',76.6093,217111901,7498700,NULL,'2024-06-10 11:05:17',1718017517,NULL),(1956648623,14861928,2,3652821,1,1,1,'S',1,0.996942,416,870978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 587, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 15, \"small_tick_hit\": 377}}',76.6481,208060688,4841844,NULL,'2022-07-05 19:17:10',1657048630,NULL),(2810627676,14861928,2,2010125,1,1,1,'S',1,0.988395,360,714136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 829, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 195}}',76.6617,216784125,5889210,NULL,'2024-05-11 00:35:16',1715387716,NULL),(1959911816,14861928,2,3731167,1,1,1,'S',1,0.99871,335,894567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 262}}',76.7077,212508016,3564748,NULL,'2023-05-05 01:50:51',1683251451,NULL),(1956831421,14861928,2,2467941,1,1,1,'S',1,0.989597,222,713481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"large_tick_hit\": 13, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 245}}',76.7109,208370023,1865804,NULL,'2022-07-22 20:14:35',1658520875,NULL),(1955697516,14861928,2,3394273,1,1,1,'S',1,0.993072,506,883035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 92, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 92, \"small_tick_hit\": 263}}',76.7188,207025441,5660488,NULL,'2022-05-14 18:03:46',1652551426,NULL),(3180640399,14861928,2,3411665,1,1,1,'A',1,0.968227,219,581865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',76.8075,217586214,2176560,NULL,'2024-07-18 18:43:16',1721328196,NULL),(1958733735,14861928,2,2949859,1,1,1,'S',1,0.992823,472,878951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 272}}',76.8312,210949708,5589686,NULL,'2023-01-05 04:11:36',1672891896,NULL),(1958761783,14861928,2,3337959,1,1,1,'S',1,0.980952,195,868721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',76.8332,210918281,1229610,NULL,'2023-01-02 19:02:54',1672686174,NULL),(1959143870,14861928,2,3597055,1,1,1,'S',1,0.989176,473,797704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"large_tick_hit\": 180, \"small_tick_hit\": 861, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 180, \"small_tick_hit\": 870}}',76.8456,211436485,5540526,NULL,'2023-02-11 05:30:08',1676093408,NULL),(1958962029,14861928,2,3834731,1,1,1,'S',1,0.996104,249,806296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 14, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',76.8641,211079410,1873942,NULL,'2023-01-14 22:07:04',1673734024,NULL),(1958796717,14861928,2,1612937,1,1,1,'S',1,0.992879,364,909317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 700, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',76.8716,210919058,6059564,NULL,'2023-01-02 20:04:59',1672689899,NULL),(2588775332,14861928,2,2170652,1,1,1,'S',1,0.99604,487,874071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',76.8913,216358056,7324584,NULL,'2024-03-29 20:04:09',1711742649,NULL),(1961811485,14861928,2,2324174,1,1,1,'S',1,0.99,394,808122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1014, \"large_tick_hit\": 56, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 56, \"small_tick_hit\": 325}}',76.9419,214913584,7773340,NULL,'2023-11-21 02:26:32',1700533592,NULL),(1959470876,14861928,2,3736309,1,1,1,'S',1,0.986595,211,735898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 69, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 69, \"small_tick_hit\": 217}}',76.9624,211763516,2091792,NULL,'2023-03-08 18:36:50',1678300610,NULL),(1955759179,14861928,2,3572461,1,1,1,'S',1,0.993056,372,813381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 552, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 307}}',77.0226,207026322,3870096,NULL,'2022-05-14 18:50:57',1652554257,NULL),(1961783861,14861928,2,4346545,1,1,1,'S',1,0.995368,547,782204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1372, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 1381, \"small_tick_hit\": 562}}',77.0391,214722650,11135340,NULL,'2023-11-03 20:19:58',1699042798,NULL),(1962103028,14861928,2,3081237,1,1,1,'S',1,0.982982,378,657613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1069, \"large_tick_hit\": 61, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 61, \"small_tick_hit\": 87}}',77.152,215180535,7311874,NULL,'2023-12-15 18:26:08',1702664768,NULL),(1961900951,14861928,2,4044615,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 431}}',77.1828,214820999,3079438,NULL,'2023-11-12 16:46:22',1699807582,NULL),(1961883344,14861928,2,4223856,1,1,1,'S',1,0.990897,248,727326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 13, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 13, \"small_tick_hit\": 263}}',77.2141,214814985,1912914,NULL,'2023-11-12 05:09:57',1699765797,NULL),(1959710086,14861928,2,3754476,1,1,1,'S',1,0.996641,419,854013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',77.27,212128391,4756300,NULL,'2023-04-05 00:46:26',1680655586,NULL),(1955471411,14861928,2,3514445,1,1,1,'S',1,0.997515,364,897152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 9, \"small_tick_hit\": 305}}',77.3312,206696833,3687772,NULL,'2022-04-27 00:41:40',1651020100,NULL),(1946865547,14861928,2,2273465,1,1,1,'S',1,0.99651,373,958641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 200}}',77.3576,195278548,3332600,NULL,'2021-02-22 12:43:57',1613997837,NULL),(1959563864,14861928,2,3717666,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',77.3766,211981432,4256874,NULL,'2023-03-25 03:50:00',1679716200,NULL),(1959116055,14861928,2,3731299,1,1,1,'X',1,1,635,1060166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}}',77.4136,211442988,7866084,NULL,'2023-02-11 16:21:07',1676132467,NULL),(1948159739,14861928,2,1612605,0,1,1,'S',1,0.985955,187,846054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 41, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',77.5305,197048942,777852,NULL,'2021-04-17 13:17:41',1618665461,NULL),(1958927773,14861928,2,3120683,1,1,1,'X',1,1,196,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',77.5337,211094549,1006870,NULL,'2023-01-15 21:27:14',1673818034,NULL),(1948076782,14861928,2,2684855,1,1,1,'S',1,0.995169,202,836156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',77.5832,197046360,1095720,NULL,'2021-04-17 11:28:55',1618658935,NULL),(1962128646,14861928,2,3484852,1,1,1,'S',1,0.996894,628,828139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1399, \"large_tick_hit\": 4, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 4, \"small_tick_hit\": 523}}',77.8673,215181057,16434530,NULL,'2023-12-15 19:06:52',1702667212,NULL),(1955724001,14861928,2,3544157,1,1,1,'S',1,0.995631,650,848954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1358, \"large_tick_hit\": 4, \"small_tick_hit\": 917, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 4, \"small_tick_hit\": 922}}',77.8715,207026884,14543630,NULL,'2022-05-14 19:19:28',1652555968,NULL),(1956492883,14861928,2,3531419,1,1,1,'S',1,0.982206,369,767081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',77.9067,208024217,3616060,NULL,'2022-07-03 22:17:05',1656886625,NULL),(1959981667,14861928,2,3989414,1,1,1,'S',1,0.989362,361,846595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',77.995,212433345,3395518,NULL,'2023-04-28 23:48:48',1682725728,NULL),(1959003940,14861928,2,715074,0,1,1,'S',1,0.997191,215,823514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',78.2109,211278659,1941392,NULL,'2023-01-29 17:01:50',1675011710,NULL),(1956552101,14861928,2,1675832,1,1,1,'S',1,0.985119,136,736518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',78.3562,208062061,634876,NULL,'2022-07-05 20:41:23',1657053683,NULL),(1958715326,14861928,2,3220234,1,1,1,'A',1,0.97219,276,746052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"large_tick_hit\": 43, \"small_tick_hit\": 263, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',78.3984,210960958,3225494,NULL,'2023-01-06 00:34:28',1672965268,NULL),(1945318470,14861928,2,220665,1,1,1,'S',1,0.997398,778,958982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 755, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 759}}',78.4917,193228669,14292294,NULL,'2020-12-18 20:57:20',1608325040,NULL),(1958848974,14861928,2,600357,0,1,1,'S',1,0.994737,120,959684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',78.5144,211094285,375182,NULL,'2023-01-15 21:00:10',1673816410,NULL),(3180631727,14861928,2,4683194,1,1,1,'S',1,0.985109,329,698811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 770, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 93}}',78.6596,217586197,4110012,NULL,'2024-07-18 18:41:23',1721328083,NULL),(1956574723,14861928,2,1059764,1,1,1,'A',1,0.973684,192,827556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 73}}',78.7369,208061999,1199950,NULL,'2022-07-05 20:37:27',1657053447,NULL),(1955396726,14861928,2,1694014,1,1,1,'S',1,0.997245,377,891648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 283}}',78.7415,206697085,3604138,NULL,'2022-04-27 01:00:57',1651021257,NULL),(1956597764,14861928,2,1473993,1,1,1,'S',1,0.987395,191,771774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 45, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 45, \"small_tick_hit\": 140}}',78.7996,208062321,1297550,NULL,'2022-07-05 20:57:51',1657054671,NULL),(1958949822,14861928,2,1316294,0,1,1,'S',1,0.994245,279,840637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 81, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',78.812,211093548,2928560,NULL,'2023-01-15 19:59:51',1673812791,NULL),(1956652499,14861928,2,3547678,1,1,1,'S',1,0.985342,258,711130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',78.8215,208040282,2729540,NULL,'2022-07-04 18:18:39',1656958719,NULL),(1957941994,14861928,2,3683153,1,1,1,'S',1,0.985366,224,814792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 186}}',78.9586,209995092,2273234,NULL,'2022-10-29 22:21:34',1667082094,NULL),(3219964946,14861928,2,4555122,1,1,1,'A',1,0.978349,201,696132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',79.0654,217668720,1689230,NULL,'2024-07-25 20:07:17',1721938037,NULL),(1956613089,14861928,2,3502985,1,1,1,'S',1,0.997936,482,909201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 345}}',79.218,208040029,6198500,NULL,'2022-07-04 18:01:50',1656957710,NULL),(1958908797,14861928,2,2047099,1,1,1,'S',1,0.99696,362,960556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',79.3984,211079757,3239320,NULL,'2023-01-14 22:35:23',1673735723,NULL),(3180853497,14861928,2,4552672,1,1,1,'S',1,0.985765,386,730287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 652, \"large_tick_hit\": 18, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 162}}',79.4544,217586704,5299970,NULL,'2024-07-18 19:29:56',1721330996,NULL),(1956159737,14861928,2,3572049,1,1,1,'S',1,0.995025,611,819868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1015, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"small_tick_hit\": 386}}',79.4592,207618267,13965310,NULL,'2022-06-13 19:47:18',1655149638,NULL),(1958600441,14861928,2,1525817,1,1,1,'S',1,0.988691,210,706369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',79.5668,210861501,1580232,NULL,'2022-12-29 18:28:59',1672338539,NULL),(1958933343,14861928,2,2412395,1,1,1,'X',1,1,279,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',79.5751,211080177,1619562,NULL,'2023-01-14 23:12:17',1673737937,NULL),(1960969496,14861928,2,3804701,1,1,1,'S',1,0.99152,486,778239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1023, \"large_tick_hit\": 3, \"small_tick_hit\": 494, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 3, \"small_tick_hit\": 499}}',79.7259,213668345,9709140,NULL,'2023-08-03 17:50:23',1691085023,NULL),(1958958503,14861928,2,3206355,1,1,1,'S',1,0.998532,458,965386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 223}}',79.7785,211147428,5175128,NULL,'2023-01-20 01:23:05',1674177785,NULL),(1955297901,14861928,2,301264,0,1,1,'S',1,0.987705,159,948701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 26, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',79.7897,206474268,560714,NULL,'2022-04-16 05:22:50',1650086570,NULL),(1958954879,14861928,2,3473896,1,1,1,'S',1,0.99894,581,916828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"large_tick_hit\": 51, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 51, \"small_tick_hit\": 251}}',79.8415,211147319,7890814,NULL,'2023-01-20 01:10:22',1674177022,NULL),(1957828677,14861928,2,3685220,1,1,1,'A',1,0.979644,126,687972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 151}}',79.8693,209805215,647800,NULL,'2022-10-16 23:57:52',1665964672,NULL),(1956829247,14861928,2,2782210,1,1,1,'S',1,0.98281,629,751856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1055, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',79.9819,208440817,10427950,NULL,'2022-07-26 17:58:50',1658858330,NULL),(1961553007,14861928,2,2948464,1,1,1,'S',1,0.991109,597,809194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1497, \"large_tick_hit\": 147, \"small_tick_hit\": 697, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1505, \"large_tick_hit\": 147, \"small_tick_hit\": 710}}',79.9907,214505069,15758314,NULL,'2023-10-15 15:21:31',1697383291,NULL),(1956405324,14861928,2,3575247,1,1,1,'S',1,0.995784,641,840414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 969, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"small_tick_hit\": 449}}',79.9998,208023946,11025416,NULL,'2022-07-03 21:58:28',1656885508,NULL),(1959347883,14861928,2,3977665,1,1,1,'S',1,0.99558,417,840159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 688, \"large_tick_hit\": 29, \"small_tick_hit\": 1085, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 29, \"small_tick_hit\": 1089}}',80.0062,211640515,4932526,NULL,'2023-02-26 17:54:40',1677434080,NULL),(1962108759,14861928,2,4347185,1,1,1,'S',1,0.999194,494,915253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 15, \"small_tick_hit\": 534}}',80.0624,215137594,7028836,NULL,'2023-12-11 17:18:09',1702315089,NULL),(1961648908,14861928,2,4266208,1,1,1,'S',1,0.990145,499,788603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1040, \"large_tick_hit\": 45, \"small_tick_hit\": 422, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 45, \"small_tick_hit\": 430}}',80.222,214485355,8247328,NULL,'2023-10-14 01:56:50',1697248610,NULL),(1959986957,14861928,2,4092441,1,1,1,'S',1,0.998665,479,962933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 270}}',80.2245,212433298,5541086,NULL,'2023-04-28 23:41:09',1682725269,NULL),(1955509537,14861928,2,2521257,1,1,1,'S',1,0.993893,337,828808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',80.2257,206786355,3144576,NULL,'2022-05-01 18:17:25',1651429045,NULL),(1962143613,14861928,2,3802022,1,1,1,'S',1,0.995283,412,793336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 973, \"large_tick_hit\": 41, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 41, \"small_tick_hit\": 41}}',80.3505,215164154,7174530,NULL,'2023-12-14 05:39:02',1702532342,NULL),(1960757406,14861928,2,4181768,1,1,1,'S',1,0.996414,629,866026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1331, \"large_tick_hit\": 33, \"small_tick_hit\": 859, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 33, \"small_tick_hit\": 863}}',80.3557,213484213,14723686,NULL,'2023-07-19 20:48:17',1689799697,NULL),(1958979158,14861928,2,2913878,1,1,1,'S',1,0.998073,331,1069093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',80.3629,211370489,2935632,NULL,'2023-02-05 22:26:41',1675636001,NULL),(1959926852,14861928,2,3925741,1,1,1,'S',1,0.998924,505,905197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1140, \"large_tick_hit\": 17, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 17, \"small_tick_hit\": 699}}',80.4047,212421825,12151526,NULL,'2023-04-28 01:28:05',1682645285,NULL),(1958908894,14861928,2,802609,0,1,1,'A',1,0.966292,174,641479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 293, \"large_tick_hit\": 12, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',80.4175,211093421,1137990,NULL,'2023-01-15 19:47:47',1673812067,NULL),(1959163610,14861928,2,2351033,1,1,1,'S',1,0.995918,300,858012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',80.4498,211448665,2395166,NULL,'2023-02-11 23:39:46',1676158786,NULL),(1962258266,14861928,2,4230122,1,1,1,'S',1,0.986945,266,742438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',80.4741,215271910,3188830,NULL,'2023-12-23 19:43:30',1703360610,NULL),(3046326860,14861928,2,2707756,1,1,1,'A',1,0.979217,368,700515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 842, \"large_tick_hit\": 98, \"small_tick_hit\": 285, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 98, \"small_tick_hit\": 298}}',80.6129,217283790,7621410,NULL,'2024-06-23 16:14:41',1719159281,NULL),(1958598897,14861928,2,3737302,1,1,1,'A',1,0.969349,158,722451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 35}}',80.6526,210861763,729340,NULL,'2022-12-29 18:47:43',1672339663,NULL),(1956342695,14861928,2,2550598,1,1,1,'A',1,0.970696,168,830683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 195, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 74}}',80.6573,207806039,898240,NULL,'2022-06-23 00:17:06',1655943426,NULL),(1959420546,14861928,2,1530672,1,1,1,'A',1,0.978022,141,782316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 91}}',80.7095,211763993,673650,NULL,'2023-03-08 19:20:38',1678303238,NULL),(1956626304,14861928,2,859207,1,1,1,'S',1,0.991597,285,788349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 140}}',80.8075,208041259,2932570,NULL,'2022-07-04 19:17:49',1656962269,NULL),(1958938646,14861928,2,2432862,1,1,1,'S',1,0.991071,132,815746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',80.8733,211080124,690840,NULL,'2023-01-14 23:07:33',1673737653,NULL),(1955952447,14861928,2,3442394,1,1,1,'S',1,0.995176,612,845015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1347, \"small_tick_hit\": 716, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1352, \"small_tick_hit\": 721}}',80.925,207316843,13268008,NULL,'2022-05-29 18:08:47',1653847727,NULL),(1961818751,14861928,2,4114758,1,1,1,'S',1,0.992032,304,738169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 770, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 227}}',80.9716,214873507,4988080,NULL,'2023-11-17 20:34:16',1700253256,NULL),(1961652982,14861928,2,4325842,1,1,1,'S',1,0.996534,602,853310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1125, \"large_tick_hit\": 13, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 13, \"small_tick_hit\": 589}}',81.0258,214505277,11390670,NULL,'2023-10-15 15:40:08',1697384408,NULL),(1959085515,14861928,2,2873414,1,1,1,'S',1,0.998611,347,894722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 256}}',81.0763,211370518,3395780,NULL,'2023-02-05 22:28:41',1675636121,NULL),(1959136388,14861928,2,2266357,1,1,1,'S',1,0.992327,173,843719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',81.1327,211383418,1250310,NULL,'2023-02-06 23:54:04',1675727644,NULL),(1961825487,14861928,2,308494,1,1,1,'S',1,0.995833,260,834009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 191}}',81.227,214918561,3344276,NULL,'2023-11-21 16:19:04',1700583544,NULL),(1961808560,14861928,2,1675838,1,1,1,'S',1,0.990074,139,722971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',81.363,214886686,640662,NULL,'2023-11-18 20:01:26',1700337686,NULL),(1960803176,14861928,2,1914326,1,1,1,'S',1,0.995122,289,845972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 77, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 77, \"small_tick_hit\": 238}}',81.3982,213621723,2856160,NULL,'2023-07-31 00:39:43',1690763983,NULL),(1962137812,14861928,2,4378138,1,1,1,'S',1,0.996296,421,807677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 993, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 998, \"small_tick_hit\": 352}}',81.4179,215137619,6456144,NULL,'2023-12-11 17:21:13',1702315273,NULL),(1955437125,14861928,2,1130604,1,1,1,'S',1,0.992299,347,789446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 797, \"large_tick_hit\": 9, \"small_tick_hit\": 869, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 9, \"small_tick_hit\": 876}}',81.4879,206639357,4316474,NULL,'2022-04-24 01:37:04',1650764224,NULL),(1961652522,14861928,2,4317180,1,1,1,'S',1,0.995614,318,832867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',81.6312,214529092,2679194,NULL,'2023-10-17 23:03:45',1697583825,NULL),(1956650952,14861928,2,514516,0,1,1,'S',1,0.992701,156,804230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',81.6626,208061793,819450,NULL,'2022-07-05 20:24:44',1657052684,NULL),(1958839848,14861928,2,1374633,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',81.6925,211094360,689158,NULL,'2023-01-15 21:08:08',1673816888,NULL),(1959920203,14861928,2,1541592,1,1,1,'S',1,0.994318,218,866439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 195}}',81.6936,212422082,1392050,NULL,'2023-04-28 02:01:41',1682647301,NULL),(1958842126,14861928,2,3210173,1,1,1,'X',1,1,172,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',81.778,211094177,725914,NULL,'2023-01-15 20:49:24',1673815764,NULL),(1955501423,14861928,2,3555227,1,1,1,'S',1,0.99435,285,840410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',81.858,206608771,2702388,NULL,'2022-04-22 18:18:49',1650651529,NULL),(1955288072,14861928,2,744230,0,1,1,'S',1,0.997683,441,865770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',81.9305,206491721,6092670,NULL,'2022-04-16 21:56:39',1650146199,NULL),(1959018916,14861928,2,1870725,1,1,1,'S',1,0.995976,267,1062876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',81.9843,211370454,1818618,NULL,'2023-02-05 22:21:47',1675635707,NULL),(1955336522,14861928,2,3408369,1,1,1,'S',1,0.996283,451,907731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 69, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 69, \"small_tick_hit\": 256}}',81.9859,206510747,4589912,NULL,'2022-04-17 18:11:19',1650219079,NULL),(1959696054,14861928,2,1723915,1,1,1,'S',1,0.997085,366,901843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 242}}',82.0838,212185457,3460750,NULL,'2023-04-09 05:58:53',1681019933,NULL),(1956610778,14861928,2,1168376,1,1,1,'S',1,0.993289,186,794250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 104}}',82.0994,208063016,1407266,NULL,'2022-07-05 21:39:04',1657057144,NULL),(1956827020,14861928,2,3249334,1,1,1,'S',1,0.996474,687,835577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1141, \"large_tick_hit\": 29, \"small_tick_hit\": 808, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 29, \"small_tick_hit\": 809}}',82.155,208464741,13397424,NULL,'2022-07-27 23:20:10',1658964010,NULL),(3202767790,14861928,2,3412638,1,1,1,'S',1,0.983893,276,732646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 463, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',82.1734,217633167,2722290,NULL,'2024-07-22 19:30:03',1721676603,NULL),(1961660301,14861928,2,4017527,1,1,1,'S',1,0.984259,311,687096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 900, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',82.1881,214653885,4443154,NULL,'2023-10-28 18:57:50',1698519470,NULL),(3172108003,14861928,2,4362936,1,1,1,'S',1,0.982349,342,697269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1051, \"large_tick_hit\": 89, \"small_tick_hit\": 307, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 89, \"small_tick_hit\": 320}}',82.2513,217567540,8893610,NULL,'2024-07-17 04:11:28',1721189488,NULL),(1958757709,14861928,2,3743098,1,1,1,'A',1,0.976581,278,734507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 157, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',82.2639,210960939,3456778,NULL,'2023-01-06 00:32:23',1672965143,NULL),(1958878162,14861928,2,3289210,1,1,1,'S',1,0.997525,129,828284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 178}}',82.3284,211094455,703444,NULL,'2023-01-15 21:18:10',1673817490,NULL),(2780304510,14861928,2,2275958,1,1,1,'S',1,0.998446,750,924592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 938, \"large_tick_hit\": 25, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 25, \"small_tick_hit\": 323}}',82.4583,216724179,14642140,NULL,'2024-05-05 06:21:34',1714890094,NULL),(1958810526,14861928,2,2481742,1,1,1,'S',1,0.98642,302,721526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 556, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 244}}',82.553,210945414,2744046,NULL,'2023-01-04 20:27:28',1672864048,NULL),(1962143887,14861928,2,4380977,1,1,1,'S',1,0.99532,216,784188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',82.6388,215137713,1706492,NULL,'2023-12-11 17:33:15',1702315995,NULL),(1955356065,14861928,2,1888032,1,1,1,'S',1,0.997625,279,936756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 132}}',82.6666,206473977,2399580,NULL,'2022-04-16 05:02:43',1650085363,NULL),(1960825731,14861928,2,4148883,1,1,1,'S',1,0.993797,342,823004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 215}}',82.6689,213632792,3799938,NULL,'2023-07-31 20:46:10',1690836370,NULL),(1960358201,14861928,2,4034243,1,1,1,'S',1,0.995269,553,815216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1315, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 9, \"small_tick_hit\": 361}}',82.8076,212904788,10491250,NULL,'2023-06-04 18:18:36',1685902716,NULL),(1961665888,14861928,2,3527749,1,1,1,'S',1,0.996954,382,832760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 733, \"large_tick_hit\": 38, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 38, \"small_tick_hit\": 211}}',82.8079,214758984,6333110,NULL,'2023-11-06 23:37:18',1699313838,NULL),(1961018009,14861928,2,3956419,1,1,1,'S',1,0.990371,384,779786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 670, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 675, \"small_tick_hit\": 52}}',82.8218,213891611,5788020,NULL,'2023-08-22 20:10:36',1692735036,NULL),(1955736024,14861928,2,3444224,1,1,1,'S',1,0.998665,492,925317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 214}}',82.8318,206974954,5975860,NULL,'2022-05-12 03:17:12',1652325432,NULL),(1948171373,14861928,2,1988748,1,1,1,'S',1,0.984405,260,798394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',82.9031,197046216,1764338,NULL,'2021-04-17 11:21:49',1618658509,NULL),(1958852004,14861928,2,1415127,1,1,1,'X',1,1,241,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',82.9395,211079620,1247174,NULL,'2023-01-14 22:24:59',1673735099,NULL),(1956644692,14861928,2,1269592,1,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 60}}',83.1058,208062745,2707800,NULL,'2022-07-05 21:22:07',1657056127,NULL),(1960850546,14861928,2,3376128,1,1,1,'S',1,0.99137,395,833464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"large_tick_hit\": 43, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 43, \"small_tick_hit\": 275}}',83.1314,213562723,5371280,NULL,'2023-07-26 03:25:48',1690341948,NULL),(1959857721,14861928,2,4049187,1,1,1,'S',1,0.993716,648,821939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1460, \"large_tick_hit\": 109, \"small_tick_hit\": 645, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 109, \"small_tick_hit\": 652}}',83.1673,212232692,14768854,NULL,'2023-04-13 02:04:49',1681351489,NULL),(1958858482,14861928,2,2178493,1,1,1,'S',1,0.998559,361,962091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',83.1819,211080081,2799268,NULL,'2023-01-14 23:03:36',1673737416,NULL),(1962108939,14861928,2,1749064,1,1,1,'S',1,0.980822,261,696731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',83.229,215121365,2749210,NULL,'2023-12-10 04:57:06',1702184226,NULL),(1959278467,14861928,2,1541571,1,1,1,'S',1,0.996815,353,901037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 232}}',83.3289,211630908,2793544,NULL,'2023-02-26 01:57:44',1677376664,NULL),(1956177553,14861928,2,2301695,1,1,1,'S',1,0.988456,248,769494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',83.3661,207577718,1765852,NULL,'2022-06-11 20:22:29',1654978949,NULL),(1958618166,14861928,2,3753556,1,1,1,'S',1,0.993953,851,859966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1389, \"large_tick_hit\": 3, \"small_tick_hit\": 909, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 3, \"small_tick_hit\": 918}}',83.4855,210862093,22000258,NULL,'2022-12-29 19:13:59',1672341239,NULL),(1959536676,14861928,2,3411176,1,1,1,'S',1,0.991556,280,810053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 21, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',83.5448,211916576,3232194,NULL,'2023-03-19 23:43:07',1679269387,NULL),(2969991854,14861928,2,3723374,1,1,1,'S',1,0.996963,590,870045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 764, \"large_tick_hit\": 67, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 67, \"small_tick_hit\": 483}}',83.6302,217103920,11266080,NULL,'2024-06-09 18:12:17',1717956737,NULL),(1961905685,14861928,2,4293491,1,1,1,'X',1,1,437,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',83.6474,214873631,4742830,NULL,'2023-11-17 20:48:45',1700254125,NULL),(1961804646,14861928,2,2295228,1,1,1,'S',1,0.996241,240,841198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 46, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 46, \"small_tick_hit\": 217}}',83.6743,214919247,3616920,NULL,'2023-11-21 17:28:00',1700587680,NULL),(1955848537,14861928,2,3510044,1,1,1,'S',1,0.998922,589,917752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"large_tick_hit\": 12, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',83.6948,207138900,8515622,NULL,'2022-05-20 22:53:38',1653087218,NULL),(1958958961,14861928,2,3490616,1,1,1,'S',1,0.994638,241,957666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',83.7259,211079508,1207536,NULL,'2023-01-14 22:15:53',1673734553,NULL),(1959445633,14861928,2,1287353,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',83.7927,211769206,819558,NULL,'2023-03-09 06:24:54',1678343094,NULL),(1959453275,14861928,2,3841132,1,1,1,'S',1,0.989811,222,714448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',83.8345,211764017,1939092,NULL,'2023-03-08 19:22:23',1678303343,NULL),(1959861311,14861928,2,4095185,1,1,1,'S',1,0.992528,348,803814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 571, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 228}}',83.9239,212317910,3672568,NULL,'2023-04-19 21:03:24',1681938204,NULL),(1961128166,14861928,2,4098058,1,1,1,'S',1,0.994152,265,801467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',83.9304,213847443,2190668,NULL,'2023-08-18 20:11:05',1692389465,NULL),(1961570869,14861928,2,2667947,1,1,1,'S',1,0.985799,252,685282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 657, \"large_tick_hit\": 25, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',83.9502,214583915,4012850,NULL,'2023-10-22 16:27:55',1697992075,NULL),(1960812842,14861928,2,4005681,1,1,1,'S',1,0.998771,894,967201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 13, \"small_tick_hit\": 731, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 13, \"small_tick_hit\": 733}}',83.9589,213621704,24112130,NULL,'2023-07-31 00:37:35',1690763855,NULL),(1958826040,14861928,2,2523875,1,1,1,'S',1,0.996134,487,908565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',83.9736,210918959,6048106,NULL,'2023-01-02 19:57:20',1672689440,NULL),(1955575645,14861928,2,3366499,1,1,1,'S',1,0.994924,236,880346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',84.0556,206762874,1421020,NULL,'2022-04-30 16:06:28',1651334788,NULL),(1958719865,14861928,2,2596018,1,1,1,'A',1,0.961722,202,705859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 302, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 104}}',84.1835,210918116,1122020,NULL,'2023-01-02 18:49:51',1672685391,NULL),(1959469061,14861928,2,3724667,1,1,1,'S',1,0.989848,228,809290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"large_tick_hit\": 6, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 95}}',84.2277,211702208,1695210,NULL,'2023-03-04 03:47:27',1677901647,NULL),(2996895316,14861928,2,2266607,1,1,1,'S',1,0.985632,240,711501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 184}}',84.3908,217168703,2618230,NULL,'2024-06-14 19:07:03',1718392023,NULL),(1956071338,14861928,2,1483781,1,1,1,'S',1,0.99374,301,844724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 188}}',84.3946,207437200,2578216,NULL,'2022-06-04 20:09:39',1654373379,NULL),(1956551084,14861928,2,2282273,1,1,1,'S',1,0.993681,280,896719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',84.3971,208040622,2533150,NULL,'2022-07-04 18:40:47',1656960047,NULL),(1959190036,14861928,2,3446781,1,1,1,'S',1,0.995868,210,863838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 33, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 33, \"small_tick_hit\": 170}}',84.4056,211383518,1331010,NULL,'2023-02-07 00:06:49',1675728409,NULL),(1962163321,14861928,2,4394098,1,1,1,'S',1,0.995246,557,809551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1639, \"large_tick_hit\": 41, \"small_tick_hit\": 623, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 41, \"small_tick_hit\": 626}}',84.4465,215180149,17268898,NULL,'2023-12-15 17:52:00',1702662720,NULL),(1958921364,14861928,2,3905080,1,1,1,'S',1,0.991501,409,823477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 450}}',84.5168,211079441,4537308,NULL,'2023-01-14 22:09:48',1673734188,NULL),(2284277158,14861928,2,4130920,1,1,1,'S',1,0.997644,561,873543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1145, \"large_tick_hit\": 9, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 9, \"small_tick_hit\": 541}}',84.5797,215762607,12913872,NULL,'2024-02-03 18:26:21',1706984781,NULL),(1961059615,14861928,2,3810357,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 114}}',84.601,213847712,1457364,NULL,'2023-08-18 20:40:32',1692391232,NULL),(1955736051,14861928,2,3552895,1,1,1,'S',1,0.984436,363,871517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',84.6087,206974992,4100840,NULL,'2022-05-12 03:22:01',1652325721,NULL),(1962295130,14861928,2,4408851,1,1,1,'S',1,0.991744,428,830125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 389}}',84.6557,215295632,4729374,NULL,'2023-12-26 01:20:53',1703553653,NULL),(1958861290,14861928,2,3254014,1,1,1,'X',1,1,448,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 152}}',84.6933,211147350,4833308,NULL,'2023-01-20 01:15:19',1674177319,NULL),(1958846986,14861928,2,3220214,1,1,1,'A',1,0.979866,164,839186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 101}}',84.8193,211094604,695912,NULL,'2023-01-15 21:33:45',1673818425,NULL),(1958950969,14861928,2,486513,0,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',84.8383,211094261,976880,NULL,'2023-01-15 20:58:07',1673816287,NULL),(1958832247,14861928,2,3686199,1,1,1,'S',1,0.993523,315,846486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 71, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 71, \"small_tick_hit\": 242}}',84.8523,210918076,2916670,NULL,'2023-01-02 18:46:20',1672685180,NULL),(1955611732,14861928,2,3533336,1,1,1,'S',1,0.998429,1023,914323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1215, \"large_tick_hit\": 17, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 17, \"small_tick_hit\": 675}}',84.8815,206767077,25847248,NULL,'2022-04-30 19:49:16',1651348156,NULL),(1955945388,14861928,2,2687676,1,1,1,'S',1,0.992669,267,833111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 232}}',84.9381,207295248,2407438,NULL,'2022-05-28 19:31:15',1653766275,NULL),(1955758042,14861928,2,3479875,1,1,1,'S',1,0.991681,274,802426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',84.947,207025776,2669060,NULL,'2022-05-14 18:22:06',1652552526,NULL),(1956537650,14861928,2,3571284,1,1,1,'S',1,0.997365,557,958984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',84.9998,208040252,7494788,NULL,'2022-07-04 18:16:23',1656958583,NULL),(1956644172,14861928,2,1586559,1,1,1,'S',1,0.991903,250,833048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',85.0438,208040165,2662342,NULL,'2022-07-04 18:10:13',1656958213,NULL),(1962038863,14861928,2,4356065,1,1,1,'S',1,0.999213,544,925446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 994, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 276}}',85.1429,214963832,12231552,NULL,'2023-11-25 18:58:00',1700938680,NULL),(1959176625,14861928,2,2102558,1,1,1,'S',1,0.996872,610,916731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 35, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',85.168,211383392,9057602,NULL,'2023-02-06 23:49:51',1675727391,NULL),(1958862108,14861928,2,3256665,1,1,1,'S',1,0.989045,302,805550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',85.3339,211147365,3474140,NULL,'2023-01-20 01:17:09',1674177429,NULL),(1961675198,14861928,2,3233995,1,1,1,'S',1,0.991164,663,793642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1407, \"large_tick_hit\": 3, \"small_tick_hit\": 497, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',85.4936,214653944,16913290,NULL,'2023-10-28 19:02:39',1698519759,NULL),(1956597471,14861928,2,774782,1,1,1,'S',1,0.991758,270,869757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 46}}',85.602,208063429,2312370,NULL,'2022-07-05 22:08:12',1657058892,NULL),(2970011685,14861928,2,4551340,1,1,1,'S',1,0.993096,316,751701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 701, \"large_tick_hit\": 1, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',85.7078,217103968,3865758,NULL,'2024-06-09 18:16:23',1717956983,NULL),(1956611128,14861928,2,2138142,1,1,1,'S',1,0.995516,463,963838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',85.7471,208041109,4615786,NULL,'2022-07-04 19:09:05',1656961745,NULL),(1959089885,14861928,2,3835945,1,1,1,'X',1,1,327,1059351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',85.8845,211370440,2616490,NULL,'2023-02-05 22:20:10',1675635610,NULL),(1956594353,14861928,2,767792,1,1,1,'X',1,1,234,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',85.8899,208063618,1359412,NULL,'2022-07-05 22:20:37',1657059637,NULL),(1962273667,14861928,2,4369020,1,1,1,'S',1,0.991426,506,779997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 902, \"large_tick_hit\": 31, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',85.9139,215304813,7319446,NULL,'2023-12-26 20:28:53',1703622533,NULL),(1956451109,14861928,2,3616163,1,1,1,'S',1,0.992674,442,876894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 57, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',85.9995,207985426,4536788,NULL,'2022-07-01 23:12:01',1656717121,NULL),(1960108463,14861928,2,4023791,1,1,1,'S',1,0.995539,451,797528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 913, \"large_tick_hit\": 18, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 18, \"small_tick_hit\": 408}}',86.0374,212656412,8997660,NULL,'2023-05-17 00:26:56',1684283216,NULL),(1958869396,14861928,2,1070639,1,1,1,'S',1,0.995885,160,959954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',86.0842,211079903,660548,NULL,'2023-01-14 22:48:50',1673736530,NULL),(1956799133,14861928,2,2344625,1,1,1,'S',1,0.998686,340,906206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 359}}',86.0936,208465012,2965418,NULL,'2022-07-27 23:40:29',1658965229,NULL),(1961893794,14861928,2,4228883,1,1,1,'S',1,0.99391,519,918038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 13, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 13, \"small_tick_hit\": 237}}',86.1017,214808604,8134470,NULL,'2023-11-11 17:29:46',1699723786,NULL),(1955634771,14861928,2,2841790,1,1,1,'S',1,0.994438,616,852822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1152, \"large_tick_hit\": 15, \"small_tick_hit\": 621, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 15, \"small_tick_hit\": 627}}',86.1048,207025878,14176850,NULL,'2022-05-14 18:28:25',1652552905,NULL),(1959856523,14861928,2,4029812,1,1,1,'S',1,0.994498,317,796468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 182}}',86.1586,212220928,2931560,NULL,'2023-04-12 00:41:46',1681260106,NULL),(1961737630,14861928,2,1309215,1,1,1,'S',1,0.996222,272,808038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 661, \"large_tick_hit\": 5, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',86.2118,214769992,3892266,NULL,'2023-11-08 00:09:03',1699402143,NULL),(2284396617,14861928,2,4389368,1,1,1,'S',1,0.983911,252,663753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 567, \"large_tick_hit\": 5, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',86.2451,215762848,2307054,NULL,'2024-02-03 18:50:13',1706986213,NULL),(1959126633,14861928,2,2639563,1,1,1,'S',1,0.987952,282,804687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 29, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 29, \"small_tick_hit\": 169}}',86.2711,211407697,2504208,NULL,'2023-02-09 00:05:21',1675901121,NULL),(1962125327,14861928,2,3476709,1,1,1,'S',1,0.998969,642,959602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',86.2903,215171241,9948382,NULL,'2023-12-14 21:07:48',1702588068,NULL),(1959861079,14861928,2,4095182,1,1,1,'S',1,0.996937,300,885663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',86.3421,212317960,2886362,NULL,'2023-04-19 21:08:34',1681938514,NULL),(1956618922,14861928,2,366770,1,1,1,'S',1,0.994819,184,793968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}}',86.4126,208062841,1393270,NULL,'2022-07-05 21:28:55',1657056535,NULL),(1962122163,14861928,2,4356772,1,1,1,'S',1,0.992,212,753418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 153}}',86.5364,215137749,1682876,NULL,'2023-12-11 17:37:21',1702316241,NULL),(1956641153,14861928,2,1868306,0,1,1,'X',1,1,204,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',86.597,208061209,932372,NULL,'2022-07-05 19:49:47',1657050587,NULL),(1956910321,14861928,2,3386530,1,1,1,'A',1,0.975291,327,782529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 44, \"small_tick_hit\": 189, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 44, \"small_tick_hit\": 200}}',86.6156,208515616,2589466,NULL,'2022-07-30 18:18:25',1659205105,NULL),(1947578310,14861928,2,2464481,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 250}}',86.6508,196364193,4906996,NULL,'2021-03-27 19:08:18',1616872098,NULL),(1959728931,14861928,2,3970436,1,1,1,'S',1,0.992996,452,777947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 951, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',86.9457,212177702,7848496,NULL,'2023-04-08 16:32:49',1680971569,NULL),(1958934191,14861928,2,3134380,1,1,1,'X',1,1,459,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',87.038,211147450,4568680,NULL,'2023-01-20 01:25:18',1674177918,NULL),(1961138514,14861928,2,4120676,1,1,1,'S',1,0.991915,556,820151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1282, \"large_tick_hit\": 10, \"small_tick_hit\": 671, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',87.1165,213840282,10809346,NULL,'2023-08-18 04:55:37',1692334537,NULL),(1955501628,14861928,2,3555370,1,1,1,'S',1,0.992593,272,818906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',87.1961,206533704,2038100,NULL,'2022-04-18 20:37:43',1650314263,NULL),(1956829272,14861928,2,2454429,1,1,1,'S',1,0.997613,759,889919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1388, \"large_tick_hit\": 27, \"small_tick_hit\": 675, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 27, \"small_tick_hit\": 677}}',87.1965,208479987,20024106,NULL,'2022-07-28 19:11:32',1659035492,NULL),(1959173975,14861928,2,1889045,1,1,1,'X',1,1,161,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',87.2032,211383446,668560,NULL,'2023-02-06 23:57:15',1675727835,NULL),(1961885852,14861928,2,128718,1,1,1,'S',1,0.996764,692,921866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',87.2047,214878190,12874098,NULL,'2023-11-18 05:45:58',1700286358,NULL),(1961841859,14861928,2,3713798,1,1,1,'S',1,0.997685,527,859612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 847, \"large_tick_hit\": 10, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 10, \"small_tick_hit\": 436}}',87.4306,214808858,8369060,NULL,'2023-11-11 17:49:30',1699724970,NULL),(1961863027,14861928,2,3978538,1,1,1,'S',1,0.996337,386,898411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 18, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 18, \"small_tick_hit\": 376}}',87.479,214821025,3533490,NULL,'2023-11-12 16:49:12',1699807752,NULL),(1956552286,14861928,2,1675840,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',87.5637,208061447,1438198,NULL,'2022-07-05 20:03:10',1657051390,NULL),(1956575763,14861928,2,230020,1,1,1,'S',1,0.997436,201,928554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',87.5999,208061592,1038934,NULL,'2022-07-05 20:11:34',1657051894,NULL),(1958725975,14861928,2,3252313,1,1,1,'S',1,0.986996,322,843218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 35, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 35, \"small_tick_hit\": 204}}',87.7529,210918447,3800544,NULL,'2023-01-02 19:16:39',1672686999,NULL),(1955549736,14861928,2,2617514,1,1,1,'S',1,0.996516,940,908517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1070, \"large_tick_hit\": 4, \"small_tick_hit\": 642, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 4, \"small_tick_hit\": 645}}',87.8606,206763588,21717212,NULL,'2022-04-30 16:41:37',1651336897,NULL),(2976552305,14861928,2,2104621,1,1,1,'A',1,0.977511,154,662745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 11, \"small_tick_hit\": 139, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',87.8757,217119300,1782430,NULL,'2024-06-10 23:30:01',1718062201,NULL),(1956308904,14861928,2,3481701,1,1,1,'S',1,0.995475,320,833085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',87.8935,207806076,2702100,NULL,'2022-06-23 00:22:46',1655943766,NULL),(1961627768,14861928,2,3733497,1,1,1,'S',1,0.993559,460,773544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1020, \"large_tick_hit\": 85, \"small_tick_hit\": 746, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 85, \"small_tick_hit\": 749}}',87.9133,214550411,6997752,NULL,'2023-10-20 02:49:25',1697770165,NULL),(2971346375,14861928,2,777991,0,1,1,'S',1,0.9843,342,765045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 54, \"small_tick_hit\": 240}}',87.9795,217107026,4483380,NULL,'2024-06-09 23:29:22',1717975762,NULL),(1955638710,14861928,2,3131346,1,1,1,'S',1,0.992762,326,892636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',87.9874,207025724,2952098,NULL,'2022-05-14 18:18:39',1652552319,NULL),(1959709049,14861928,2,2019740,1,1,1,'S',1,0.99556,447,898587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 383}}',88.1464,212185703,4780658,NULL,'2023-04-09 06:29:20',1681021760,NULL),(1962112675,14861928,2,4348346,1,1,1,'S',1,0.996296,636,834993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1181, \"large_tick_hit\": 22, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 22, \"small_tick_hit\": 412}}',88.1982,215171166,11867862,NULL,'2023-12-14 21:00:14',1702587614,NULL),(1958886044,14861928,2,3312996,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',88.1988,211147558,5403882,NULL,'2023-01-20 01:36:31',1674178591,NULL),(1960960921,14861928,2,828828,0,1,1,'S',1,0.997444,503,841352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1040, \"large_tick_hit\": 5, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',88.2028,213668588,10713620,NULL,'2023-08-03 18:11:14',1691086274,NULL),(1962105838,14861928,2,2331763,1,1,1,'S',1,0.984707,433,715635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1044, \"large_tick_hit\": 88, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 88, \"small_tick_hit\": 359}}',88.2279,215180358,9091950,NULL,'2023-12-15 18:11:13',1702663873,NULL),(1961758887,14861928,2,2480904,1,1,1,'S',1,0.987013,220,712869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 12, \"small_tick_hit\": 255}}',88.2304,214681169,1898616,NULL,'2023-10-31 00:11:27',1698711087,NULL),(1959719679,14861928,2,3553656,1,1,1,'S',1,0.993317,357,843758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 785, \"large_tick_hit\": 73, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 73, \"small_tick_hit\": 336}}',88.3519,212177796,5148070,NULL,'2023-04-08 16:39:36',1680971976,NULL),(1959828417,14861928,2,3935209,1,1,1,'S',1,0.998423,431,949286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',88.4323,212318008,4543004,NULL,'2023-04-19 21:13:50',1681938830,NULL),(1961879789,14861928,2,4011911,1,1,1,'S',1,0.997768,599,853922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1134, \"large_tick_hit\": 10, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 10, \"small_tick_hit\": 644}}',88.4705,214886787,11031216,NULL,'2023-11-18 20:10:46',1700338246,NULL),(1962127685,14861928,2,3152316,1,1,1,'S',1,0.996141,538,832698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1244, \"large_tick_hit\": 3, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 3, \"small_tick_hit\": 562}}',88.479,215108887,11009216,NULL,'2023-12-09 07:00:34',1702105234,NULL),(1961535595,14861928,2,4027794,1,1,1,'S',1,0.993981,419,799344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',88.5363,214505132,6970988,NULL,'2023-10-15 15:27:05',1697383625,NULL),(1955629523,14861928,2,3428524,1,1,1,'S',1,0.998621,553,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 172}}',88.5716,206762738,7467258,NULL,'2022-04-30 15:59:21',1651334361,NULL),(1961644009,14861928,2,2542067,1,1,1,'S',1,0.980159,297,725200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 599, \"large_tick_hit\": 81, \"small_tick_hit\": 555, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 81, \"small_tick_hit\": 570}}',88.6525,214556986,3428090,NULL,'2023-10-20 17:49:07',1697824147,NULL),(1961042672,14861928,2,4131558,1,1,1,'X',1,1,619,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 369}}',88.673,213847645,9355034,NULL,'2023-08-18 20:32:59',1692390779,NULL),(1956533002,14861928,2,1300412,1,1,1,'A',1,0.975758,152,771814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"small_tick_hit\": 70, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 76}}',88.7198,208061140,981280,NULL,'2022-07-05 19:45:38',1657050338,NULL),(1955370582,14861928,2,3473193,1,1,1,'S',1,0.993827,375,966425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',88.7361,206510844,3436974,NULL,'2022-04-17 18:16:06',1650219366,NULL),(2976575680,14861928,2,4017891,1,1,1,'S',1,0.985827,212,716450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 181}}',88.7877,217119379,1941620,NULL,'2024-06-10 23:37:44',1718062664,NULL),(2995927041,14861928,2,3544015,1,1,1,'S',1,0.981618,229,676788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 646, \"large_tick_hit\": 25, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 25, \"small_tick_hit\": 136}}',88.8446,217166654,2946080,NULL,'2024-06-14 15:52:13',1718380333,NULL),(2996910578,14861928,2,3800043,1,1,1,'S',1,0.982857,368,682423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 997, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',88.882,217168743,8064550,NULL,'2024-06-14 19:10:12',1718392212,NULL),(1961883718,14861928,2,2206563,1,1,1,'S',1,0.992806,306,757688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 77}}',88.8965,214808894,4192958,NULL,'2023-11-11 17:51:43',1699725103,NULL),(1960853850,14861928,2,2304344,1,1,1,'S',1,0.998619,486,894633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 874, \"large_tick_hit\": 23, \"small_tick_hit\": 1273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 23, \"small_tick_hit\": 1274}}',89.0108,213556527,8710542,NULL,'2023-07-25 16:18:32',1690301912,NULL),(1956621173,14861928,2,2514777,1,1,1,'A',1,0.979933,137,739960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',89.0232,208061015,521974,NULL,'2022-07-05 19:38:14',1657049894,NULL),(1956612074,14861928,2,1178901,0,1,1,'A',1,0.977376,204,766178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 299, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',89.0853,208061037,1423630,NULL,'2022-07-05 19:39:27',1657049967,NULL),(1959207767,14861928,2,3494041,1,1,1,'S',1,0.995132,797,846134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1106, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',89.1851,211448459,16305148,NULL,'2023-02-11 23:14:26',1676157266,NULL),(1956531090,14861928,2,1294063,1,1,1,'S',1,0.981132,129,814595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',89.2272,208062504,548290,NULL,'2022-07-05 21:08:06',1657055286,NULL),(3113490410,14861928,2,4646705,1,1,1,'S',1,0.990459,519,853726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1232, \"large_tick_hit\": 75, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 75, \"small_tick_hit\": 366}}',89.274,217436077,10805084,NULL,'2024-07-06 03:25:18',1720236318,NULL),(1959726133,14861928,2,3940958,1,1,1,'S',1,0.998652,409,901302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',89.3062,212084983,4494160,NULL,'2023-04-01 19:21:31',1680376891,NULL),(1955529748,14861928,2,3317976,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',89.3605,206826329,7708110,NULL,'2022-05-03 22:49:05',1651618145,NULL),(1955745844,14861928,2,114384,1,1,1,'S',1,0.999265,910,962403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 450}}',89.569,207026401,20067178,NULL,'2022-05-14 18:54:53',1652554493,NULL),(1958994248,14861928,2,3543537,1,1,1,'S',1,0.997255,443,909977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 22, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 22, \"small_tick_hit\": 442}}',89.6479,211357545,5789832,NULL,'2023-02-05 01:13:45',1675559625,NULL),(1958742723,14861928,2,3727609,1,1,1,'S',1,0.993445,607,887947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 901, \"large_tick_hit\": 29, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 29, \"small_tick_hit\": 441}}',89.6604,210960820,10869112,NULL,'2023-01-06 00:18:44',1672964324,NULL),(2987035959,14861928,2,4494314,1,1,1,'S',1,0.998841,877,912758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1520, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 1522, \"small_tick_hit\": 204}}',89.7481,217144848,26039928,NULL,'2024-06-12 23:15:20',1718234120,NULL),(1958819472,14861928,2,2508820,1,1,1,'S',1,0.983806,260,878142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 42, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 42, \"small_tick_hit\": 326}}',89.8608,210918136,2083014,NULL,'2023-01-02 18:51:36',1672685496,NULL),(1961542206,14861928,2,2589589,1,1,1,'S',1,0.998506,862,891473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1146, \"large_tick_hit\": 3, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 3, \"small_tick_hit\": 856}}',89.9098,214529184,19894756,NULL,'2023-10-17 23:16:38',1697584598,NULL),(1958871346,14861928,2,3278749,1,1,1,'X',1,1,193,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',89.9168,211094479,876672,NULL,'2023-01-15 21:20:48',1673817648,NULL),(1961807123,14861928,2,738634,0,1,1,'X',1,1,165,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,214918879,736252,NULL,'2023-11-21 16:52:24',1700585544,NULL),(1956657372,14861928,2,1911799,1,1,1,'S',1,0.994987,305,958075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',89.9271,208062785,2303108,NULL,'2022-07-05 21:24:49',1657056289,NULL),(1956635784,14861928,2,98409,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 113}}',89.9617,208104271,1759786,NULL,'2022-07-08 01:35:40',1657244140,NULL),(1955307403,14861928,2,58062,1,1,1,'S',1,0.993915,853,847731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1152, \"large_tick_hit\": 49, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',90.0406,206491567,18381794,NULL,'2022-04-16 21:48:12',1650145692,NULL),(1957027106,14861928,2,3208497,1,1,1,'S',1,0.99572,401,964868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',90.1366,208637631,3952582,NULL,'2022-08-06 16:42:43',1659804163,NULL),(1961632753,14861928,2,2162020,1,1,1,'S',1,0.981455,271,701537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 40, \"small_tick_hit\": 133}}',90.1704,214494015,3046150,NULL,'2023-10-14 18:38:32',1697308712,NULL),(1962151281,14861928,2,4243037,1,1,1,'S',1,0.997072,490,846302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1352, \"large_tick_hit\": 5, \"small_tick_hit\": 1027, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 5, \"small_tick_hit\": 1029}}',90.1999,215180007,13544190,NULL,'2023-12-15 17:38:21',1702661901,NULL),(1956603045,14861928,2,791142,0,1,1,'S',1,0.993711,144,824738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',90.3214,208060973,982090,NULL,'2022-07-05 19:35:50',1657049750,NULL),(1956155177,14861928,2,3568663,1,1,1,'S',1,0.995946,437,898045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',90.371,207618460,4705680,NULL,'2022-06-13 20:00:20',1655150420,NULL),(1961890157,14861928,2,2588702,1,1,1,'S',1,0.993916,756,791618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1541, \"large_tick_hit\": 22, \"small_tick_hit\": 724, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1552, \"large_tick_hit\": 22, \"small_tick_hit\": 727}}',90.3804,214918398,15995276,NULL,'2023-11-21 16:01:07',1700582467,NULL),(1956562282,14861928,2,1711830,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',90.4079,208082662,636538,NULL,'2022-07-06 21:27:00',1657142820,NULL),(1958745028,14861928,2,3730360,1,1,1,'S',1,0.998053,519,920612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 33, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',90.4641,210918783,6391642,NULL,'2023-01-02 19:41:23',1672688483,NULL),(1956003087,14861928,2,3575296,1,1,1,'S',1,0.998382,1351,918311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1529, \"large_tick_hit\": 1, \"small_tick_hit\": 938, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1532, \"large_tick_hit\": 1, \"small_tick_hit\": 939}}',90.4798,207316723,44663944,NULL,'2022-05-29 18:02:49',1653847369,NULL),(2957933571,14861928,2,4221264,1,1,1,'S',1,0.993345,385,767816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1128, \"large_tick_hit\": 13, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 13, \"small_tick_hit\": 504}}',90.5844,217076755,7266058,NULL,'2024-06-07 16:39:45',1717778385,NULL),(1959642843,14861928,2,3835456,1,1,1,'S',1,0.993932,257,777692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 575, \"large_tick_hit\": 15, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',90.6576,212096409,3191206,NULL,'2023-04-02 14:56:33',1680447393,NULL),(2313575775,14861928,2,3955510,1,1,1,'S',1,0.99797,704,905805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1175, \"large_tick_hit\": 10, \"small_tick_hit\": 781, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 10, \"small_tick_hit\": 783}}',90.6873,215825004,15168558,NULL,'2024-02-09 03:58:56',1707451136,NULL),(2284301625,14861928,2,2658045,1,1,1,'S',1,0.997037,306,898172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 71}}',90.7652,215762659,4498280,NULL,'2024-02-03 18:31:14',1706985074,NULL),(1955372234,14861928,2,3494661,1,1,1,'S',1,0.998092,694,918452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 693, \"large_tick_hit\": 69, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 69, \"small_tick_hit\": 284}}',90.9396,206510132,11064092,NULL,'2022-04-17 17:38:36',1650217116,NULL),(1961847296,14861928,2,1797549,1,1,1,'S',1,0.990244,102,753352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',91.0053,214877895,335672,NULL,'2023-11-18 04:59:00',1700283540,NULL),(1956601083,14861928,2,1139717,1,1,1,'S',1,0.996183,169,880565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',91.2798,208061430,754262,NULL,'2022-07-05 20:01:24',1657051284,NULL),(1956675783,14861928,2,3568951,1,1,1,'S',1,0.996891,529,880801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',91.6105,208349107,7156120,NULL,'2022-07-21 16:12:22',1658419942,NULL),(1958897662,14861928,2,3025883,1,1,1,'X',1,1,373,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',91.6992,211079558,3125816,NULL,'2023-01-14 22:20:18',1673734818,NULL),(1961559895,14861928,2,2966937,1,1,1,'A',1,0.971613,237,679268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 530, \"large_tick_hit\": 47, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',91.7351,214494250,3278760,NULL,'2023-10-14 19:00:29',1697310029,NULL),(1961648208,14861928,2,159792,1,1,1,'S',1,0.98642,316,755580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 601, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 203}}',91.7726,214556731,3496036,NULL,'2023-10-20 17:22:48',1697822568,NULL),(1959180774,14861928,2,3411175,1,1,1,'X',1,1,476,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',92.2013,211443139,5516160,NULL,'2023-02-11 16:29:56',1676132996,NULL),(1956645951,14861928,2,2586028,1,1,1,'S',1,0.997163,428,899181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 218}}',92.285,208040803,4546312,NULL,'2022-07-04 18:52:49',1656960769,NULL),(1961140922,14861928,2,4234080,1,1,1,'S',1,0.99373,360,851056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 191}}',92.332,213840236,3291866,NULL,'2023-08-18 04:51:04',1692334264,NULL),(1961698922,14861928,2,2659911,1,1,1,'S',1,0.995012,147,779164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',92.3389,214759035,761472,NULL,'2023-11-06 23:43:49',1699314229,NULL),(1956834685,14861928,2,3258193,1,1,1,'S',1,0.994366,539,977987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',92.4929,208515547,7190718,NULL,'2022-07-30 18:14:49',1659204889,NULL),(2995871293,14861928,2,1996672,1,1,1,'S',1,0.98705,214,722742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 425, \"large_tick_hit\": 43, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 43, \"small_tick_hit\": 221}}',92.5318,217166510,2009420,NULL,'2024-06-14 15:41:26',1718379686,NULL),(1959664719,14861928,2,1993087,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 258}}',92.5403,212185258,5415524,NULL,'2023-04-09 05:36:10',1681018570,NULL),(1961545589,14861928,2,2920234,1,1,1,'X',1,1,460,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 293}}',92.6043,214561122,5200558,NULL,'2023-10-21 01:23:35',1697851415,NULL),(2284484770,14861928,2,3978370,1,1,1,'S',1,0.98427,210,730776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',92.607,215763038,1590040,NULL,'2024-02-03 19:08:00',1706987280,NULL),(1955371857,14861928,2,3485484,1,1,1,'S',1,0.996643,1132,917426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1659, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1661, \"small_tick_hit\": 424}}',92.7013,206447865,34672958,NULL,'2022-04-14 23:44:55',1649979895,NULL),(1961838066,14861928,2,1265353,0,1,1,'S',1,0.995155,415,869392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',92.7119,214919040,7470990,NULL,'2023-11-21 17:07:37',1700586457,NULL),(1959192074,14861928,2,3448801,1,1,1,'S',1,0.996132,265,1080290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',92.8303,211443056,1956639,NULL,'2023-02-11 16:25:23',1676132723,NULL),(1955574231,14861928,2,2675573,1,1,1,'S',1,0.998465,855,966690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 28, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 28, \"small_tick_hit\": 448}}',92.9142,206764676,21175960,NULL,'2022-04-30 17:38:47',1651340327,NULL),(2970069156,14861928,2,4432995,1,1,1,'S',1,0.990816,502,782144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 844, \"large_tick_hit\": 10, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 10, \"small_tick_hit\": 119}}',92.9279,217104092,8080938,NULL,'2024-06-09 18:28:00',1717957680,NULL),(1958949641,14861928,2,1316292,0,1,1,'S',1,0.994483,435,922680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 65, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',92.963,211093568,4140340,NULL,'2023-01-15 20:01:32',1673812892,NULL),(1961698992,14861928,2,3262667,1,1,1,'S',1,0.994609,314,804892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"large_tick_hit\": 83, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 83, \"small_tick_hit\": 308}}',93.011,214726600,5972740,NULL,'2023-11-04 05:27:07',1699075627,NULL),(1959453059,14861928,2,229722,1,1,1,'S',1,0.989224,234,801746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 116}}',93.0203,211764873,1518768,NULL,'2023-03-08 20:39:49',1678307989,NULL),(1956654122,14861928,2,1618377,1,1,1,'S',1,0.995444,280,965759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}}',93.0671,208061827,1545206,NULL,'2022-07-05 20:27:16',1657052836,NULL),(1960788814,14861928,2,4119149,1,1,1,'S',1,0.993132,340,814491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 631, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 94}}',93.092,213632732,5156740,NULL,'2023-07-31 20:39:45',1690835985,NULL),(1958693588,14861928,2,2922528,1,1,1,'S',1,0.992481,152,843127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',93.1059,210862358,846770,NULL,'2022-12-29 19:38:05',1672342685,NULL),(1962162705,14861928,2,4391054,1,1,1,'S',1,0.998382,411,908294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 141}}',93.214,215137764,4287538,NULL,'2023-12-11 17:39:19',1702316359,NULL),(1956614424,14861928,2,3631204,1,1,1,'S',1,0.994824,789,842623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1279, \"large_tick_hit\": 47, \"small_tick_hit\": 788, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 47, \"small_tick_hit\": 793}}',93.2289,208101552,17459244,NULL,'2022-07-07 21:31:38',1657229498,NULL),(1956575710,14861928,2,1065224,1,1,1,'S',1,0.989399,129,760697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',93.3089,208061067,527132,NULL,'2022-07-05 19:41:15',1657050075,NULL),(1946377171,14861928,2,1826587,1,1,1,'S',1,0.996829,610,904550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 695, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',93.427,194729898,9209672,NULL,'2021-02-06 14:51:27',1612623087,NULL),(3175840569,14861928,2,572707,1,1,1,'S',1,0.993235,756,821730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1875, \"large_tick_hit\": 43, \"small_tick_hit\": 431, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 43, \"small_tick_hit\": 439}}',93.5441,217576135,25444950,NULL,'2024-07-17 20:29:52',1721248192,NULL),(1961880198,14861928,2,3217694,1,1,1,'S',1,0.980416,285,686783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 561, \"large_tick_hit\": 48, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',93.5896,214911883,3180800,NULL,'2023-11-20 22:00:15',1700517615,NULL),(1960084749,14861928,2,3825015,1,1,1,'S',1,0.984104,341,772075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"large_tick_hit\": 47, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 47, \"small_tick_hit\": 165}}',93.5916,212608989,3570350,NULL,'2023-05-13 03:46:27',1683949587,NULL),(1961801688,14861928,2,2283964,1,1,1,'S',1,0.988676,513,773282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 874, \"large_tick_hit\": 80, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 80, \"small_tick_hit\": 186}}',93.604,214821210,6982158,NULL,'2023-11-12 17:05:56',1699808756,NULL),(1958980626,14861928,2,2583670,1,1,1,'X',1,1,504,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}}',93.6104,211278565,5627126,NULL,'2023-01-29 16:55:12',1675011312,NULL),(1961074720,14861928,2,4051812,1,1,1,'S',1,0.996324,295,892402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 183}}',93.6588,213847536,2291596,NULL,'2023-08-18 20:20:45',1692390045,NULL),(1956505368,14861928,2,3547994,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 5, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 5, \"small_tick_hit\": 224}}',93.6631,208023361,6471988,NULL,'2022-07-03 21:12:23',1656882743,NULL),(1956525734,14861928,2,3664708,1,1,1,'S',1,0.989228,257,800805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',93.7161,208023178,2182100,NULL,'2022-07-03 20:58:58',1656881938,NULL),(1961821903,14861928,2,784096,0,1,1,'S',1,0.995006,410,842526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',93.7173,214918802,5528200,NULL,'2023-11-21 16:44:32',1700585072,NULL),(1961721205,14861928,2,2731828,1,1,1,'S',1,0.990716,197,830533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 58, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 58, \"small_tick_hit\": 229}}',93.7622,214665702,2598180,NULL,'2023-10-29 17:08:19',1698599299,NULL),(1959218049,14861928,2,3181727,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 221}}',93.791,211383545,2245310,NULL,'2023-02-07 00:10:03',1675728603,NULL),(1958861324,14861928,2,2186000,1,1,1,'X',1,1,432,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',93.7945,211080005,3632066,NULL,'2023-01-14 22:57:02',1673737022,NULL),(1960778261,14861928,2,1035898,1,1,1,'S',1,0.998726,295,900163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 5, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',93.8283,213633038,5099620,NULL,'2023-07-31 21:16:34',1690838194,NULL),(1956552152,14861928,2,3412859,1,1,1,'X',1,1,537,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 84, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 84, \"small_tick_hit\": 212}}',93.8606,208038948,6142492,NULL,'2022-07-04 16:57:49',1656953869,NULL),(1956608743,14861928,2,1508537,1,1,1,'S',1,0.99763,339,951451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',93.8659,208062437,2817302,NULL,'2022-07-05 21:04:53',1657055093,NULL),(1961881711,14861928,2,1413790,0,1,1,'S',1,0.982365,309,723758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 678, \"large_tick_hit\": 73, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',93.9745,214886241,5721800,NULL,'2023-11-18 19:25:10',1700335510,NULL),(1956473779,14861928,2,3513146,1,1,1,'X',1,1,445,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 107}}',94.0239,208023059,4884878,NULL,'2022-07-03 20:50:17',1656881417,NULL),(1959020742,14861928,2,2048477,1,1,1,'A',1,0.975281,248,779436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 108}}',94.1328,211370590,1608774,NULL,'2023-02-05 22:37:19',1675636639,NULL),(1959211345,14861928,2,2980842,1,1,1,'X',1,1,468,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',94.2669,211396308,5411794,NULL,'2023-02-08 01:06:04',1675818364,NULL),(1962137053,14861928,2,3173971,1,1,1,'S',1,0.984786,205,683863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 47, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',94.2875,215132054,2722310,NULL,'2023-12-11 02:07:30',1702260450,NULL),(1956647332,14861928,2,1592915,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',94.4103,208061774,871800,NULL,'2022-07-05 20:23:35',1657052615,NULL),(1956538514,14861928,2,546339,1,1,1,'S',1,0.997797,757,963180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',94.5758,208040443,17271710,NULL,'2022-07-04 18:28:02',1656959282,NULL),(2965971089,14861928,2,4441956,1,1,1,'S',1,0.995739,257,796815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 13, \"small_tick_hit\": 187}}',94.593,217094459,3038150,NULL,'2024-06-09 01:20:22',1717896022,NULL),(1961110132,14861928,2,3654786,1,1,1,'S',1,0.993506,438,828136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 946, \"large_tick_hit\": 80, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 80, \"small_tick_hit\": 202}}',94.6557,213901052,7957588,NULL,'2023-08-23 17:37:08',1692812228,NULL),(1961911408,14861928,2,4345775,1,1,1,'S',1,0.998686,495,961220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',94.6636,214929461,5953474,NULL,'2023-11-22 17:07:19',1700672839,NULL),(1959644524,14861928,2,1888833,1,1,1,'S',1,0.997487,464,960362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',94.6688,212185344,5132464,NULL,'2023-04-09 05:45:37',1681019137,NULL),(1962036759,14861928,2,4328453,1,1,1,'S',1,0.991701,236,727141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 4, \"small_tick_hit\": 206}}',94.7766,214963781,2250280,NULL,'2023-11-25 18:54:26',1700938466,NULL),(2986997167,14861928,2,2326663,1,1,1,'S',1,0.985507,343,735159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 872, \"large_tick_hit\": 32, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 32, \"small_tick_hit\": 192}}',94.9058,217144747,6476220,NULL,'2024-06-12 23:03:40',1718233420,NULL),(1961387098,14861928,2,3160098,1,1,1,'S',1,0.986395,168,719925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 102}}',94.9203,214145891,1239840,NULL,'2023-09-13 02:32:45',1694572365,NULL),(1960871767,14861928,2,2075085,1,1,1,'S',1,0.995995,265,837696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',94.9301,213632777,2866802,NULL,'2023-07-31 20:43:47',1690836227,NULL),(1958693460,14861928,2,3686816,1,1,1,'S',1,0.984516,329,784867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',94.9851,210861899,2972268,NULL,'2022-12-29 18:58:12',1672340292,NULL),(1959627331,14861928,2,3025039,1,1,1,'S',1,0.995765,719,810696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1594, \"large_tick_hit\": 12, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 12, \"small_tick_hit\": 511}}',95.0102,212185038,21503844,NULL,'2023-04-09 05:07:38',1681016858,NULL),(1958908880,14861928,2,3614579,1,1,1,'X',1,1,494,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 208}}',95.1888,211147205,5074932,NULL,'2023-01-20 00:56:44',1674176204,NULL),(1948086144,14861928,2,17908,1,1,1,'X',1,1,1046,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,197048839,15573424,NULL,'2021-04-17 13:13:41',1618665221,NULL),(1961766012,14861928,2,3727552,1,1,1,'S',1,0.996568,492,826674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1193, \"large_tick_hit\": 119, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 119, \"small_tick_hit\": 140}}',95.3271,214653743,10389908,NULL,'2023-10-28 18:45:13',1698518713,NULL),(1961600431,14861928,2,2387895,1,1,1,'S',1,0.985976,446,783673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 533, \"large_tick_hit\": 133, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 133, \"small_tick_hit\": 251}}',95.3912,214493868,4470180,NULL,'2023-10-14 18:28:16',1697308096,NULL),(1959824427,14861928,2,1383466,0,1,1,'S',1,0.986425,210,753953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',95.454,212256963,1335372,NULL,'2023-04-15 03:35:07',1681529707,NULL),(1959402478,14861928,2,3092440,1,1,1,'S',1,0.991071,424,766430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 700, \"large_tick_hit\": 63, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',95.4684,211763832,6520350,NULL,'2023-03-08 19:04:16',1678302256,NULL),(1956606904,14861928,2,3495346,1,1,1,'S',1,0.997419,542,937315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',95.5551,208039610,7155450,NULL,'2022-07-04 17:33:00',1656955980,NULL),(1962095487,14861928,2,4161722,1,1,1,'S',1,0.998384,377,878733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"large_tick_hit\": 130, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 130, \"small_tick_hit\": 438}}',95.9614,215171028,4818820,NULL,'2023-12-14 20:43:30',1702586610,NULL),(3161625065,14861928,2,3781026,1,1,1,'S',1,0.992857,416,844552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 795, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 462}}',95.9866,217544838,6180468,NULL,'2024-07-15 05:10:21',1721020221,NULL),(1961544622,14861928,2,3811725,1,1,1,'S',1,0.995599,577,878398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 730, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 403}}',96.0394,214550330,8416802,NULL,'2023-10-20 02:35:18',1697769318,NULL),(1957023765,14861928,2,3693345,1,1,1,'S',1,0.997207,432,965450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',96.0568,208637560,4598004,NULL,'2022-08-06 16:38:45',1659803925,NULL),(1958758834,14861928,2,3743421,1,1,1,'S',1,0.99455,301,812675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',96.2079,210960795,3436230,NULL,'2023-01-06 00:15:12',1672964112,NULL),(1956623227,14861928,2,1215641,1,1,1,'S',1,0.996633,195,841359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 297}}',96.259,208062732,1509060,NULL,'2022-07-05 21:21:04',1657056064,NULL),(1955886693,14861928,2,3466219,1,1,1,'S',1,0.997379,492,958991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',96.2724,207138639,5886514,NULL,'2022-05-20 22:31:13',1653085873,NULL),(1961604778,14861928,2,4104710,1,1,1,'S',1,0.992258,239,799683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"large_tick_hit\": 13, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 13, \"small_tick_hit\": 176}}',96.5109,214583775,3001114,NULL,'2023-10-22 16:15:27',1697991327,NULL),(1958703985,14861928,2,3703873,1,1,1,'S',1,0.996234,756,885373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 975, \"large_tick_hit\": 8, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 607}}',96.5686,210862015,14602956,NULL,'2022-12-29 19:06:38',1672340798,NULL),(1956645909,14861928,2,3535767,1,1,1,'S',1,0.994196,1181,868174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1541, \"large_tick_hit\": 17, \"small_tick_hit\": 840, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1548, \"large_tick_hit\": 17, \"small_tick_hit\": 847}}',96.6162,208101461,34183136,NULL,'2022-07-07 21:24:15',1657229055,NULL),(1956593468,14861928,2,1786703,1,1,1,'X',1,1,136,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 61}}',96.6774,208061807,493170,NULL,'2022-07-05 20:25:49',1657052749,NULL),(1955610427,14861928,2,3252461,1,1,1,'S',1,0.992481,317,799687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 489, \"large_tick_hit\": 9, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 9, \"small_tick_hit\": 163}}',96.7324,206762945,2742420,NULL,'2022-04-30 16:10:06',1651335006,NULL),(1959385801,14861928,2,3026560,1,1,1,'S',1,0.985621,368,775457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',96.7826,211764682,3672558,NULL,'2023-03-08 20:24:09',1678307049,NULL),(1956585818,14861928,2,2394727,1,1,1,'S',1,0.99514,1417,897460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1634, \"large_tick_hit\": 158, \"small_tick_hit\": 665, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 158, \"small_tick_hit\": 673}}',96.8345,208038839,46314082,NULL,'2022-07-04 16:51:01',1656953461,NULL),(1961579249,14861928,2,4083003,1,1,1,'S',1,0.994283,609,791002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1564, \"large_tick_hit\": 16, \"small_tick_hit\": 507, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 16, \"small_tick_hit\": 510}}',96.862,214556558,14858582,NULL,'2023-10-20 17:06:56',1697821616,NULL),(1960885810,14861928,2,4218499,1,1,1,'S',1,0.992116,332,833866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',96.8952,213632694,2916252,NULL,'2023-07-31 20:36:18',1690835778,NULL),(1958846314,14861928,2,3218709,1,1,1,'S',1,0.997368,495,958979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 265}}',97.0392,211147391,5910826,NULL,'2023-01-20 01:19:40',1674177580,NULL),(1955697320,14861928,2,3518815,1,1,1,'S',1,0.995349,368,898362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 11, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 11, \"small_tick_hit\": 367}}',97.3882,206974788,3765040,NULL,'2022-05-12 02:59:47',1652324387,NULL),(1958757510,14861928,2,1864553,1,1,1,'S',1,0.982783,319,780020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}}',97.4659,210918655,3648650,NULL,'2023-01-02 19:31:27',1672687887,NULL),(1959906118,14861928,2,3727392,1,1,1,'S',1,0.993447,310,795292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 231}}',97.4775,212508032,3691100,NULL,'2023-05-05 01:52:41',1683251561,NULL),(1960342833,14861928,2,3629284,1,1,1,'S',1,0.992701,323,877491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',97.5857,212904578,3327360,NULL,'2023-06-04 18:02:27',1685901747,NULL),(1958854472,14861928,2,1797544,1,1,1,'S',1,0.99537,133,894575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',97.6407,211094376,495492,NULL,'2023-01-15 21:09:41',1673816981,NULL),(1959347642,14861928,2,3983115,1,1,1,'S',1,0.997605,363,856052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"large_tick_hit\": 51, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 51, \"small_tick_hit\": 221}}',97.8229,211668956,3737642,NULL,'2023-03-01 03:25:08',1677641108,NULL),(1961250871,14861928,2,4132890,1,1,1,'S',1,0.997868,879,934028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1277, \"large_tick_hit\": 8, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 8, \"small_tick_hit\": 590}}',97.8392,214013618,22802866,NULL,'2023-09-02 18:18:27',1693678707,NULL),(3150684492,14861928,2,4676294,1,1,1,'S',1,0.993225,326,828116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',97.9602,217521261,2986254,NULL,'2024-07-13 04:20:34',1720844434,NULL),(1961375815,14861928,2,3711591,1,1,1,'S',1,0.998461,1058,937666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1139, \"large_tick_hit\": 8, \"small_tick_hit\": 799, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 8, \"small_tick_hit\": 801}}',98.0089,214191992,27111086,NULL,'2023-09-17 04:30:26',1694925026,NULL),(1956581448,14861928,2,3007353,1,1,1,'S',1,0.98441,257,877123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',98.089,208061758,1767888,NULL,'2022-07-05 20:22:32',1657052552,NULL),(1959693117,14861928,2,2528693,1,1,1,'S',1,0.992316,604,851748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1049, \"large_tick_hit\": 17, \"small_tick_hit\": 742, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 17, \"small_tick_hit\": 752}}',98.2258,212096648,13479360,NULL,'2023-04-02 15:15:13',1680448513,NULL),(1962294669,14861928,2,4399021,1,1,1,'A',1,0.97973,342,723782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 547, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 179}}',98.2421,215360427,3818140,NULL,'2023-12-30 18:14:35',1703960075,NULL),(1957587557,14861928,2,3699179,1,1,1,'S',1,0.99729,479,911037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 440}}',98.3696,209443967,8097040,NULL,'2022-09-22 21:53:46',1663883626,NULL),(1956459105,14861928,2,3491135,1,1,1,'S',1,0.998183,918,891966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1381, \"large_tick_hit\": 13, \"small_tick_hit\": 803, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 13, \"small_tick_hit\": 804}}',98.4483,208024174,22846966,NULL,'2022-07-03 22:14:13',1656886453,NULL),(1958905873,14861928,2,2314616,1,1,1,'S',1,0.996942,157,839093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 17, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 94}}',98.4856,211094569,728916,NULL,'2023-01-15 21:29:35',1673818175,NULL),(1959989563,14861928,2,4108094,1,1,1,'S',1,0.994624,356,872009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',98.5516,212421782,3189294,NULL,'2023-04-28 01:23:02',1682644982,NULL),(2987083447,14861928,2,3077593,1,1,1,'S',1,0.989284,574,778680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1351, \"large_tick_hit\": 13, \"small_tick_hit\": 667, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 13, \"small_tick_hit\": 679}}',98.5917,217144972,11389014,NULL,'2024-06-12 23:30:23',1718235023,NULL),(1961649099,14861928,2,4267561,1,1,1,'S',1,0.993197,223,788843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 499, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',98.6585,214505213,2078988,NULL,'2023-10-15 15:34:35',1697384075,NULL),(1961891924,14861928,2,4276420,1,1,1,'S',1,0.999026,1494,932076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2303, \"large_tick_hit\": 105, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2305, \"large_tick_hit\": 105, \"small_tick_hit\": 670}}',98.6734,214898393,77164230,NULL,'2023-11-19 17:06:03',1700413563,NULL),(1956533229,14861928,2,1656676,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',98.7204,208061609,734920,NULL,'2022-07-05 20:12:33',1657051953,NULL),(1961808320,14861928,2,1675830,1,1,1,'S',1,0.996885,125,817147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',99.1166,214886697,765246,NULL,'2023-11-18 20:02:25',1700337745,NULL),(1955363636,14861928,2,1373115,1,1,1,'S',1,0.99886,816,907563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1067, \"large_tick_hit\": 171, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 171, \"small_tick_hit\": 514}}',99.1218,206486535,20379100,NULL,'2022-04-16 17:30:31',1650130231,NULL),(1956592791,14861928,2,2418194,1,1,1,'A',1,0.978723,245,846717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',99.1504,208062183,1935470,NULL,'2022-07-05 20:49:54',1657054194,NULL),(1961707803,14861928,2,2686307,1,1,1,'S',1,0.995715,437,847695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 703, \"large_tick_hit\": 177, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 177, \"small_tick_hit\": 284}}',99.1699,214653840,5378956,NULL,'2023-10-28 18:55:00',1698519300,NULL),(1958746287,14861928,2,3730757,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 300}}',99.2584,210961200,5613192,NULL,'2023-01-06 01:01:02',1672966862,NULL),(1961138440,14861928,2,4117914,1,1,1,'S',1,0.996815,271,880283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 208}}',99.3218,213847368,2950530,NULL,'2023-08-18 20:04:52',1692389092,NULL),(1948188900,14861928,2,2424032,1,1,1,'S',1,0.99361,362,961183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',99.3354,197049635,3247580,NULL,'2021-04-17 13:46:09',1618667169,NULL),(1959517377,14861928,2,2308293,1,1,1,'X',1,1,498,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 67, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 67, \"small_tick_hit\": 215}}',99.3998,211916388,5321658,NULL,'2023-03-19 23:22:13',1679268133,NULL),(1959334475,14861928,2,2522352,1,1,1,'S',1,0.986577,318,763049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',99.4648,211630854,2680926,NULL,'2023-02-26 01:52:39',1677376359,NULL),(1961872613,14861928,2,1854059,0,1,1,'S',1,0.983229,185,648363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',99.5194,214929714,1917830,NULL,'2023-11-22 17:30:08',1700674208,NULL),(1956577830,14861928,2,1762728,1,1,1,'S',1,0.990476,138,885533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',99.5813,208061554,506426,NULL,'2022-07-05 20:09:19',1657051759,NULL),(1961789465,14861928,2,3288154,1,1,1,'S',1,0.994971,966,870450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1727, \"large_tick_hit\": 79, \"small_tick_hit\": 766, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 79, \"small_tick_hit\": 774}}',99.6108,214886945,29215644,NULL,'2023-11-18 20:24:55',1700339095,NULL),(1955658818,14861928,2,3492326,1,1,1,'X',1,1,394,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',99.7188,206955594,3803796,NULL,'2022-05-10 23:30:52',1652225452,NULL),(1961673893,14861928,2,3229701,1,1,1,'S',1,0.988798,402,725771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 810, \"large_tick_hit\": 9, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',99.7509,214733943,6829820,NULL,'2023-11-04 18:21:54',1699122114,NULL),(1956553034,14861928,2,1963425,0,1,1,'S',1,0.997268,228,920977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',99.8625,208041696,1290278,NULL,'2022-07-04 19:46:27',1656963987,NULL),(2313397491,14861928,2,218274,1,1,1,'S',1,0.997301,413,902618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 64, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 64, \"small_tick_hit\": 219}}',99.9062,215824626,3959688,NULL,'2024-02-09 03:02:47',1707447767,NULL),(1962079558,14861928,2,3913104,1,1,1,'S',1,0.999152,571,960439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 4, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 4, \"small_tick_hit\": 608}}',99.9447,215171071,7912138,NULL,'2023-12-14 20:48:30',1702586910,NULL),(1959425596,14861928,2,1640552,0,1,1,'S',1,0.996357,239,876974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 21, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',99.9733,211763422,2917940,NULL,'2023-03-08 18:27:16',1678300036,NULL),(1956620718,14861928,2,845630,1,1,1,'S',1,0.989011,270,905253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',100.045,208063249,2283090,NULL,'2022-07-05 21:54:28',1657058068,NULL),(1961589187,14861928,2,1983358,1,1,1,'S',1,0.992661,248,770061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 15, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 119}}',100.097,214571482,2488790,NULL,'2023-10-21 19:20:29',1697916029,NULL),(1961799468,14861928,2,2278865,1,1,1,'S',1,0.990228,747,881289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 824, \"large_tick_hit\": 44, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 44, \"small_tick_hit\": 354}}',100.098,214877674,16432700,NULL,'2023-11-18 04:24:00',1700281440,NULL),(1959021037,14861928,2,2049457,1,1,1,'S',1,0.997773,290,908061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 125}}',100.104,211370578,2137126,NULL,'2023-02-05 22:36:07',1675636567,NULL),(1955594456,14861928,2,3519442,1,1,1,'S',1,0.996287,374,877880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 334}}',100.3,206826092,3638698,NULL,'2022-05-03 22:31:08',1651617068,NULL),(1959122189,14861928,2,2236484,0,1,1,'S',1,0.982759,135,895312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',100.463,211383473,601780,NULL,'2023-02-07 00:00:40',1675728040,NULL),(1961891901,14861928,2,3574579,1,1,1,'S',1,0.980429,565,719807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 952, \"large_tick_hit\": 7, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',100.787,214835411,10741950,NULL,'2023-11-14 00:53:58',1699923238,NULL),(1962361737,14861928,2,2170171,1,1,1,'S',1,0.991515,223,723390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 599, \"large_tick_hit\": 24, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',100.887,215426253,3124370,NULL,'2024-01-05 04:56:27',1704430587,NULL),(1955295021,14861928,2,45924,1,1,1,'S',1,0.997449,522,908106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 630, \"large_tick_hit\": 30, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',100.972,206491639,8720360,NULL,'2022-04-16 21:52:12',1650145932,NULL),(1961711209,14861928,2,1728900,1,1,1,'A',1,0.975398,312,702899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 546, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',101.363,214665581,3612980,NULL,'2023-10-29 16:58:51',1698598731,NULL),(1955328098,14861928,2,3246727,1,1,1,'S',1,0.996718,420,908723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',101.377,206474861,4539912,NULL,'2022-04-16 06:07:24',1650089244,NULL),(3172096720,14861928,2,2184782,1,1,1,'A',1,0.954268,308,717394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 133, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',101.452,217567511,3302310,NULL,'2024-07-17 04:07:23',1721189243,NULL),(1959609762,14861928,2,2619012,1,1,1,'S',1,0.99886,834,908647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1011, \"large_tick_hit\": 12, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 12, \"small_tick_hit\": 730}}',101.531,212185106,17459800,NULL,'2023-04-09 05:16:53',1681017413,NULL),(1961615781,14861928,2,2803884,1,1,1,'X',1,1,378,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',101.535,214529149,3437972,NULL,'2023-10-17 23:11:21',1697584281,NULL),(1961224707,14861928,2,3408551,1,1,1,'S',1,0.995529,368,977699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 303}}',101.667,214121926,3019600,NULL,'2023-09-10 21:02:08',1694379728,NULL),(1959980947,14861928,2,3982806,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 101}}',101.834,212508103,3683750,NULL,'2023-05-05 02:02:01',1683252121,NULL),(1961818193,14861928,2,4114464,1,1,1,'S',1,0.992443,151,733574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 66}}',102.121,214929766,1140888,NULL,'2023-11-22 17:33:49',1700674429,NULL),(1958905172,14861928,2,2311555,1,1,1,'S',1,0.99763,271,949775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',102.249,211094584,1808670,NULL,'2023-01-15 21:31:07',1673818267,NULL),(1959978327,14861928,2,3655990,1,1,1,'S',1,0.990143,478,804945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 904, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 207}}',102.258,212507989,9988490,NULL,'2023-05-05 01:48:31',1683251311,NULL),(1959653585,14861928,2,1921070,1,1,1,'S',1,0.995885,958,856792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1359, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',102.345,212185232,24035166,NULL,'2023-04-09 05:33:39',1681018419,NULL),(2442305505,14861928,2,2346751,1,1,1,'S',1,0.989272,507,829225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1077, \"large_tick_hit\": 142, \"small_tick_hit\": 533, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 142, \"small_tick_hit\": 547}}',102.371,216077750,8490158,NULL,'2024-03-03 02:53:32',1709434412,NULL),(1958927512,14861928,2,380485,1,1,1,'X',1,1,244,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 64}}',102.482,211094406,1492884,NULL,'2023-01-15 21:12:47',1673817167,NULL),(1959375565,14861928,2,3573143,1,1,1,'S',1,0.991416,650,898941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1050, \"large_tick_hit\": 93, \"small_tick_hit\": 474, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 93, \"small_tick_hit\": 486}}',102.558,211754940,14081392,NULL,'2023-03-08 02:58:24',1678244304,NULL),(1961078819,14861928,2,2589488,1,1,1,'X',1,1,790,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',102.58,213847100,15180684,NULL,'2023-08-18 19:36:13',1692387373,NULL),(1961744379,14861928,2,3378348,1,1,1,'S',1,0.996257,526,866409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1042, \"large_tick_hit\": 14, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 14, \"small_tick_hit\": 544}}',102.607,214734389,11970410,NULL,'2023-11-04 19:05:31',1699124731,NULL),(2313408771,14861928,2,4404071,1,1,1,'S',1,0.985929,363,729504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 801, \"large_tick_hit\": 24, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 24, \"small_tick_hit\": 232}}',102.731,215824652,6796000,NULL,'2024-02-09 03:06:24',1707447984,NULL),(1961889853,14861928,2,3815259,1,1,1,'X',1,1,426,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 247}}',102.765,214808464,4425506,NULL,'2023-11-11 17:19:24',1699723164,NULL),(1959949351,14861928,2,2184860,1,1,1,'X',1,1,591,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',102.935,212433609,8519880,NULL,'2023-04-29 00:24:00',1682727840,NULL),(1957767391,14861928,2,3798036,1,1,1,'X',1,1,1090,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_tick_hit\": 3, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 3, \"small_tick_hit\": 619}}',103.192,209598164,28702558,NULL,'2022-10-02 22:21:45',1664749305,NULL),(3188533348,14861928,2,3722939,1,1,1,'S',1,0.995345,605,867867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 861, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 425}}',103.479,217602723,9523832,NULL,'2024-07-20 06:22:35',1721456555,NULL),(1958949990,14861928,2,1316296,0,1,1,'S',1,0.987558,360,861442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 34, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',103.602,211093594,4074320,NULL,'2023-01-15 20:03:54',1673813034,NULL),(1958742764,14861928,2,2276252,1,1,1,'S',1,0.987342,277,878993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 95, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 95, \"small_tick_hit\": 214}}',103.738,210918678,2372790,NULL,'2023-01-02 19:33:37',1672688017,NULL),(1959001050,14861928,2,3737908,1,1,1,'S',1,0.995148,907,861814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1513, \"large_tick_hit\": 35, \"small_tick_hit\": 708, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1518, \"large_tick_hit\": 35, \"small_tick_hit\": 714}}',103.898,211340576,22629180,NULL,'2023-02-03 22:12:04',1675462324,NULL),(1960267731,14861928,2,4077440,1,1,1,'S',1,0.995272,254,875554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 94}}',104.025,212903375,1769918,NULL,'2023-06-04 16:17:36',1685895456,NULL),(1955631728,14861928,2,3550339,1,1,1,'X',1,1,804,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',104.035,206825915,15689648,NULL,'2022-05-03 22:17:36',1651616256,NULL),(1960110295,14861928,2,4054099,1,1,1,'S',1,0.993631,281,891527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',104.092,212618345,3197374,NULL,'2023-05-13 19:30:05',1684006205,NULL),(1958865770,14861928,2,1059390,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',104.239,211094095,1311864,NULL,'2023-01-15 20:42:42',1673815362,NULL),(1955585287,14861928,2,2700470,1,1,1,'S',1,0.998175,1221,919175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1402, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',104.262,206763345,36508856,NULL,'2022-04-30 16:29:34',1651336174,NULL),(1958948715,14861928,2,3170740,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',104.439,211094274,1218350,NULL,'2023-01-15 20:59:08',1673816348,NULL),(1958924115,14861928,2,842321,0,1,1,'S',1,0.991228,161,958810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',104.459,211093730,640198,NULL,'2023-01-15 20:15:03',1673813703,NULL),(1959831969,14861928,2,3039427,1,1,1,'S',1,0.998936,700,965923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',104.592,212198385,11924546,NULL,'2023-04-10 03:42:37',1681098157,NULL),(3164707856,14861928,2,4557952,1,1,1,'S',1,0.982564,372,749475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',104.617,217551572,4874750,NULL,'2024-07-15 18:36:01',1721068561,NULL),(1961858590,14861928,2,893739,1,1,1,'S',1,0.992327,383,754647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 776}, \"maximum_statistics\": {\"great\": 782}}',104.658,214918619,6320640,NULL,'2023-11-21 16:25:17',1700583917,NULL),(1961369292,14861928,2,4265578,1,1,1,'S',1,0.992376,252,842011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 24, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 24, \"small_tick_hit\": 178}}',105.062,214145883,3967140,NULL,'2023-09-13 02:30:50',1694572250,NULL),(1948180058,14861928,2,107159,1,1,1,'X',1,1,478,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 151}}',105.132,197050755,5259198,NULL,'2021-04-17 14:32:01',1618669921,NULL),(1959467429,14861928,2,1376541,0,1,1,'S',1,0.980663,156,719568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',105.188,211763840,1035880,NULL,'2023-03-08 19:05:25',1678302325,NULL),(1961810696,14861928,2,2717427,1,1,1,'S',1,0.98882,469,806662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 640, \"large_tick_hit\": 9, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',105.195,214797570,7072190,NULL,'2023-11-10 20:29:40',1699648180,NULL),(1958728729,14861928,2,3845370,1,1,1,'S',1,0.997002,334,897894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 39, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 39, \"small_tick_hit\": 253}}',105.333,210961042,2651072,NULL,'2023-01-06 00:44:46',1672965886,NULL),(1955328705,14861928,2,3400152,1,1,1,'S',1,0.995367,757,905034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 855, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"small_tick_hit\": 437}}',105.378,206510023,14029688,NULL,'2022-04-17 17:33:03',1650216783,NULL),(1958988213,14861928,2,1039165,1,1,1,'S',1,0.99093,218,797127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 122}}',105.406,211370611,1754830,NULL,'2023-02-05 22:39:50',1675636790,NULL),(1956530798,14861928,2,1610022,1,1,1,'S',1,0.985251,181,849603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',105.454,208082788,941414,NULL,'2022-07-06 21:35:12',1657143312,NULL),(1956575047,14861928,2,2359733,1,1,1,'S',1,0.997904,342,959193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',105.463,208061939,2873244,NULL,'2022-07-05 20:33:39',1657053219,NULL),(1959746809,14861928,2,2442815,1,1,1,'S',1,0.990196,425,760678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 791, \"large_tick_hit\": 10, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',105.619,212198339,5225828,NULL,'2023-04-10 03:36:56',1681097816,NULL),(1960855896,14861928,2,4055770,1,1,1,'S',1,0.993871,368,795828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 325}}',105.64,213526339,4092660,NULL,'2023-07-23 04:03:53',1690085033,NULL),(1959429771,14861928,2,3965917,1,1,1,'S',1,0.991957,185,845197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 77}}',105.837,211788573,1172134,NULL,'2023-03-10 18:36:29',1678473389,NULL),(1961735344,14861928,2,2399903,1,1,1,'S',1,0.988131,190,748397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 44}}',106.028,214734281,1261400,NULL,'2023-11-04 18:56:06',1699124166,NULL),(1959110714,14861928,2,3530499,1,1,1,'S',1,0.985411,334,824487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 13, \"small_tick_hit\": 326}}',106.27,211463802,2841536,NULL,'2023-02-13 01:58:48',1676253528,NULL),(1961623042,14861928,2,1369600,0,1,1,'S',1,0.984615,496,740565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 715, \"large_tick_hit\": 131, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 131, \"small_tick_hit\": 180}}',106.447,214494175,6777360,NULL,'2023-10-14 18:53:27',1697309607,NULL),(1958699859,14861928,2,1979370,1,1,1,'S',1,0.983683,626,816908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 790, \"large_tick_hit\": 64, \"small_tick_hit\": 412, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 64, \"small_tick_hit\": 423}}',106.746,210861388,8668748,NULL,'2022-12-29 18:20:19',1672338019,NULL),(2319699234,14861928,2,4091834,1,1,1,'S',1,0.98503,231,740076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 27, \"small_tick_hit\": 180}}',106.878,215836700,2344750,NULL,'2024-02-10 04:53:52',1707540832,NULL),(1961806329,14861928,2,2106491,1,1,1,'S',1,0.988051,487,745708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 918, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',106.979,214891387,8055356,NULL,'2023-11-19 04:26:47',1700368007,NULL),(1962290566,14861928,2,4118572,1,1,1,'A',1,0.979969,517,722215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 988, \"large_tick_hit\": 56, \"small_tick_hit\": 228, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 56, \"small_tick_hit\": 240}}',107.011,215271853,9625940,NULL,'2023-12-23 19:38:16',1703360296,NULL),(1959368219,14861928,2,2608198,1,1,1,'S',1,0.985112,169,790444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',107.112,211765125,1066300,NULL,'2023-03-08 21:01:07',1678309267,NULL),(1956646201,14861928,2,1590901,1,1,1,'S',1,0.997323,427,906403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 231}}',107.148,208040181,4650064,NULL,'2022-07-04 18:11:54',1656958314,NULL),(1948197519,14861928,2,806342,0,1,1,'S',1,0.990533,465,935422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',107.154,197050100,5313390,NULL,'2021-04-17 14:06:21',1618668381,NULL),(1959211432,14861928,2,2983002,1,1,1,'X',1,1,1154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 780}}',107.24,211407604,32060600,NULL,'2023-02-08 23:55:02',1675900502,NULL),(1961790202,14861928,2,1076381,0,1,1,'S',1,0.993873,313,847364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',107.281,214918906,3907930,NULL,'2023-11-21 16:54:37',1700585677,NULL),(1958893012,14861928,2,2682393,1,1,1,'X',1,1,268,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',107.412,211094556,1776278,NULL,'2023-01-15 21:28:15',1673818095,NULL),(1959988704,14861928,2,4099651,1,1,1,'S',1,0.990834,537,868286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 593, \"large_tick_hit\": 77, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',107.443,212508153,6967054,NULL,'2023-05-05 02:08:05',1683252485,NULL),(1956614774,14861928,2,1838435,1,1,1,'X',1,1,316,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',107.511,208061246,2507100,NULL,'2022-07-05 19:51:40',1657050700,NULL),(1962120764,14861928,2,2782989,1,1,1,'A',1,0.978659,632,747880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1023, \"large_tick_hit\": 49, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 49, \"small_tick_hit\": 225}}',107.513,215104732,12661260,NULL,'2023-12-08 22:10:07',1702073407,NULL),(1960367005,14861928,2,1599006,1,1,1,'S',1,0.995461,311,887397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 45, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',107.522,212891825,3463230,NULL,'2023-06-03 20:07:09',1685822829,NULL),(2970055304,14861928,2,4487458,1,1,1,'S',1,0.991745,276,760656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 573, \"large_tick_hit\": 51, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 51, \"small_tick_hit\": 219}}',107.553,217104061,4318210,NULL,'2024-06-09 18:25:11',1717957511,NULL),(1956511673,14861928,2,3551703,1,1,1,'S',1,0.991243,375,876066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 116}}',107.599,208023833,4493090,NULL,'2022-07-03 21:47:30',1656884850,NULL),(2970044880,14861928,2,4481028,1,1,1,'S',1,0.994125,405,836091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 576, \"large_tick_hit\": 61, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 61, \"small_tick_hit\": 211}}',107.722,217104034,4910094,NULL,'2024-06-09 18:23:04',1717957384,NULL),(1958883126,14861928,2,718786,0,1,1,'S',1,0.996377,167,963978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',107.729,211094312,902220,NULL,'2023-01-15 21:02:32',1673816552,NULL),(1961871346,14861928,2,3993978,1,1,1,'X',1,1,572,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',107.866,214808388,7859266,NULL,'2023-11-11 17:14:15',1699722855,NULL),(1961538188,14861928,2,4033498,1,1,1,'S',1,0.997015,300,886418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',107.952,214505097,2940126,NULL,'2023-10-15 15:23:59',1697383439,NULL),(1955632968,14861928,2,3572424,1,1,1,'S',1,0.99513,353,918338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 37, \"small_tick_hit\": 229}}',107.985,206825965,2828574,NULL,'2022-05-03 22:21:58',1651616518,NULL),(1961853256,14861928,2,446769,0,1,1,'S',1,0.994325,416,823192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 80, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 80, \"small_tick_hit\": 232}}',107.986,214821074,5289150,NULL,'2023-11-12 16:52:47',1699807967,NULL),(1956914001,14861928,2,3698668,1,1,1,'S',1,0.993103,357,837643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',108.049,208390413,3341648,NULL,'2022-07-23 22:32:13',1658615533,NULL),(1959595766,14861928,2,3540702,1,1,1,'S',1,0.987196,378,821519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 497, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',108.074,211942238,4744740,NULL,'2023-03-22 02:21:35',1679451695,NULL),(2971360423,14861928,2,2090067,1,1,1,'S',1,0.986523,221,759796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 26, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',108.348,217107057,2809260,NULL,'2024-06-09 23:34:07',1717976047,NULL),(1959171372,14861928,2,1627631,1,1,1,'S',1,0.981378,243,811718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 45, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',108.476,211436851,1934480,NULL,'2023-02-11 06:10:27',1676095827,NULL),(1962142475,14861928,2,4057765,1,1,1,'S',1,0.996591,344,905306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 244}}',108.576,215121512,5032904,NULL,'2023-12-10 05:15:13',1702185313,NULL),(1958765645,14861928,2,2344118,1,1,1,'S',1,0.9967,159,832260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 55}}',108.708,210918850,838594,NULL,'2023-01-02 19:48:09',1672688889,NULL),(1961604185,14861928,2,1291405,1,1,1,'S',1,0.995192,142,960411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',108.888,214556463,615490,NULL,'2023-10-20 16:57:27',1697821047,NULL),(1962109266,14861928,2,4183039,1,1,1,'S',1,0.997569,684,885422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1278, \"large_tick_hit\": 29, \"small_tick_hit\": 745, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 29, \"small_tick_hit\": 747}}',109.207,215180055,15840946,NULL,'2023-12-15 17:43:10',1702662190,NULL),(1962096098,14861928,2,3054719,1,1,1,'S',1,0.998509,787,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 552, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',109.343,215205997,14948356,NULL,'2023-12-17 17:38:25',1702834705,NULL),(1956603141,14861928,2,791212,0,1,1,'S',1,0.996825,223,954650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',109.39,208061622,1225156,NULL,'2022-07-05 20:13:48',1657052028,NULL),(1960174129,14861928,2,4073086,1,1,1,'S',1,0.992857,270,889436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 30, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',109.562,212719006,3023226,NULL,'2023-05-21 19:31:35',1684697495,NULL),(1959412674,14861928,2,3960439,1,1,1,'X',1,1,485,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',109.616,211788656,5729800,NULL,'2023-03-10 18:45:19',1678473919,NULL),(1960850170,14861928,2,4048531,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 167}}',109.623,213513133,2936978,NULL,'2023-07-22 03:43:14',1689997394,NULL),(2987102843,14861928,2,2488855,1,1,1,'S',1,0.991254,404,777764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 650, \"large_tick_hit\": 19, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 352}}',109.887,217145027,4483018,NULL,'2024-06-12 23:36:35',1718235395,NULL),(1956779460,14861928,2,3541162,1,1,1,'S',1,0.993939,434,866251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 15, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',110.002,208348146,4732866,NULL,'2022-07-21 15:14:40',1658416480,NULL),(1955754744,14861928,2,3568156,1,1,1,'S',1,0.995868,304,891394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 216}}',110.208,207026440,3366872,NULL,'2022-05-14 18:57:19',1652554639,NULL),(1959386423,14861928,2,1838437,0,1,1,'S',1,0.982759,312,824363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',110.387,211764610,3208580,NULL,'2023-03-08 20:17:55',1678306675,NULL),(1961744703,14861928,2,3925672,1,1,1,'S',1,0.992837,279,804530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',110.781,214681250,3068640,NULL,'2023-10-31 00:24:03',1698711843,NULL),(1961751508,14861928,2,4303739,1,1,1,'S',1,0.994152,366,839556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 176}}',110.935,214646016,3523278,NULL,'2023-10-28 04:33:23',1698467603,NULL),(1959794984,14861928,2,1263122,1,1,1,'X',1,1,401,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',110.946,212256871,4653650,NULL,'2023-04-15 03:25:13',1681529113,NULL),(1962132779,14861928,2,925905,0,1,1,'S',1,0.983539,187,714436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',111.011,215179836,1573330,NULL,'2023-12-15 17:19:14',1702660754,NULL),(3220030157,14861928,2,4638083,1,1,1,'S',1,0.984058,423,831667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',111.035,217668851,5518320,NULL,'2024-07-25 20:20:48',1721938848,NULL),(1962143841,14861928,2,4380976,1,1,1,'S',1,0.991416,276,776343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',111.236,215137730,2304638,NULL,'2023-12-11 17:35:17',1702316117,NULL),(1958945287,14861928,2,2840644,1,1,1,'S',1,0.99569,160,961799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 72}}',111.34,211094500,822170,NULL,'2023-01-15 21:21:55',1673817715,NULL),(1961139407,14861928,2,4126480,1,1,1,'S',1,0.991446,670,832991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 841, \"large_tick_hit\": 90, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 90, \"small_tick_hit\": 348}}',111.488,213891527,10631260,NULL,'2023-08-22 20:01:11',1692734471,NULL),(1961904089,14861928,2,4260955,1,1,1,'S',1,0.993808,289,786379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',111.498,214873596,2780160,NULL,'2023-11-17 20:44:44',1700253884,NULL),(1958842295,14861928,2,3210174,1,1,1,'S',1,0.996154,192,966322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}}',111.524,211094183,920474,NULL,'2023-01-15 20:50:14',1673815814,NULL),(1959843622,14861928,2,2097768,1,1,1,'S',1,0.99162,305,843552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 74, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',111.682,212198278,2957840,NULL,'2023-04-10 03:30:24',1681097424,NULL),(1961140886,14861928,2,4227848,1,1,1,'S',1,0.995984,593,860035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 805, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 436}}',111.713,213891499,9656586,NULL,'2023-08-22 19:58:13',1692734293,NULL),(1960876294,14861928,2,4176492,1,1,1,'X',1,1,822,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 146}}',111.815,213513096,16419640,NULL,'2023-07-22 03:38:07',1689997087,NULL),(1961209201,14861928,2,1558497,1,1,1,'S',1,0.996599,440,866640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',111.854,214121837,5614998,NULL,'2023-09-10 20:51:42',1694379102,NULL),(1959636849,14861928,2,2699508,1,1,1,'S',1,0.993502,606,839464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 725, \"large_tick_hit\": 203, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 203, \"small_tick_hit\": 452}}',112.034,212096470,8058960,NULL,'2023-04-02 15:01:38',1680447698,NULL),(1959718771,14861928,2,3552358,1,1,1,'S',1,0.998864,694,931730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1148, \"large_tick_hit\": 1, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',112.111,212185300,16835226,NULL,'2023-04-09 05:41:10',1681018870,NULL),(1956651891,14861928,2,3655946,1,1,1,'S',1,0.998849,1244,963009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1237, \"large_tick_hit\": 7, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 7, \"small_tick_hit\": 493}}',112.162,208060815,37192830,NULL,'2022-07-05 19:25:31',1657049131,NULL),(1956628419,14861928,2,2172472,1,1,1,'X',1,1,139,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',112.182,208061665,600980,NULL,'2022-07-05 20:16:22',1657052182,NULL),(1959858823,14861928,2,4065393,1,1,1,'S',1,0.994629,374,839584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 369}}',112.192,212220910,3859354,NULL,'2023-04-12 00:39:54',1681259994,NULL),(1959428287,14861928,2,1241396,1,1,1,'S',1,0.99532,307,851238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',112.411,211764380,2580322,NULL,'2023-03-08 19:54:10',1678305250,NULL),(2490928302,14861928,2,4363286,1,1,1,'S',1,0.994536,355,949458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 6}}',112.438,216176035,3123096,NULL,'2024-03-11 22:49:54',1710197394,NULL),(1956618019,14861928,2,1524133,1,1,1,'S',1,0.992883,210,920080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 59}}',112.524,208063273,1097856,NULL,'2022-07-05 21:56:52',1657058212,NULL),(1955542216,14861928,2,1707138,1,1,1,'S',1,0.994565,404,869431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 45, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 45, \"small_tick_hit\": 253}}',112.559,206732028,4044362,NULL,'2022-04-29 01:07:19',1651194439,NULL),(2995966712,14861928,2,2190581,1,1,1,'S',1,0.98783,330,758677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"large_tick_hit\": 23, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 23, \"small_tick_hit\": 170}}',112.805,217166746,5769840,NULL,'2024-06-14 15:59:53',1718380793,NULL),(3046412150,14861928,2,2251103,1,1,1,'A',1,0.976982,280,740155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 519, \"large_tick_hit\": 63, \"small_tick_hit\": 182, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 63, \"small_tick_hit\": 194}}',112.929,217284010,2864700,NULL,'2024-06-23 16:32:02',1719160322,NULL),(1959455108,14861928,2,2015394,1,1,1,'S',1,0.996659,568,971960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 330}}',113.011,211763736,9877230,NULL,'2023-03-08 18:56:53',1678301813,NULL),(1961789077,14861928,2,2249354,1,1,1,'S',1,0.989987,311,756995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"large_tick_hit\": 68, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 68, \"small_tick_hit\": 202}}',113.02,214891444,3602500,NULL,'2023-11-19 04:34:04',1700368444,NULL),(1961212908,14861928,2,4156642,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}}',113.274,214013326,772620,NULL,'2023-09-02 17:55:06',1693677306,NULL),(1961888001,14861928,2,3563499,1,1,1,'S',1,0.998544,365,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 44, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 44, \"small_tick_hit\": 322}}',113.306,214808522,3101366,NULL,'2023-11-11 17:24:13',1699723453,NULL),(1955312814,14861928,2,1519630,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 174}}',113.358,206511030,4495788,NULL,'2022-04-17 18:24:17',1650219857,NULL),(3175856784,14861928,2,3121803,1,1,1,'S',1,0.981417,532,851436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',113.436,217576172,8799420,NULL,'2024-07-17 20:33:34',1721248414,NULL),(1958824568,14861928,2,2520164,1,1,1,'S',1,0.996805,444,958773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 182}}',113.479,210918823,6009180,NULL,'2023-01-02 19:45:56',1672688756,NULL),(1959417335,14861928,2,771880,0,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',113.801,211764451,9018644,NULL,'2023-03-08 20:00:54',1678305654,NULL),(1958884165,14861928,2,1486309,1,1,1,'S',1,0.982652,477,844222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"large_tick_hit\": 51, \"small_tick_hit\": 201, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',113.818,211093783,5260290,NULL,'2023-01-15 20:19:51',1673813991,NULL),(1960875296,14861928,2,4175008,1,1,1,'S',1,0.989501,242,733232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',113.888,213526264,2541720,NULL,'2023-07-23 03:52:13',1690084333,NULL),(1962161209,14861928,2,4285931,1,1,1,'S',1,0.994786,658,875049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1123, \"small_tick_hit\": 594, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 600}}',114.074,215137842,13593336,NULL,'2023-12-11 17:49:17',1702316957,NULL),(1961615385,14861928,2,2425235,1,1,1,'S',1,0.99385,441,875220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 280}}',114.137,214529125,4872028,NULL,'2023-10-17 23:08:06',1697584086,NULL),(1959349589,14861928,2,3253054,1,1,1,'S',1,0.99839,294,888670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',114.333,211810024,3221922,NULL,'2023-03-12 04:12:46',1678594366,NULL),(1960883180,14861928,2,4194941,1,1,1,'S',1,0.997867,826,884681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1284, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 588}}',114.351,213513229,19225978,NULL,'2023-07-22 03:59:00',1689998340,NULL),(1959655270,14861928,2,2374383,1,1,1,'S',1,0.99674,997,881778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1508, \"large_tick_hit\": 6, \"small_tick_hit\": 932, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1512, \"large_tick_hit\": 6, \"small_tick_hit\": 936}}',114.384,212096304,26988252,NULL,'2023-04-02 14:49:14',1680446954,NULL),(1961759089,14861928,2,4315163,1,1,1,'S',1,0.996577,540,892655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 712, \"large_tick_hit\": 7, \"small_tick_hit\": 1028, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 7, \"small_tick_hit\": 1032}}',114.662,214722599,9794400,NULL,'2023-11-03 20:14:33',1699042473,NULL),(1961857999,14861928,2,892780,1,1,1,'S',1,0.99747,505,858258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 763, \"large_tick_hit\": 3, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',114.789,214919188,7479850,NULL,'2023-11-21 17:21:55',1700587315,NULL),(1959090288,14861928,2,3837158,1,1,1,'S',1,0.99016,418,899549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 267}}',114.88,211340680,4723928,NULL,'2023-02-03 22:21:07',1675462867,NULL),(1962161494,14861928,2,4286000,1,1,1,'S',1,0.99442,725,860103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1180, \"large_tick_hit\": 3, \"small_tick_hit\": 599, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 3, \"small_tick_hit\": 605}}',114.884,215137650,15497994,NULL,'2023-12-11 17:26:28',1702315588,NULL),(2966001224,14861928,2,476149,1,1,1,'S',1,0.998315,1016,910888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1377, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',115.235,217094538,27188106,NULL,'2024-06-09 01:30:24',1717896624,NULL),(1958915764,14861928,2,2060304,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',115.239,211079807,1461780,NULL,'2023-01-14 22:40:09',1673736009,NULL),(1961768783,14861928,2,2170169,1,1,1,'S',1,0.997519,315,899833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 46, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 46, \"small_tick_hit\": 237}}',115.398,214726888,3787432,NULL,'2023-11-04 06:13:54',1699078434,NULL),(1959448044,14861928,2,3480091,1,1,1,'S',1,0.985469,385,783084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 571, \"large_tick_hit\": 28, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 28, \"small_tick_hit\": 152}}',115.479,211788798,4946290,NULL,'2023-03-10 18:58:19',1678474699,NULL),(1961748652,14861928,2,2447551,1,1,1,'S',1,0.995683,330,892506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 71, \"small_tick_hit\": 171}}',115.526,214734246,3140594,NULL,'2023-11-04 18:51:53',1699123913,NULL),(1962287673,14861928,2,4375320,1,1,1,'S',1,0.995104,336,821715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 14, \"small_tick_hit\": 326}}',115.745,215269267,2999968,NULL,'2023-12-23 15:56:19',1703346979,NULL),(1961660807,14861928,2,1618185,1,1,1,'S',1,0.991045,365,830557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 681, \"large_tick_hit\": 66, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 66, \"small_tick_hit\": 255}}',115.779,214665448,5853050,NULL,'2023-10-29 16:49:02',1698598142,NULL),(1955698047,14861928,2,3394274,1,1,1,'S',1,0.985386,449,865233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"large_tick_hit\": 79, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 79, \"small_tick_hit\": 272}}',116.076,207025485,5531796,NULL,'2022-05-14 18:06:23',1652551583,NULL),(1959638761,14861928,2,3380132,1,1,1,'S',1,0.994118,347,957714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 333}}',116.081,212184998,2877886,NULL,'2023-04-09 05:02:10',1681016530,NULL),(1960353070,14861928,2,4023580,1,1,1,'S',1,0.995984,355,868530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 278}}',116.243,212891931,3361318,NULL,'2023-06-03 20:18:08',1685823488,NULL),(1958892599,14861928,2,1505548,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',116.288,211093762,5918428,NULL,'2023-01-15 20:17:57',1673813877,NULL),(1956640699,14861928,2,1867546,1,1,1,'S',1,0.987469,245,891768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',116.348,208061919,1678680,NULL,'2022-07-05 20:32:24',1657053144,NULL),(1959747299,14861928,2,3454615,1,1,1,'S',1,0.994633,569,887335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 683, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 432}}',116.394,212197857,8101926,NULL,'2023-04-10 02:41:20',1681094480,NULL),(1961756992,14861928,2,2476671,1,1,1,'S',1,0.989785,336,757410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 563, \"large_tick_hit\": 124, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 124, \"small_tick_hit\": 285}}',116.453,214722825,4127600,NULL,'2023-11-03 20:39:19',1699043959,NULL),(1962063438,14861928,2,1620974,1,1,1,'S',1,0.98622,338,777789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 696, \"large_tick_hit\": 56, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 56, \"small_tick_hit\": 259}}',116.464,215205841,5052740,NULL,'2023-12-17 17:23:46',1702833826,NULL),(1961720604,14861928,2,4271730,1,1,1,'S',1,0.997006,734,880965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 904, \"large_tick_hit\": 2, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',117.291,214665166,13370636,NULL,'2023-10-29 16:22:40',1698596560,NULL),(1959385416,14861928,2,3797915,1,1,1,'S',1,0.99686,351,964743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 286}}',117.401,211702174,3073840,NULL,'2023-03-04 03:44:46',1677901486,NULL),(1962248875,14861928,2,1844209,1,1,1,'S',1,0.999186,623,959681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 27, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 27, \"small_tick_hit\": 606}}',117.426,215295935,9389726,NULL,'2023-12-26 02:08:43',1703556523,NULL),(3043593244,14861928,2,4618781,1,1,1,'S',1,0.998778,1074,960343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"large_tick_hit\": 8, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 8, \"small_tick_hit\": 562}}',117.558,217277393,27762260,NULL,'2024-06-23 04:54:28',1719118468,NULL),(1959078395,14861928,2,3467132,1,1,1,'S',1,0.996255,453,883696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 152, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 152, \"small_tick_hit\": 235}}',117.565,211357422,4003460,NULL,'2023-02-05 01:01:10',1675558870,NULL),(1959623723,14861928,2,3013531,1,1,1,'S',1,0.995758,792,910956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1337, \"large_tick_hit\": 51, \"small_tick_hit\": 490, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 51, \"small_tick_hit\": 496}}',117.703,212090368,23246660,NULL,'2023-04-02 04:39:15',1680410355,NULL),(1962051131,14861928,2,3600218,1,1,1,'S',1,0.980519,358,728365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 567, \"large_tick_hit\": 91, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 91, \"small_tick_hit\": 255}}',117.732,215148754,4296540,NULL,'2023-12-12 19:01:56',1702407716,NULL),(1961632069,14861928,2,3497983,1,1,1,'S',1,0.991814,313,790667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 35, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 35, \"small_tick_hit\": 171}}',117.758,214550353,4170130,NULL,'2023-10-20 02:39:36',1697769576,NULL),(1958897780,14861928,2,3025884,1,1,1,'S',1,0.982301,328,859116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 29, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',117.87,211079586,2645116,NULL,'2023-01-14 22:21:56',1673734916,NULL),(1958932853,14861928,2,1675841,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',118.342,211094113,1462110,NULL,'2023-01-15 20:44:07',1673815447,NULL),(1958854747,14861928,2,2172466,1,1,1,'S',1,0.995745,141,961133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',118.396,211093967,599310,NULL,'2023-01-15 20:32:39',1673814759,NULL),(1961708023,14861928,2,2314618,1,1,1,'S',1,0.98895,186,798626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',118.654,214715017,1252660,NULL,'2023-11-03 03:01:27',1698980487,NULL),(1956552205,14861928,2,1675834,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',118.954,208082839,1414568,NULL,'2022-07-06 21:37:57',1657143477,NULL),(1961554774,14861928,2,1522918,1,1,1,'S',1,0.99633,531,828011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',119.112,214571317,10289760,NULL,'2023-10-21 19:04:45',1697915085,NULL),(1961911016,14861928,2,4340546,1,1,1,'S',1,0.996583,507,958688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 371}}',119.175,214814971,6288500,NULL,'2023-11-12 05:07:52',1699765672,NULL),(2319679141,14861928,2,4356255,1,1,1,'S',1,0.983891,358,807814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',119.283,215836661,3296434,NULL,'2024-02-10 04:47:45',1707540465,NULL),(1962095526,14861928,2,806343,0,1,1,'S',1,0.989807,343,827789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 565, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',119.356,215180634,4458210,NULL,'2023-12-15 18:35:06',1702665306,NULL),(1959459629,14861928,2,1612606,0,1,1,'S',1,0.992,195,861520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 116}}',119.415,211762535,1168700,NULL,'2023-03-08 17:01:23',1678294883,NULL),(1959639683,14861928,2,2315299,1,1,1,'S',1,0.99705,383,896447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',119.531,212185521,4004110,NULL,'2023-04-09 06:06:02',1681020362,NULL),(2976565476,14861928,2,4409875,1,1,1,'S',1,0.98645,328,748262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"large_tick_hit\": 35, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 35, \"small_tick_hit\": 148}}',119.557,217119349,3789230,NULL,'2024-06-10 23:34:21',1718062461,NULL),(1962123038,14861928,2,4206323,1,1,1,'S',1,0.990345,234,762901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 553, \"large_tick_hit\": 22, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 22, \"small_tick_hit\": 146}}',119.607,215193928,3538570,NULL,'2023-12-16 19:12:40',1702753960,NULL),(1959197835,14861928,2,1609741,1,1,1,'S',1,0.992278,265,832106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 163}}',119.61,211531605,1882476,NULL,'2023-02-18 16:25:33',1676737533,NULL),(1961978092,14861928,2,2407235,1,1,1,'S',1,0.999037,1190,936485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1374, \"large_tick_hit\": 4, \"small_tick_hit\": 697, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 4, \"small_tick_hit\": 698}}',119.668,215027819,35052754,NULL,'2023-12-01 18:30:01',1701455401,NULL),(1956564366,14861928,2,2674670,1,1,1,'S',1,0.990868,292,937085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',119.759,208061882,2038724,NULL,'2022-07-05 20:30:47',1657053047,NULL),(1956405866,14861928,2,3575510,1,1,1,'S',1,0.986755,410,865661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 73, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 73, \"small_tick_hit\": 199}}',119.825,208023389,4849910,NULL,'2022-07-03 21:14:58',1656882898,NULL),(1959600320,14861928,2,3902306,1,1,1,'S',1,0.996707,498,917374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',119.901,211953980,6223354,NULL,'2023-03-23 01:34:55',1679535295,NULL),(1956624471,14861928,2,2521210,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',119.945,208062043,1319006,NULL,'2022-07-05 20:40:03',1657053603,NULL),(1960815914,14861928,2,2585507,1,1,1,'S',1,0.995206,688,909931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 716, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',119.951,213556679,11082258,NULL,'2023-07-25 16:32:27',1690302747,NULL),(1956557224,14861928,2,652944,1,1,1,'S',1,0.994805,352,900578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 75}}',119.968,208063061,3046340,NULL,'2022-07-05 21:41:55',1657057315,NULL),(1961570057,14861928,2,3009149,1,1,1,'S',1,0.997465,430,873937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',120.268,214556310,5988450,NULL,'2023-10-20 16:40:54',1697820054,NULL),(1961903835,14861928,2,4253000,1,1,1,'S',1,0.999386,906,930782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1106, \"large_tick_hit\": 15, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 15, \"small_tick_hit\": 506}}',120.307,214797491,20806492,NULL,'2023-11-10 20:21:57',1699647717,NULL),(1961216717,14861928,2,3883017,1,1,1,'S',1,0.998536,355,966730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',120.385,214013233,3125530,NULL,'2023-09-02 17:48:29',1693676909,NULL),(1959708853,14861928,2,2583792,1,1,1,'S',1,0.997389,433,902588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',120.557,212185424,4992340,NULL,'2023-04-09 05:54:52',1681019692,NULL),(1962144446,14861928,2,3187750,1,1,1,'S',1,0.981256,470,717541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 827, \"large_tick_hit\": 27, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',120.663,215148835,7395290,NULL,'2023-12-12 19:11:30',1702408290,NULL),(1956517833,14861928,2,3651245,1,1,1,'S',1,0.995146,257,914488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 133}}',120.903,207922000,1649256,NULL,'2022-06-28 17:45:06',1656438306,NULL),(1959123191,14861928,2,2237082,1,1,1,'X',1,1,147,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',121.027,211383459,699810,NULL,'2023-02-06 23:59:10',1675727950,NULL),(1962353235,14861928,2,2509416,1,1,1,'S',1,0.993412,218,835758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 535, \"large_tick_hit\": 34, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 188}}',121.03,215426310,3223090,NULL,'2024-01-05 05:06:22',1704431182,NULL),(1958802335,14861928,2,3781783,1,1,1,'S',1,0.994318,218,964144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',121.054,210961174,1224772,NULL,'2023-01-06 00:58:06',1672966686,NULL),(1960832992,14861928,2,4152201,1,1,1,'S',1,0.994308,943,883570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1061, \"large_tick_hit\": 86, \"small_tick_hit\": 600, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 86, \"small_tick_hit\": 605}}',121.082,213526284,20716788,NULL,'2023-07-23 03:56:13',1690084573,NULL),(1960329281,14861928,2,4108932,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 142}}',121.246,212891959,4558000,NULL,'2023-06-03 20:20:46',1685823646,NULL),(1958937496,14861928,2,883224,1,1,1,'S',1,0.994638,218,962279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',121.258,211093385,1421390,NULL,'2023-01-15 19:44:22',1673811862,NULL),(2970111033,14861928,2,4392155,1,1,1,'S',1,0.99572,243,793372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',121.291,217104190,2605450,NULL,'2024-06-09 18:36:28',1717958188,NULL),(1958809274,14861928,2,3448802,1,1,1,'S',1,0.982857,319,897501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 33, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 156}}',121.298,210917671,2614616,NULL,'2023-01-02 18:15:28',1672683328,NULL),(1962104569,14861928,2,3083720,1,1,1,'S',1,0.983539,402,729434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 772, \"large_tick_hit\": 22, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 22, \"small_tick_hit\": 168}}',121.356,215164192,5880860,NULL,'2023-12-14 05:49:36',1702532976,NULL),(1957298523,14861928,2,3747008,1,1,1,'S',1,0.997065,1283,910464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1505, \"large_tick_hit\": 25, \"small_tick_hit\": 848, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1508, \"large_tick_hit\": 25, \"small_tick_hit\": 852}}',121.363,208927990,40547064,NULL,'2022-08-21 21:26:03',1661117163,NULL),(1959433074,14861928,2,2412396,1,1,1,'X',1,1,290,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',121.435,211764548,2226120,NULL,'2023-03-08 20:11:36',1678306296,NULL),(1961621748,14861928,2,4121001,1,1,1,'S',1,0.994881,601,849300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 778, \"large_tick_hit\": 86, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 86, \"small_tick_hit\": 304}}',121.469,214584547,9551932,NULL,'2023-10-22 17:24:33',1697995473,NULL),(1960162203,14861928,2,4062657,1,1,1,'S',1,0.99241,529,820396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 817, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',121.496,212718878,7729230,NULL,'2023-05-21 19:20:53',1684696853,NULL),(1961890854,14861928,2,1008237,0,1,1,'S',1,0.997573,198,854325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',122.043,214887029,1313738,NULL,'2023-11-18 20:34:32',1700339672,NULL),(2970089934,14861928,2,3554508,1,1,1,'A',1,0.979782,351,816358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 429, \"large_tick_hit\": 19, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 19, \"small_tick_hit\": 188}}',122.149,217104139,3813420,NULL,'2024-06-09 18:32:13',1717957933,NULL),(1956604356,14861928,2,2459531,1,1,1,'X',1,1,184,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',122.371,208063751,1019150,NULL,'2022-07-05 22:30:09',1657060209,NULL),(1958959096,14861928,2,3491957,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',122.411,211079521,1830120,NULL,'2023-01-14 22:16:52',1673734612,NULL),(1958831895,14861928,2,3811228,1,1,1,'S',1,0.99536,685,896483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"large_tick_hit\": 26, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',122.468,210917574,14969140,NULL,'2023-01-02 18:08:51',1672682931,NULL),(1959413198,14861928,2,3960442,1,1,1,'X',1,1,520,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 4, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 4, \"small_tick_hit\": 205}}',122.473,211788678,6537194,NULL,'2023-03-10 18:47:28',1678474048,NULL),(1961904026,14861928,2,4257344,1,1,1,'S',1,0.998802,1103,922317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1216, \"large_tick_hit\": 14, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 14, \"small_tick_hit\": 438}}',122.491,214797398,29361288,NULL,'2023-11-10 20:13:11',1699647191,NULL),(1959206944,14861928,2,2522724,1,1,1,'S',1,0.982385,385,849123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 232}}',122.572,211448479,3567668,NULL,'2023-02-11 23:17:10',1676157430,NULL),(1958909683,14861928,2,2327794,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',122.761,211094208,1225716,NULL,'2023-01-15 20:52:38',1673815958,NULL),(2978509189,14861928,2,4522775,1,1,1,'S',1,0.996618,795,912902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1241, \"large_tick_hit\": 171, \"small_tick_hit\": 651, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 171, \"small_tick_hit\": 656}}',122.84,217124393,21362274,NULL,'2024-06-11 11:08:16',1718104096,NULL),(1961817807,14861928,2,283252,1,1,1,'S',1,0.999446,2870,942448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 3135, \"large_tick_hit\": 433, \"small_tick_hit\": 1846, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 433, \"small_tick_hit\": 1847}}',122.972,214898825,185468256,NULL,'2023-11-19 17:40:19',1700415619,NULL),(1961690106,14861928,2,1963427,1,1,1,'S',1,0.994521,190,846261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 29, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',123.009,214715051,1511340,NULL,'2023-11-03 03:08:30',1698980910,NULL),(1959644601,14861928,2,2336358,1,1,1,'S',1,0.983992,602,912113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 784, \"large_tick_hit\": 36, \"small_tick_hit\": 225, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 36, \"small_tick_hit\": 241}}',123.208,212061849,11992650,NULL,'2023-03-31 02:42:01',1680230521,NULL),(1959476481,14861928,2,402496,1,1,1,'S',1,0.99637,290,879580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 125}}',123.397,211764089,3208760,NULL,'2023-03-08 19:29:18',1678303758,NULL),(2970033088,14861928,2,4294409,1,1,1,'S',1,0.999391,793,930827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1121, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 1122, \"small_tick_hit\": 521}}',123.477,217104003,17949586,NULL,'2024-06-09 18:20:43',1717957243,NULL),(1959364172,14861928,2,2951785,1,1,1,'S',1,0.991404,328,846716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 41, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',123.695,211762649,4082740,NULL,'2023-03-08 17:11:51',1678295511,NULL),(1959431288,14861928,2,818061,0,1,1,'S',1,0.991903,173,960105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',123.719,211762583,816440,NULL,'2023-03-08 17:05:44',1678295144,NULL),(1961263516,14861928,2,4214896,1,1,1,'S',1,0.993719,711,845949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 915, \"large_tick_hit\": 134, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 134, \"small_tick_hit\": 379}}',123.774,214013188,12004538,NULL,'2023-09-02 17:43:55',1693676635,NULL),(1961799101,14861928,2,1111110,1,1,1,'X',1,1,627,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}}',123.899,214886102,9037220,NULL,'2023-11-18 19:13:31',1700334811,NULL),(2473779594,14861928,2,4304358,1,1,1,'S',1,0.992968,388,840148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',124.576,216140421,3846592,NULL,'2024-03-08 23:28:53',1709940533,NULL),(1961041077,14861928,2,4128681,1,1,1,'S',1,0.994701,850,917096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 857, \"large_tick_hit\": 81, \"small_tick_hit\": 939, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 81, \"small_tick_hit\": 946}}',124.587,213840368,16681342,NULL,'2023-08-18 05:08:28',1692335308,NULL),(1959412221,14861928,2,3108920,1,1,1,'A',1,0.977236,319,849873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',124.62,211702107,3128590,NULL,'2023-03-04 03:36:37',1677900997,NULL),(1961553315,14861928,2,2047098,1,1,1,'S',1,0.991189,310,764085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 574, \"large_tick_hit\": 11, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',124.662,214556412,3633220,NULL,'2023-10-20 16:52:30',1697820750,NULL),(2970099320,14861928,2,3996975,1,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',124.935,217104166,4363656,NULL,'2024-06-09 18:34:07',1717958047,NULL),(1959448270,14861928,2,1593361,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',125.318,211764492,2510442,NULL,'2023-03-08 20:05:23',1678305923,NULL),(1961744613,14861928,2,3378385,1,1,1,'S',1,0.991412,610,802193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 929, \"large_tick_hit\": 8, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 8, \"small_tick_hit\": 104}}',125.372,214726658,11487888,NULL,'2023-11-04 05:37:28',1699076248,NULL),(2973317288,14861928,2,767324,0,1,1,'S',1,0.985714,265,738582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 63, \"small_tick_hit\": 234}}',125.42,217111970,3634280,NULL,'2024-06-10 11:12:53',1718017973,NULL),(1961528715,14861928,2,1051483,1,1,1,'S',1,0.997679,889,900131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1614, \"large_tick_hit\": 6, \"small_tick_hit\": 959, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',125.511,214570880,30205530,NULL,'2023-10-21 18:25:47',1697912747,NULL),(1961854571,14861928,2,3965979,1,1,1,'S',1,0.99445,631,873368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"large_tick_hit\": 81, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 81, \"small_tick_hit\": 257}}',125.946,214808988,9354580,NULL,'2023-11-11 17:58:40',1699725520,NULL),(1956537114,14861928,2,2608201,1,1,1,'S',1,0.990268,287,956000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',126.194,208061489,1866588,NULL,'2022-07-05 20:05:38',1657051538,NULL),(1961603015,14861928,2,2395933,1,1,1,'S',1,0.995025,232,827662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 22, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 22, \"small_tick_hit\": 79}}',126.843,214583964,1797350,NULL,'2023-10-22 16:34:16',1697992456,NULL),(1961870637,14861928,2,4200735,1,1,1,'S',1,0.986284,328,774728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"large_tick_hit\": 9, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 286}}',126.87,214873618,3610820,NULL,'2023-11-17 20:46:46',1700254006,NULL),(2992598839,14861928,2,3603215,1,1,1,'S',1,0.988372,305,809702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 9, \"small_tick_hit\": 166}}',126.963,217157901,4017280,NULL,'2024-06-14 00:06:03',1718323563,NULL),(1959553738,14861928,2,3852338,1,1,1,'X',1,1,305,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',127.205,211981446,2861980,NULL,'2023-03-25 03:51:46',1679716306,NULL),(3180616358,14861928,2,4441133,1,1,1,'S',1,0.989784,698,769366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1160, \"large_tick_hit\": 101, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 101, \"small_tick_hit\": 390}}',127.728,217586170,14626800,NULL,'2024-07-18 18:38:03',1721327883,NULL),(1960884017,14861928,2,4207438,1,1,1,'S',1,0.998956,1076,912876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1408, \"large_tick_hit\": 15, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 15, \"small_tick_hit\": 491}}',127.835,213513177,30269738,NULL,'2023-07-22 03:49:45',1689997785,NULL),(1961647779,14861928,2,4185858,1,1,1,'S',1,0.995652,425,878733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 52, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 52, \"small_tick_hit\": 159}}',127.986,214494734,5191800,NULL,'2023-10-14 19:37:43',1697312263,NULL),(1956575630,14861928,2,229666,1,1,1,'S',1,0.997881,339,956659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 131}}',128.093,208062885,2837054,NULL,'2022-07-05 21:32:16',1657056736,NULL),(1958896387,14861928,2,767793,0,1,1,'S',1,0.996711,249,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',128.252,211094335,1890360,NULL,'2023-01-15 21:04:42',1673816682,NULL),(1961049339,14861928,2,3793291,1,1,1,'X',1,1,923,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 340}}',128.29,213847767,20660188,NULL,'2023-08-18 20:47:07',1692391627,NULL),(1962040977,14861928,2,2520121,1,1,1,'S',1,0.995968,305,810095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 38, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',128.35,215180934,3710890,NULL,'2023-12-15 18:57:37',1702666657,NULL),(3180823961,14861928,2,4074062,1,1,1,'S',1,0.983631,352,789822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 30, \"small_tick_hit\": 155}}',128.464,217586620,3984060,NULL,'2024-07-18 19:23:27',1721330607,NULL),(1961553464,14861928,2,2616641,1,1,1,'X',1,1,348,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 37, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 37, \"small_tick_hit\": 208}}',128.587,214570566,3334960,NULL,'2023-10-21 17:59:31',1697911171,NULL),(1956572773,14861928,2,1433311,1,1,1,'S',1,0.995516,238,915702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 188}}',128.877,208062417,1425098,NULL,'2022-07-05 21:03:30',1657055010,NULL),(3202778535,14861928,2,1905956,1,1,1,'S',1,0.982074,368,748815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 562, \"large_tick_hit\": 23, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',129.056,217633183,4648680,NULL,'2024-07-22 19:32:24',1721676744,NULL),(1961796358,14861928,2,3852763,1,1,1,'S',1,0.99059,845,839479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 924, \"large_tick_hit\": 173, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 173, \"small_tick_hit\": 485}}',129.07,214809059,15135224,NULL,'2023-11-11 18:02:57',1699725777,NULL),(1958908003,14861928,2,1635659,1,1,1,'S',1,0.992308,175,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',129.159,211093442,850130,NULL,'2023-01-15 19:49:13',1673812153,NULL),(1961609704,14861928,2,3932617,1,1,1,'S',1,0.991135,1582,834405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2070, \"large_tick_hit\": 107, \"small_tick_hit\": 618, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2087, \"large_tick_hit\": 107, \"small_tick_hit\": 626}}',129.553,214550578,73856960,NULL,'2023-10-20 03:21:41',1697772101,NULL),(1961565793,14861928,2,2277344,1,1,1,'X',1,1,428,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 80, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 80, \"small_tick_hit\": 217}}',129.606,214570741,4714050,NULL,'2023-10-21 18:14:07',1697912047,NULL),(1961566988,14861928,2,2079318,1,1,1,'S',1,0.991416,302,811884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',129.797,214550365,4070510,NULL,'2023-10-20 02:41:38',1697769698,NULL),(1959681674,14861928,2,3705243,1,1,1,'S',1,0.996271,612,894115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1012, \"large_tick_hit\": 40, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}}',129.813,212085331,13063560,NULL,'2023-04-01 19:47:49',1680378469,NULL),(1958935671,14861928,2,877746,0,1,1,'S',1,0.987593,223,959355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',130.131,211093403,1477790,NULL,'2023-01-15 19:45:45',1673811945,NULL),(1961728152,14861928,2,3336960,1,1,1,'S',1,0.990734,635,881422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 650, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 657}}',130.358,214733430,9910328,NULL,'2023-11-04 17:35:58',1699119358,NULL),(1961854158,14861928,2,1813146,0,1,1,'S',1,0.980301,430,776838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 602, \"large_tick_hit\": 30, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 30, \"small_tick_hit\": 221}}',130.584,214887135,5754340,NULL,'2023-11-18 20:45:14',1700340314,NULL),(1961106350,14861928,2,3894194,1,1,1,'S',1,0.994723,835,887027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1213, \"large_tick_hit\": 175, \"small_tick_hit\": 497, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 175, \"small_tick_hit\": 504}}',130.916,213847022,19218262,NULL,'2023-08-18 19:27:52',1692386872,NULL),(1959637007,14861928,2,3637812,1,1,1,'S',1,0.998304,649,920396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 794, \"large_tick_hit\": 58, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 58, \"small_tick_hit\": 326}}',131.016,212085132,10733202,NULL,'2023-04-01 19:32:31',1680377551,NULL),(1961698193,14861928,2,3260523,1,1,1,'S',1,0.985833,537,777758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 911, \"large_tick_hit\": 47, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 47, \"small_tick_hit\": 234}}',131.07,214681138,10308190,NULL,'2023-10-31 00:07:28',1698710848,NULL),(3180842659,14861928,2,4493153,1,1,1,'S',1,0.991453,725,802130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1172, \"large_tick_hit\": 1, \"small_tick_hit\": 567, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 1, \"small_tick_hit\": 572}}',131.298,217586672,13736074,NULL,'2024-07-18 19:27:31',1721330851,NULL),(2256519248,14861928,2,4432901,1,1,1,'S',1,0.994586,1042,938353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1423, \"large_tick_hit\": 207, \"small_tick_hit\": 758, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 207, \"small_tick_hit\": 770}}',131.424,215697839,30439684,NULL,'2024-01-28 21:35:56',1706477756,NULL),(1959844806,14861928,2,2763890,1,1,1,'S',1,0.994142,757,902542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1062, \"large_tick_hit\": 126, \"small_tick_hit\": 509, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 126, \"small_tick_hit\": 517}}',131.466,212256563,18217850,NULL,'2023-04-15 02:50:46',1681527046,NULL),(1961266590,14861928,2,4246862,1,1,1,'S',1,0.993947,1169,887373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1734, \"large_tick_hit\": 132, \"small_tick_hit\": 597, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1738, \"large_tick_hit\": 132, \"small_tick_hit\": 608}}',132.136,214013767,34366102,NULL,'2023-09-02 18:29:01',1693679341,NULL),(1955543193,14861928,2,2887188,1,1,1,'S',1,0.997305,541,958897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 46, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',132.249,206714243,6578066,NULL,'2022-04-28 00:06:49',1651104409,NULL),(1959326999,14861928,2,3673141,1,1,1,'X',1,1,503,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 256}}',132.413,211668819,6193908,NULL,'2023-03-01 03:05:49',1677639949,NULL),(1961617648,14861928,2,3139614,1,1,1,'S',1,0.991573,350,789309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 535, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',132.512,214583888,4740390,NULL,'2023-10-22 16:25:58',1697991958,NULL),(1962139652,14861928,2,2025942,1,1,1,'S',1,0.992519,205,825617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 7, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 137}}',132.897,215181306,1127870,NULL,'2023-12-15 19:27:35',1702668455,NULL),(1960792459,14861928,2,4121098,1,1,1,'S',1,0.996271,813,900608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 941, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 397}}',132.93,213632918,16293414,NULL,'2023-07-31 21:02:23',1690837343,NULL),(1961118936,14861928,2,1276008,1,1,1,'S',1,0.997343,943,937561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1480, \"large_tick_hit\": 5, \"small_tick_hit\": 767, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',133.001,213891681,28678054,NULL,'2023-08-22 20:17:35',1692735455,NULL),(1959477294,14861928,2,460878,0,1,1,'A',1,0.978261,156,903799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',133.401,211764394,796150,NULL,'2023-03-08 19:55:10',1678305310,NULL),(3150722451,14861928,2,3374546,1,1,1,'A',1,0.971848,324,746368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 623, \"large_tick_hit\": 23, \"small_tick_hit\": 148, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 23, \"small_tick_hit\": 165}}',133.449,217521337,5364100,NULL,'2024-07-13 04:32:32',1720845152,NULL),(1955518732,14861928,2,154727,1,1,1,'X',1,1,758,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}}',133.49,206763855,16227150,NULL,'2022-04-30 16:57:20',1651337840,NULL),(1958909719,14861928,2,3615780,1,1,1,'S',1,0.990411,470,888520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 69, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 69, \"small_tick_hit\": 192}}',133.525,211147223,5000600,NULL,'2023-01-20 00:58:42',1674176322,NULL),(1961601713,14861928,2,1780894,1,1,1,'S',1,0.998641,456,913864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 9, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 9, \"small_tick_hit\": 212}}',133.777,214571462,6453380,NULL,'2023-10-21 19:18:23',1697915903,NULL),(1961560642,14861928,2,3280146,1,1,1,'S',1,0.985748,491,871182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 269}}',134.119,214571380,6579650,NULL,'2023-10-21 19:10:55',1697915455,NULL),(1961547012,14861928,2,1922262,1,1,1,'S',1,0.994801,456,910775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 671, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 482}}',134.512,214494396,7781630,NULL,'2023-10-14 19:12:01',1697310721,NULL),(1962189450,14861928,2,2742206,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',134.582,215304962,971150,NULL,'2023-12-26 20:44:50',1703623490,NULL),(1959460856,14861928,2,3505286,1,1,1,'S',1,0.996283,195,961150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',134.839,211764565,863838,NULL,'2023-03-08 20:13:07',1678306387,NULL),(1958832652,14861928,2,3691919,1,1,1,'S',1,0.99763,292,959070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 130}}',134.953,210961078,2061810,NULL,'2023-01-06 00:48:22',1672966102,NULL),(1956539340,14861928,2,1327497,1,1,1,'S',1,0.993528,216,958755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',135.157,208061192,1356570,NULL,'2022-07-05 19:48:46',1657050526,NULL),(1961639292,14861928,2,1857285,1,1,1,'S',1,0.988556,563,855125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 827, \"large_tick_hit\": 66, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',135.414,214529038,10891820,NULL,'2023-10-17 22:56:05',1697583365,NULL),(1962294402,14861928,2,4393430,1,1,1,'S',1,0.996239,1214,935859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1375, \"large_tick_hit\": 17, \"small_tick_hit\": 727, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 17, \"small_tick_hit\": 734}}',135.418,215295686,36347742,NULL,'2023-12-26 01:29:51',1703554191,NULL),(1959134199,14861928,2,3330760,1,1,1,'S',1,0.991205,792,891767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 851, \"large_tick_hit\": 56, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',135.466,211448504,15358904,NULL,'2023-02-11 23:20:40',1676157640,NULL),(3155809910,14861928,2,2793336,1,1,1,'S',1,0.982962,309,805366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 578, \"large_tick_hit\": 15, \"small_tick_hit\": 157, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 167}}',135.516,217532345,4881810,NULL,'2024-07-14 02:28:26',1720924106,NULL),(1958832859,14861928,2,3816811,1,1,1,'S',1,0.995935,343,969188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',135.574,210960690,2964898,NULL,'2023-01-06 00:03:56',1672963436,NULL),(1955620139,14861928,2,1554326,1,1,1,'S',1,0.996483,551,929174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 261}}',135.599,206764895,7517258,NULL,'2022-04-30 17:50:45',1651341045,NULL),(1962071655,14861928,2,1924308,1,1,1,'S',1,0.997319,306,897188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 56, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 56, \"small_tick_hit\": 191}}',135.687,215180996,4374400,NULL,'2023-12-15 19:02:35',1702666955,NULL),(2966099499,14861928,2,4521894,1,1,1,'S',1,0.999129,1662,960046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1646, \"large_tick_hit\": 16, \"small_tick_hit\": 633, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1646, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',135.768,217094811,66038786,NULL,'2024-06-09 02:03:08',1717898588,NULL),(1959830159,14861928,2,3346727,1,1,1,'S',1,0.990789,451,883103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 52, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 52, \"small_tick_hit\": 240}}',135.857,212256773,4796854,NULL,'2023-04-15 03:14:42',1681528482,NULL),(1962390508,14861928,2,1918176,1,1,1,'S',1,0.9914,538,815267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1072, \"large_tick_hit\": 27, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 27, \"small_tick_hit\": 175}}',135.86,215426222,11912390,NULL,'2024-01-05 04:50:52',1704430252,NULL),(1961614304,14861928,2,2799246,1,1,1,'S',1,0.993739,614,862367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 836, \"large_tick_hit\": 55, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 55, \"small_tick_hit\": 224}}',135.999,214571105,9794444,NULL,'2023-10-21 18:45:49',1697913949,NULL),(1961624189,14861928,2,3473297,1,1,1,'S',1,0.995354,544,915241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 69, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 69, \"small_tick_hit\": 227}}',136.3,214571264,8356820,NULL,'2023-10-21 19:00:20',1697914820,NULL),(1959405171,14861928,2,1154822,1,1,1,'X',1,1,464,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 195}}',136.331,211765056,5312294,NULL,'2023-03-08 20:55:31',1678308931,NULL),(1962424450,14861928,2,4364486,1,1,1,'S',1,0.992297,966,893939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 990, \"large_tick_hit\": 101, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 101, \"small_tick_hit\": 331}}',136.432,215529133,20710532,NULL,'2024-01-14 04:55:45',1705208145,NULL),(1962056166,14861928,2,3276857,1,1,1,'S',1,0.98642,312,742652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 521, \"large_tick_hit\": 55, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 55, \"small_tick_hit\": 226}}',136.747,215193995,3500030,NULL,'2023-12-16 19:18:49',1702754329,NULL),(1960294668,14861928,2,3952443,1,1,1,'S',1,0.995655,944,959703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 135, \"small_tick_hit\": 660, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 135, \"small_tick_hit\": 667}}',137.301,212866051,23186260,NULL,'2023-06-01 22:37:57',1685659077,NULL),(1959850526,14861928,2,1028005,1,1,1,'S',1,0.995327,429,903130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 72, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 260}}',137.343,212256594,5871370,NULL,'2023-04-15 02:53:17',1681527197,NULL),(1961588562,14861928,2,2347052,1,1,1,'X',1,1,370,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 181}}',137.35,214549415,4225070,NULL,'2023-10-19 23:49:55',1697759395,NULL),(1961598610,14861928,2,3681625,1,1,1,'S',1,0.998428,907,935279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1223, \"large_tick_hit\": 116, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 116, \"small_tick_hit\": 568}}',137.796,214556700,22798536,NULL,'2023-10-20 17:20:09',1697822409,NULL),(1961701419,14861928,2,3843941,1,1,1,'S',1,0.993494,552,863384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 739, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',137.801,214769955,8181334,NULL,'2023-11-08 00:04:33',1699401873,NULL),(3057508816,14861928,2,2089487,1,1,1,'S',1,0.992582,866,818410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1563, \"large_tick_hit\": 82, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 82, \"small_tick_hit\": 369}}',138.139,217309493,26938460,NULL,'2024-06-25 17:21:51',1719336111,NULL),(1959725495,14861928,2,3918174,1,1,1,'S',1,0.992053,467,912093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 65, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 65, \"small_tick_hit\": 218}}',138.202,212177749,4861706,NULL,'2023-04-08 16:36:23',1680971783,NULL),(1960429893,14861928,2,2530117,1,1,1,'S',1,0.989485,516,875703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',138.299,213061182,8191530,NULL,'2023-06-17 00:03:58',1686960238,NULL),(1956564701,14861928,2,675216,1,1,1,'X',1,1,352,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',138.512,208062217,3809220,NULL,'2022-07-05 20:51:53',1657054313,NULL),(1959509468,14861928,2,3816811,1,1,1,'X',1,1,343,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',138.646,211916632,2966018,NULL,'2023-03-19 23:48:49',1679269729,NULL),(1959724663,14861928,2,3773059,1,1,1,'S',1,0.996226,451,903266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 27, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 27, \"small_tick_hit\": 194}}',139.068,212178208,5353608,NULL,'2023-04-08 17:10:20',1680973820,NULL),(1961825616,14861928,2,308981,1,1,1,'S',1,0.998672,518,960832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 235}}',139.083,214918543,8168600,NULL,'2023-11-21 16:17:16',1700583436,NULL),(1959371410,14861928,2,2617068,1,1,1,'S',1,0.99726,441,912449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 39, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',139.153,211764912,5544820,NULL,'2023-03-08 20:43:00',1678308180,NULL),(3180898519,14861928,2,3174648,1,1,1,'S',1,0.996651,723,930719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1104, \"large_tick_hit\": 118, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 118, \"small_tick_hit\": 270}}',139.161,217586811,16738444,NULL,'2024-07-18 19:39:53',1721331593,NULL),(1961100609,14861928,2,3886253,1,1,1,'S',1,0.991023,561,837286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 824, \"large_tick_hit\": 54, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 54, \"small_tick_hit\": 232}}',139.554,213871504,8302716,NULL,'2023-08-20 22:12:54',1692569574,NULL),(1959125580,14861928,2,2241334,1,1,1,'S',1,0.991848,498,958824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 33, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 33, \"small_tick_hit\": 238}}',139.689,211407759,5750564,NULL,'2023-02-09 00:14:25',1675901665,NULL),(1961338169,14861928,2,3818407,1,1,1,'S',1,0.99901,455,915327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 760, \"large_tick_hit\": 10, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',139.746,214145924,7488966,NULL,'2023-09-13 02:37:41',1694572661,NULL),(1961867615,14861928,2,927730,0,1,1,'S',1,0.997691,269,890932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',139.779,214918822,2319040,NULL,'2023-11-21 16:46:23',1700585183,NULL),(1962291126,14861928,2,4123159,1,1,1,'S',1,0.993528,321,861309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 24, \"small_tick_hit\": 195}}',140.131,215295608,3292950,NULL,'2023-12-26 01:17:29',1703553449,NULL),(1959422327,14861928,2,3133690,0,1,1,'S',1,0.982301,220,815385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',140.648,211764115,1617810,NULL,'2023-03-08 19:31:12',1678303872,NULL),(1961535645,14861928,2,1068820,1,1,1,'S',1,0.997968,974,917049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1483, \"large_tick_hit\": 123, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 123, \"small_tick_hit\": 361}}',140.786,214570803,37113090,NULL,'2023-10-21 18:19:17',1697912357,NULL),(1958732615,14861928,2,3848784,1,1,1,'S',1,0.995786,517,959990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 195}}',141.145,210961021,6205232,NULL,'2023-01-06 00:41:44',1672965704,NULL),(3164601850,14861928,2,2901447,1,1,1,'S',1,0.98102,391,745741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 605, \"large_tick_hit\": 42, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 42, \"small_tick_hit\": 186}}',141.272,217551306,4887700,NULL,'2024-07-15 18:13:02',1721067182,NULL),(1956602048,14861928,2,2454838,1,1,1,'X',1,1,741,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',141.407,208082965,13358684,NULL,'2022-07-06 21:44:06',1657143846,NULL),(1958932689,14861928,2,3657613,1,1,1,'S',1,0.997712,325,970595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 112}}',142.007,211094517,2467674,NULL,'2023-01-15 21:23:38',1673817818,NULL),(1961849187,14861928,2,859271,0,1,1,'S',1,0.998102,383,909044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',142.112,214918961,4324180,NULL,'2023-11-21 16:59:38',1700585978,NULL),(1961060049,14861928,2,3810358,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 123}}',142.153,213847696,1576886,NULL,'2023-08-18 20:38:57',1692391137,NULL),(1961832103,14861928,2,3102293,1,1,1,'S',1,0.99696,606,865334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 825, \"large_tick_hit\": 3, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',142.164,214886824,10196208,NULL,'2023-11-18 20:13:57',1700338437,NULL),(1961849732,14861928,2,2454165,1,1,1,'S',1,0.990424,318,844119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 23, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',142.255,214911938,4561580,NULL,'2023-11-20 22:07:51',1700518071,NULL),(2284323651,14861928,2,3143482,1,1,1,'S',1,0.997564,1045,933345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1169, \"large_tick_hit\": 145, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 145, \"small_tick_hit\": 327}}',142.702,215762698,25691416,NULL,'2024-02-03 18:35:38',1706985338,NULL),(1958903275,14861928,2,2726261,1,1,1,'S',1,0.991199,452,869603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 51, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 51, \"small_tick_hit\": 270}}',143.062,211174940,5142916,NULL,'2023-01-21 21:46:41',1674337601,NULL),(1959354568,14861928,2,1389880,1,1,1,'S',1,0.997802,285,898370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',143.158,211764937,2070824,NULL,'2023-03-08 20:45:33',1678308333,NULL),(1961806680,14861928,2,737862,0,1,1,'S',1,0.996599,221,965296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',143.381,214918866,1432240,NULL,'2023-11-21 16:51:14',1700585474,NULL),(1958948258,14861928,2,1309383,0,1,1,'S',1,0.992891,549,895341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 68, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',143.872,211093945,6711320,NULL,'2023-01-15 20:31:00',1673814660,NULL),(2976581230,14861928,2,3851528,1,1,1,'S',1,0.989101,272,803033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',144.515,217119392,3288190,NULL,'2024-06-10 23:39:36',1718062776,NULL),(1959465884,14861928,2,1368965,0,1,1,'S',1,0.995614,506,893547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 45, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',144.59,211763458,7284770,NULL,'2023-03-08 18:31:01',1678300261,NULL),(3220044788,14861928,2,4677035,1,1,1,'S',1,0.992188,467,957377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',144.822,217668880,6443090,NULL,'2024-07-25 20:23:50',1721939030,NULL),(1959664132,14861928,2,3134381,1,1,1,'S',1,0.997211,516,959633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',144.859,212185331,6129494,NULL,'2023-04-09 05:43:23',1681019003,NULL),(1961787305,14861928,2,1938755,1,1,1,'X',1,1,389,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 203}}',144.912,214929408,4679510,NULL,'2023-11-22 17:01:36',1700672496,NULL),(1960595757,14861928,2,3851118,1,1,1,'S',1,0.997163,514,958876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 22, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',145.029,213292635,6189658,NULL,'2023-07-04 23:30:55',1688513455,NULL),(1959774459,14861928,2,1182083,1,1,1,'S',1,0.994856,569,963966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',145.031,212256725,9849740,NULL,'2023-04-15 03:08:23',1681528103,NULL),(1959423706,14861928,2,1540166,0,1,1,'S',1,0.996491,193,959458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',145.102,211763985,1008610,NULL,'2023-03-08 19:19:52',1678303192,NULL),(1959722126,14861928,2,3287564,1,1,1,'S',1,0.996149,567,905739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 128, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 128, \"small_tick_hit\": 141}}',145.696,212061924,6660808,NULL,'2023-03-31 02:49:40',1680230980,NULL),(1956531297,14861928,2,1610994,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',145.824,208062858,1569990,NULL,'2022-07-05 21:30:00',1657056600,NULL),(3155797793,14861928,2,4675751,1,1,1,'S',1,0.998788,569,959532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',146.203,217532311,7853082,NULL,'2024-07-14 02:24:31',1720923871,NULL),(1962069004,14861928,2,3889256,1,1,1,'S',1,0.985702,405,839851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 125, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 125, \"small_tick_hit\": 368}}',146.565,215171051,6456200,NULL,'2023-12-14 20:45:58',1702586758,NULL),(1959354488,14861928,2,500294,1,1,1,'S',1,0.992063,525,947513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 69, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',146.592,211762788,7385060,NULL,'2023-03-08 17:26:46',1678296406,NULL),(1961604694,14861928,2,1291407,1,1,1,'X',1,1,158,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',147.077,214556449,757690,NULL,'2023-10-20 16:56:25',1697820985,NULL),(1956802110,14861928,2,3207519,1,1,1,'S',1,0.99757,554,957599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 79, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 79, \"small_tick_hit\": 267}}',147.297,208440444,6462956,NULL,'2022-07-26 17:38:02',1658857082,NULL),(1961034938,14861928,2,3507726,1,1,1,'S',1,0.994992,1182,901963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1395, \"large_tick_hit\": 258, \"small_tick_hit\": 731, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 258, \"small_tick_hit\": 740}}',147.698,213901001,32372486,NULL,'2023-08-23 17:31:23',1692811883,NULL),(1961910399,14861928,2,4333044,1,1,1,'S',1,0.987483,391,821310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 61, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 61, \"small_tick_hit\": 178}}',147.825,214797295,4442380,NULL,'2023-11-10 20:02:12',1699646532,NULL),(1959209815,14861928,2,2882680,1,1,1,'S',1,0.99442,468,906026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 63, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',148.085,211436107,5412638,NULL,'2023-02-11 04:36:01',1676090161,NULL),(1961877219,14861928,2,951821,0,1,1,'S',1,0.998576,497,933632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 18, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',148.283,214918988,7226540,NULL,'2023-11-21 17:01:53',1700586113,NULL),(1959174809,14861928,2,1577675,1,1,1,'S',1,0.991453,632,915426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"large_tick_hit\": 47, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 131}}',148.616,211448363,11444680,NULL,'2023-02-11 23:03:18',1676156598,NULL),(2996011880,14861928,2,3540701,1,1,1,'S',1,0.988722,306,776155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',149.121,217166834,3321800,NULL,'2024-06-14 16:08:48',1718381328,NULL),(1959034372,14861928,2,3081502,1,1,1,'S',1,0.993459,728,878984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 930, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',149.162,211278717,13479342,NULL,'2023-01-29 17:06:10',1675011970,NULL),(1961195474,14861928,2,3835912,1,1,1,'S',1,0.990921,447,851510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"large_tick_hit\": 24, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 24, \"small_tick_hit\": 170}}',149.365,214013800,4998756,NULL,'2023-09-02 18:31:36',1693679496,NULL),(1961796407,14861928,2,2084753,1,1,1,'S',1,0.998567,487,966897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',149.407,214919281,6636160,NULL,'2023-11-21 17:32:00',1700587920,NULL),(1960151261,14861928,2,4055632,1,1,1,'S',1,0.994573,1296,966101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1244, \"large_tick_hit\": 52, \"small_tick_hit\": 903, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 52, \"small_tick_hit\": 915}}',149.532,212718694,49006230,NULL,'2023-05-21 19:06:47',1684696007,NULL),(1959409249,14861928,2,3410357,1,1,1,'X',1,1,285,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 133}}',149.621,211788816,2199310,NULL,'2023-03-10 18:59:43',1678474783,NULL),(1959857140,14861928,2,4042450,1,1,1,'S',1,0.995495,198,961380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 24}}',150.166,212317983,918378,NULL,'2023-04-19 21:11:10',1681938670,NULL),(1961889491,14861928,2,3252311,1,1,1,'S',1,0.98893,483,848779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"large_tick_hit\": 38, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 38, \"small_tick_hit\": 203}}',150.373,214821529,6962310,NULL,'2023-11-12 17:33:32',1699810412,NULL),(1958904976,14861928,2,1181952,1,1,1,'S',1,0.987685,274,879412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',150.47,211094232,2428090,NULL,'2023-01-15 20:55:31',1673816131,NULL),(1959602622,14861928,2,3919590,1,1,1,'S',1,0.993789,545,924528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',150.697,211916451,9071400,NULL,'2023-03-19 23:27:37',1679268457,NULL),(1959515775,14861928,2,3041668,1,1,1,'S',1,0.9936,428,961326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 56, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 56, \"small_tick_hit\": 197}}',150.819,211916529,3952278,NULL,'2023-03-19 23:37:08',1679269028,NULL),(2976546237,14861928,2,1413208,0,1,1,'S',1,0.984441,303,837466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 72, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',151.111,217119282,3702060,NULL,'2024-06-10 23:28:06',1718062086,NULL),(1960884272,14861928,2,4208420,1,1,1,'S',1,0.997301,495,952392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 12, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 12, \"small_tick_hit\": 240}}',151.375,213526247,5950964,NULL,'2023-07-23 03:49:31',1690084171,NULL),(2995985524,14861928,2,4442137,1,1,1,'S',1,0.989035,613,822653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1214, \"large_tick_hit\": 119, \"small_tick_hit\": 471, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 119, \"small_tick_hit\": 485}}',151.496,217166784,15468890,NULL,'2024-06-14 16:03:35',1718381015,NULL),(1961570682,14861928,2,1570827,0,1,1,'S',1,0.983523,408,819301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"large_tick_hit\": 47, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',151.855,214576529,5211180,NULL,'2023-10-22 03:36:26',1697945786,NULL),(1962153512,14861928,2,2131973,1,1,1,'S',1,0.993282,750,899148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 790, \"large_tick_hit\": 49, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 199}}',152.103,215206056,13189652,NULL,'2023-12-17 17:44:13',1702835053,NULL),(1960359570,14861928,2,2731689,1,1,1,'S',1,0.990476,1213,904080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1271, \"large_tick_hit\": 206, \"small_tick_hit\": 603, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 206, \"small_tick_hit\": 620}}',153.119,212866653,32865190,NULL,'2023-06-01 23:47:33',1685663253,NULL),(1961021834,14861928,2,3963054,1,1,1,'S',1,0.993435,247,957446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 210}}',153.26,213847662,1841970,NULL,'2023-08-18 20:35:22',1692390922,NULL),(2473985039,14861928,2,1486940,1,1,1,'S',1,0.993601,664,942194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"large_tick_hit\": 60, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',153.538,216140849,12283070,NULL,'2024-03-09 00:22:13',1709943733,NULL),(1959457778,14861928,2,2513982,1,1,1,'S',1,0.994702,550,955635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 22, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',154.087,211763929,8892230,NULL,'2023-03-08 19:15:02',1678302902,NULL),(1958908873,14861928,2,2047100,1,1,1,'X',1,1,443,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',154.259,211079773,5989740,NULL,'2023-01-14 22:37:04',1673735824,NULL),(1959541212,14861928,2,1587424,1,1,1,'S',1,0.990632,668,960692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 26, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',154.662,211912255,12941860,NULL,'2023-03-19 17:09:34',1679245774,NULL),(1961822976,14861928,2,1576510,1,1,1,'S',1,0.991071,498,804195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 737, \"large_tick_hit\": 25, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',154.76,214891479,8181820,NULL,'2023-11-19 04:38:05',1700368685,NULL),(1961769000,14861928,2,1413505,1,1,1,'S',1,0.997439,550,948276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 84, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 84, \"small_tick_hit\": 221}}',155.254,214726908,8096240,NULL,'2023-11-04 06:16:24',1699078584,NULL),(1959692574,14861928,2,2857326,1,1,1,'S',1,0.997423,592,958987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',155.722,212185375,8209484,NULL,'2023-04-09 05:49:14',1681019354,NULL),(1958902909,14861928,2,3604245,1,1,1,'S',1,0.99865,563,965426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',155.942,211147257,7730570,NULL,'2023-01-20 01:02:39',1674176559,NULL),(1962099222,14861928,2,1185455,1,1,1,'X',1,1,594,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',155.966,215181164,9795990,NULL,'2023-12-15 19:15:29',1702667729,NULL),(1961766076,14861928,2,1857289,1,1,1,'S',1,0.989492,716,876650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 860, \"large_tick_hit\": 63, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 63, \"small_tick_hit\": 216}}',156.631,214726684,14937570,NULL,'2023-11-04 05:41:21',1699076481,NULL),(1961705228,14861928,2,2104623,1,1,1,'S',1,0.991653,426,924184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 15, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',156.674,214726759,4431994,NULL,'2023-11-04 05:53:17',1699077197,NULL),(2976512226,14861928,2,4595870,1,1,1,'X',1,1,348,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 100, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 100, \"small_tick_hit\": 192}}',156.779,217119206,2270880,NULL,'2024-06-10 23:17:00',1718061420,NULL),(1959112003,14861928,2,2009086,1,1,1,'S',1,0.992847,460,966115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',156.837,211407727,5547420,NULL,'2023-02-09 00:09:37',1675901377,NULL),(1961873783,14861928,2,1385265,0,1,1,'S',1,0.988811,503,948151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 60, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',156.848,214887070,6882660,NULL,'2023-11-18 20:38:32',1700339912,NULL),(1961901687,14861928,2,4053246,1,1,1,'S',1,0.998225,802,966918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 115, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 115, \"small_tick_hit\": 325}}',157.022,214877801,13182734,NULL,'2023-11-18 04:44:54',1700282694,NULL),(1961907951,14861928,2,4309972,1,1,1,'S',1,0.997677,575,926772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 61, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 234}}',157.297,214886471,7350474,NULL,'2023-11-18 19:45:45',1700336745,NULL),(1961729117,14861928,2,3078645,1,1,1,'S',1,0.996364,436,950791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 28, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 28, \"small_tick_hit\": 108}}',157.82,214734134,4374220,NULL,'2023-11-04 18:41:38',1699123298,NULL),(1958851703,14861928,2,2164699,1,1,1,'S',1,0.990085,513,960396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',158.011,211080030,7265520,NULL,'2023-01-14 22:58:53',1673737133,NULL),(1961817694,14861928,2,1711406,1,1,1,'S',1,0.997386,439,911091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',158.183,214809141,5946010,NULL,'2023-11-11 18:09:07',1699726147,NULL),(1959458762,14861928,2,1612604,0,1,1,'A',1,0.973118,218,873204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 101, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',159.398,211762557,1374530,NULL,'2023-03-08 17:03:23',1678295003,NULL),(1962048675,14861928,2,3255399,1,1,1,'S',1,0.989781,401,826093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 4, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',159.756,215128752,5250670,NULL,'2023-12-10 19:08:57',1702235337,NULL),(1962033096,14861928,2,3828578,1,1,1,'S',1,0.986763,362,898581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 55, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',159.955,215028000,5328410,NULL,'2023-12-01 18:46:09',1701456369,NULL),(1961862788,14861928,2,482453,1,1,1,'X',1,1,1160,987264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 493}}',160.108,214886326,40772790,NULL,'2023-11-18 19:33:16',1700335996,NULL),(1961539045,14861928,2,2901448,1,1,1,'S',1,0.992733,383,845773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 31, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 31, \"small_tick_hit\": 172}}',160.355,214584064,4726640,NULL,'2023-10-22 16:43:15',1697992995,NULL),(1961861181,14861928,2,2491739,1,1,1,'S',1,0.999479,1226,968053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 14, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 14, \"small_tick_hit\": 693}}',160.735,214821180,35730420,NULL,'2023-11-12 17:02:47',1699808567,NULL),(2973302056,14861928,2,1548513,0,1,1,'S',1,0.987409,658,816909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 926, \"large_tick_hit\": 127, \"small_tick_hit\": 437, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',160.745,217111929,15711030,NULL,'2024-06-10 11:08:38',1718017718,NULL),(1962148824,14861928,2,2489824,1,1,1,'S',1,0.988473,361,829608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 23, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',161.069,215104458,4151450,NULL,'2023-12-08 21:38:23',1702071503,NULL),(1961750516,14861928,2,2452866,1,1,1,'S',1,0.995575,535,963303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 64, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 64, \"small_tick_hit\": 143}}',161.301,214726738,7757040,NULL,'2023-11-04 05:50:32',1699077032,NULL),(1959675180,14861928,2,2458295,1,1,1,'X',1,1,222,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',161.322,212185353,1501240,NULL,'2023-04-09 05:46:49',1681019209,NULL),(1962005043,14861928,2,4199682,1,1,1,'S',1,0.996694,459,911817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',161.726,214963972,5249400,NULL,'2023-11-25 19:08:50',1700939330,NULL),(2995917833,14861928,2,2854332,1,1,1,'S',1,0.989116,400,897912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',161.838,217166630,6177900,NULL,'2024-06-14 15:50:26',1718380226,NULL),(1961821221,14861928,2,3671896,1,1,1,'S',1,0.997579,939,933283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1314, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',161.879,214886737,24914504,NULL,'2023-11-18 20:06:14',1700337974,NULL),(1959377197,14861928,2,1407767,1,1,1,'S',1,0.993216,515,958965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',162.148,211762481,7637450,NULL,'2023-03-08 16:56:15',1678294575,NULL),(1959354445,14861928,2,500293,0,1,1,'S',1,0.98708,512,908050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 83, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',162.292,211762762,6831200,NULL,'2023-03-08 17:24:07',1678296247,NULL),(1961911288,14861928,2,4345774,1,1,1,'S',1,0.992916,588,915801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 208}}',162.424,214929440,8500596,NULL,'2023-11-22 17:04:42',1700672682,NULL),(1962163440,14861928,2,4395020,1,1,1,'S',1,0.997294,1030,941024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 993, \"large_tick_hit\": 86, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 86, \"small_tick_hit\": 398}}',162.592,215164129,23784034,NULL,'2023-12-14 05:33:07',1702531987,NULL),(1959283662,14861928,2,3071781,1,1,1,'S',1,0.990329,376,956049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 141}}',162.731,211630669,3202040,NULL,'2023-02-26 01:28:39',1677374919,NULL),(1962075779,14861928,2,3330759,1,1,1,'S',1,0.99185,460,887702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 951, \"large_tick_hit\": 43, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 43, \"small_tick_hit\": 231}}',164.227,215181439,11629270,NULL,'2023-12-15 19:40:46',1702669246,NULL),(1961894534,14861928,2,2928253,1,1,1,'S',1,0.996575,171,846126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 9, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 58}}',164.814,214835423,1058780,NULL,'2023-11-14 00:56:13',1699923373,NULL),(2971355060,14861928,2,2089724,1,1,1,'X',1,1,540,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',165.931,217107041,8361890,NULL,'2024-06-09 23:32:18',1717975938,NULL),(2954941185,14861928,2,1344066,1,1,1,'S',1,0.985112,427,874404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 105, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 105, \"small_tick_hit\": 262}}',166.252,217069834,4387140,NULL,'2024-06-07 03:03:55',1717729435,NULL),(1962033492,14861928,2,3829809,1,1,1,'X',1,1,659,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',166.636,214963733,10582712,NULL,'2023-11-25 18:50:34',1700938234,NULL),(1961896308,14861928,2,1448086,1,1,1,'S',1,0.999004,579,965746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 425}}',166.767,214877871,9796500,NULL,'2023-11-18 04:54:42',1700283282,NULL),(2473913422,14861928,2,3526148,1,1,1,'S',1,0.990476,1093,825478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1889, \"large_tick_hit\": 34, \"small_tick_hit\": 365, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 34, \"small_tick_hit\": 378}}',166.969,216140698,33918698,NULL,'2024-03-09 00:03:18',1709942598,NULL),(1959761063,14861928,2,710744,1,1,1,'S',1,0.991364,311,882363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 21, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 96}}',167.039,212283776,3718780,NULL,'2023-04-16 22:19:30',1681683570,NULL),(1961094338,14861928,2,3870077,1,1,1,'S',1,0.995402,248,958189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 187}}',167.061,213847653,1803730,NULL,'2023-08-18 20:34:21',1692390861,NULL),(1959405056,14861928,2,2308221,1,1,1,'S',1,0.998706,533,961004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',168.057,211763538,7951390,NULL,'2023-03-08 18:39:03',1678300743,NULL),(1962064606,14861928,2,3299130,1,1,1,'S',1,0.998737,622,912588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 792}}',168.064,215128793,10202824,NULL,'2023-12-10 19:13:18',1702235598,NULL),(1961844620,14861928,2,846620,0,1,1,'S',1,0.99647,692,884492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 809, \"large_tick_hit\": 15, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',168.232,214898318,11705786,NULL,'2023-11-19 16:58:53',1700413133,NULL),(1962066008,14861928,2,1905954,1,1,1,'S',1,0.998649,541,965988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}}',168.467,215108851,8530940,NULL,'2023-12-09 06:55:44',1702104944,NULL),(1961865425,14861928,2,1355457,1,1,1,'X',1,1,463,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',168.508,214919012,6263300,NULL,'2023-11-21 17:04:14',1700586254,NULL),(1962371521,14861928,2,4233909,1,1,1,'S',1,0.997511,1011,933221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1279, \"large_tick_hit\": 50, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 50, \"small_tick_hit\": 277}}',169.198,215426139,26243000,NULL,'2024-01-05 04:37:21',1704429441,NULL),(1958995810,14861928,2,2952517,1,1,1,'S',1,0.993088,680,950182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 624, \"large_tick_hit\": 62, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 62, \"small_tick_hit\": 180}}',169.399,211367179,10526680,NULL,'2023-02-05 17:38:08',1675618688,NULL),(2477896585,14861928,2,3353588,1,1,1,'S',1,0.986577,473,817557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 597, \"large_tick_hit\": 51, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 51, \"small_tick_hit\": 239}}',169.456,216148790,7407660,NULL,'2024-03-09 16:07:40',1710000460,NULL),(1959719614,14861928,2,3760475,1,1,1,'S',1,0.997602,606,960934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 228}}',169.625,212061874,8140996,NULL,'2023-03-31 02:44:39',1680230679,NULL),(1962059534,14861928,2,1888941,1,1,1,'S',1,0.994778,473,844242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 74, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 74, \"small_tick_hit\": 85}}',169.878,215180664,6640520,NULL,'2023-12-15 18:37:13',1702665433,NULL),(1956606217,14861928,2,3493668,1,1,1,'S',1,0.991694,439,957577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 163}}',170.342,208041948,4560564,NULL,'2022-07-04 20:02:22',1656964942,NULL),(1961531736,14861928,2,3777506,1,1,1,'S',1,0.997374,1467,935777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1268, \"large_tick_hit\": 280, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 280, \"small_tick_hit\": 354}}',170.512,214494811,43135334,NULL,'2023-10-14 19:43:16',1697312596,NULL),(1959418474,14861928,2,1894162,1,1,1,'S',1,0.996222,555,963385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 239}}',170.558,211764807,8377020,NULL,'2023-03-08 20:33:45',1678307625,NULL),(1961112373,14861928,2,4092180,1,1,1,'X',1,1,926,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',170.705,213847400,20780752,NULL,'2023-08-18 20:07:39',1692389259,NULL),(1961909811,14861928,2,4332948,1,1,1,'X',1,1,556,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 53, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 53, \"small_tick_hit\": 204}}',170.856,214797313,6864620,NULL,'2023-11-10 20:04:25',1699646665,NULL),(2995784811,14861928,2,3730325,1,1,1,'S',1,0.998762,548,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 260}}',170.888,217166311,6429326,NULL,'2024-06-14 15:25:12',1718378712,NULL),(1959681276,14861928,2,3175721,1,1,1,'X',1,1,553,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',171.207,212185491,6911320,NULL,'2023-04-09 06:02:57',1681020177,NULL),(1959631251,14861928,2,3035612,1,1,1,'X',1,1,515,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',171.244,212096975,6474952,NULL,'2023-04-02 15:38:05',1680449885,NULL),(1961705712,14861928,2,3281600,0,1,1,'S',1,0.986014,468,860524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"large_tick_hit\": 49, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 49, \"small_tick_hit\": 279}}',171.413,214733464,6320330,NULL,'2023-11-04 17:38:19',1699119499,NULL),(1960796260,14861928,2,2534341,1,1,1,'S',1,0.993897,701,911986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 734, \"large_tick_hit\": 55, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',171.622,213513296,14313130,NULL,'2023-07-22 04:09:39',1689998979,NULL),(1959594029,14861928,2,2792091,1,1,1,'S',1,0.996341,588,954063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"large_tick_hit\": 37, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 227}}',171.701,211954024,9952120,NULL,'2023-03-23 01:40:08',1679535608,NULL),(1961742632,14861928,2,2018018,1,1,1,'S',1,0.997423,509,910544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 31, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',171.824,214726613,7805880,NULL,'2023-11-04 05:29:15',1699075755,NULL),(1959450522,14861928,2,1299618,1,1,1,'S',1,0.986198,570,955102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 57, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',173.36,211764770,8885160,NULL,'2023-03-08 20:30:48',1678307448,NULL),(1961911691,14861928,2,4359190,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',173.856,214929352,7875744,NULL,'2023-11-22 16:56:33',1700672193,NULL),(1961661592,14861928,2,2877061,1,1,1,'S',1,0.999371,1129,933788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1269, \"large_tick_hit\": 26, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',174.831,214722751,31153842,NULL,'2023-11-03 20:31:08',1699043468,NULL),(1962256742,14861928,2,3280691,1,1,1,'S',1,0.991162,354,850172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 574, \"large_tick_hit\": 37, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',175.186,215272134,4790840,NULL,'2023-12-23 20:07:00',1703362020,NULL),(1961568862,14861928,2,3851116,1,1,1,'S',1,0.992424,442,849602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 570, \"large_tick_hit\": 30, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 30, \"small_tick_hit\": 189}}',175.468,214550427,6344640,NULL,'2023-10-20 02:53:33',1697770413,NULL),(1962073058,14861928,2,2966149,1,1,1,'S',1,0.994398,758,957791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',175.507,215104425,13542086,NULL,'2023-12-08 21:34:04',1702071244,NULL),(1961906457,14861928,2,4298044,1,1,1,'S',1,0.998487,946,936700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1313, \"large_tick_hit\": 120, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 120, \"small_tick_hit\": 549}}',175.577,214808292,31941670,NULL,'2023-11-11 17:06:21',1699722381,NULL),(1961866968,14861928,2,927266,1,1,1,'S',1,0.995619,698,958318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',175.585,214835389,14764870,NULL,'2023-11-14 00:50:08',1699923008,NULL),(1962104173,14861928,2,3082045,1,1,1,'S',1,0.994801,370,892082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 32, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 32, \"small_tick_hit\": 151}}',175.699,215128613,3944560,NULL,'2023-12-10 18:52:00',1702234320,NULL),(1959675315,14861928,2,3155191,1,1,1,'S',1,0.990783,608,960773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 64, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 64, \"small_tick_hit\": 260}}',175.774,212185554,8081224,NULL,'2023-04-09 06:10:28',1681020628,NULL),(1962042643,14861928,2,2522720,1,1,1,'S',1,0.980529,425,863194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 44, \"small_tick_hit\": 201, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 211}}',175.831,215104761,5119710,NULL,'2023-12-08 22:12:05',1702073525,NULL),(1959691147,14861928,2,3507255,1,1,1,'S',1,0.996815,823,964887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 27, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',176.036,212096795,19912510,NULL,'2023-04-02 15:24:15',1680449055,NULL),(1961660081,14861928,2,3522319,1,1,1,'S',1,0.997241,631,979640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 22, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 22, \"small_tick_hit\": 94}}',176.541,214734268,9270780,NULL,'2023-11-04 18:54:15',1699124055,NULL),(2971384786,14861928,2,1546489,0,1,1,'S',1,0.992105,359,853927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 52, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',176.774,217107106,4465280,NULL,'2024-06-09 23:42:26',1717976546,NULL),(1961855220,14861928,2,3488354,1,1,1,'S',1,0.99591,883,885536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1064, \"large_tick_hit\": 122, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 122, \"small_tick_hit\": 278}}',177.041,214918313,18311254,NULL,'2023-11-21 15:49:27',1700581767,NULL),(1961646558,14861928,2,4156640,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',177.487,214556426,1016890,NULL,'2023-10-20 16:54:04',1697820844,NULL),(1961766478,14861928,2,1407264,1,1,1,'S',1,0.988293,690,848801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 841, \"large_tick_hit\": 36, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',177.546,214680945,14876880,NULL,'2023-10-30 23:35:24',1698708924,NULL),(1961543037,14861928,2,3570166,1,1,1,'S',1,0.998447,516,966862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',177.658,214570912,6274770,NULL,'2023-10-21 18:28:33',1697912913,NULL),(1961640792,14861928,2,3519509,1,1,1,'S',1,0.998102,1574,941804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1637, \"large_tick_hit\": 45, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 45, \"small_tick_hit\": 424}}',177.946,214485255,58370802,NULL,'2023-10-14 01:43:09',1697247789,NULL),(3164569130,14861928,2,3008888,1,1,1,'S',1,0.988439,926,857495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1328, \"large_tick_hit\": 157, \"small_tick_hit\": 567, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 157, \"small_tick_hit\": 586}}',178.131,217551213,27582010,NULL,'2024-07-15 18:05:51',1721066751,NULL),(1961820447,14861928,2,3372607,1,1,1,'S',1,0.996528,901,888394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1272, \"large_tick_hit\": 215, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 215, \"small_tick_hit\": 238}}',178.158,214873450,28276130,NULL,'2023-11-17 20:28:28',1700252908,NULL),(1961562908,14861928,2,2979782,1,1,1,'S',1,0.998626,588,970029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',179.323,214584008,8481546,NULL,'2023-10-22 16:38:42',1697992722,NULL),(1959382434,14861928,2,1426226,1,1,1,'S',1,0.987273,424,863096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 45, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',179.605,211819309,5036720,NULL,'2023-03-12 18:49:14',1678646954,NULL),(1961743345,14861928,2,3684297,1,1,1,'X',1,1,916,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 145, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 145, \"small_tick_hit\": 385}}',179.63,214715030,21792870,NULL,'2023-11-03 03:04:29',1698980669,NULL),(1962085815,14861928,2,3017533,1,1,1,'S',1,0.998147,1607,971893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1437, \"large_tick_hit\": 170, \"small_tick_hit\": 548, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 170, \"small_tick_hit\": 552}}',179.633,215205932,56227828,NULL,'2023-12-17 17:32:19',1702834339,NULL),(1961806863,14861928,2,3024976,1,1,1,'S',1,0.997755,870,929558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1060, \"large_tick_hit\": 136, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 136, \"small_tick_hit\": 139}}',179.803,214873386,18382466,NULL,'2023-11-17 20:21:09',1700252469,NULL),(1961751912,14861928,2,2131969,1,1,1,'X',1,1,749,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 49, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 49, \"small_tick_hit\": 230}}',180.007,214734168,13070080,NULL,'2023-11-04 18:44:30',1699123470,NULL),(1962092202,14861928,2,1548553,1,1,1,'S',1,0.997399,531,958915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',180.379,215181197,7526280,NULL,'2023-12-15 19:18:16',1702667896,NULL),(1961854312,14861928,2,3484425,1,1,1,'S',1,0.998724,1474,970635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1445, \"large_tick_hit\": 29, \"small_tick_hit\": 875, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 29, \"small_tick_hit\": 878}}',180.724,214918483,63516570,NULL,'2023-11-21 16:10:14',1700583014,NULL),(1961951942,14861928,2,3054718,1,1,1,'S',1,0.996198,1243,958384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1091, \"large_tick_hit\": 152, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 152, \"small_tick_hit\": 335}}',180.814,215020624,33450862,NULL,'2023-12-01 01:58:26',1701395906,NULL),(1961577507,14861928,2,3330771,1,1,1,'X',1,1,982,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',181.405,214571417,23300220,NULL,'2023-10-21 19:14:10',1697915650,NULL),(1961728817,14861928,2,1772966,1,1,1,'S',1,0.99418,588,881723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 88, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 305}}',181.521,214733338,9693580,NULL,'2023-11-04 17:26:59',1699118819,NULL),(1961828359,14861928,2,4125519,1,1,1,'S',1,0.997709,631,969596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 73, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 73, \"small_tick_hit\": 242}}',181.944,214918241,10842240,NULL,'2023-11-21 15:40:07',1700581207,NULL),(1959404300,14861928,2,2103912,0,1,1,'S',1,0.998705,680,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',181.951,211762674,12301730,NULL,'2023-03-08 17:14:07',1678295647,NULL),(1959791654,14861928,2,1257103,1,1,1,'X',1,1,473,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',182.119,212256843,6609500,NULL,'2023-04-15 03:21:56',1681528916,NULL),(1961645202,14861928,2,4254541,1,1,1,'S',1,0.991765,1381,951946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1231, \"large_tick_hit\": 158, \"small_tick_hit\": 538, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 158, \"small_tick_hit\": 551}}',182.484,214549323,41466836,NULL,'2023-10-19 23:33:01',1697758381,NULL),(1962253144,14861928,2,2171384,1,1,1,'S',1,0.996346,457,864140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 714, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 105}}',182.608,215305041,8415640,NULL,'2023-12-26 20:52:33',1703623953,NULL),(1961708620,14861928,2,3287565,1,1,1,'S',1,0.995786,484,852972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 64, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 64, \"small_tick_hit\": 70}}',182.649,214714976,6693680,NULL,'2023-11-03 02:55:45',1698980145,NULL),(1962128344,14861928,2,3484148,1,1,1,'S',1,0.99794,1236,941794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1269, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',182.724,215193660,37178828,NULL,'2023-12-16 18:47:46',1702752466,NULL),(3202704664,14861928,2,2781464,1,1,1,'S',1,0.986376,425,837394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 59, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 59, \"small_tick_hit\": 186}}',183.308,217633036,5206590,NULL,'2024-07-22 19:16:20',1721675780,NULL),(1961546800,14861928,2,2036864,1,1,1,'X',1,1,821,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 168}}',184.569,214556772,19509560,NULL,'2023-10-20 17:26:33',1697822793,NULL),(1959786224,14861928,2,1587422,1,1,1,'S',1,0.998971,776,963429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',184.657,212244377,13928030,NULL,'2023-04-14 04:00:37',1681444837,NULL),(1961799250,14861928,2,3864317,1,1,1,'S',1,0.998943,651,968383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 87, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 87, \"small_tick_hit\": 295}}',184.79,214808931,11399120,NULL,'2023-11-11 17:54:17',1699725257,NULL),(1959382598,14861928,2,3347093,1,1,1,'S',1,0.9967,656,967787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 100, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 100, \"small_tick_hit\": 253}}',185.009,211764515,11278700,NULL,'2023-03-08 20:07:40',1678306060,NULL),(1961641191,14861928,2,2184784,1,1,1,'X',1,1,759,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}}',185.122,214556880,17315910,NULL,'2023-10-20 17:39:14',1697823554,NULL),(1961911774,14861928,2,4359188,1,1,1,'S',1,0.995485,522,899531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 572, \"large_tick_hit\": 7, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',185.358,214929377,6669058,NULL,'2023-11-22 16:58:42',1700672322,NULL),(1961675010,14861928,2,2914450,1,1,1,'S',1,0.996524,610,962044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 44, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 44, \"small_tick_hit\": 253}}',185.463,214733391,10606080,NULL,'2023-11-04 17:32:03',1699119123,NULL),(1961704975,14861928,2,3007092,1,1,1,'S',1,0.995854,809,961273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',186.244,214726821,19785400,NULL,'2023-11-04 06:02:43',1699077763,NULL),(1959695912,14861928,2,1723602,1,1,1,'S',1,0.997171,539,958836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',186.276,212185469,8063640,NULL,'2023-04-09 06:00:38',1681020038,NULL),(1962099035,14861928,2,1185454,0,1,1,'S',1,0.989078,421,862479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"large_tick_hit\": 44, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',186.657,215181140,5611450,NULL,'2023-12-15 19:13:45',1702667625,NULL),(1961822253,14861928,2,3899764,1,1,1,'S',1,0.994344,555,957813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',187.083,214808629,9311820,NULL,'2023-11-11 17:32:07',1699723927,NULL),(1961587377,14861928,2,3886990,1,1,1,'S',1,0.997268,548,975568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 54, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',187.722,214584376,6650768,NULL,'2023-10-22 17:09:17',1697994557,NULL),(1959404147,14861928,2,2742204,1,1,1,'S',1,0.996528,208,958562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',187.745,211763859,1281370,NULL,'2023-03-08 19:07:18',1678302438,NULL),(1961785425,14861928,2,1467044,1,1,1,'S',1,0.998503,536,959400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',189.114,214918930,8255550,NULL,'2023-11-21 16:57:19',1700585839,NULL),(1961809535,14861928,2,3032350,1,1,1,'S',1,0.997196,897,965012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 48, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 48, \"small_tick_hit\": 173}}',189.913,214898461,18620976,NULL,'2023-11-19 17:11:49',1700413909,NULL),(1961908044,14861928,2,4314497,1,1,1,'X',1,1,559,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 58, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 58, \"small_tick_hit\": 236}}',190.099,214886445,6882396,NULL,'2023-11-18 19:43:45',1700336625,NULL),(1959653316,14861928,2,1558897,1,1,1,'S',1,0.996732,423,958678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 31, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 31, \"small_tick_hit\": 189}}',190.629,212096349,5142230,NULL,'2023-04-02 14:52:36',1680447156,NULL),(2976521366,14861928,2,4396250,1,1,1,'S',1,0.993168,678,830250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 968, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',191.017,217119229,12228934,NULL,'2024-06-10 23:20:00',1718061600,NULL),(1961848472,14861928,2,3730361,1,1,1,'S',1,0.991313,738,957644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 98, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 98, \"small_tick_hit\": 298}}',191.209,214835460,11588918,NULL,'2023-11-14 01:02:29',1699923749,NULL),(1961797025,14861928,2,2990751,1,1,1,'S',1,0.998858,635,965288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}}',192.102,214887090,8896524,NULL,'2023-11-18 20:40:49',1700340049,NULL),(3180648081,14861928,2,4461905,1,1,1,'X',1,1,485,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 50}}',192.386,217586229,5743688,NULL,'2024-07-18 18:44:57',1721328297,NULL),(1961876766,14861928,2,1392604,1,1,1,'X',1,1,711,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',193.698,214886128,13041940,NULL,'2023-11-18 19:15:50',1700334950,NULL),(2365603630,14861928,2,4409880,1,1,1,'S',1,0.994764,569,958072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 195}}',193.701,215925338,7609062,NULL,'2024-02-18 05:03:18',1708232598,NULL),(1962073654,14861928,2,4322933,1,1,1,'S',1,0.992622,891,887335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1096, \"large_tick_hit\": 137, \"small_tick_hit\": 516, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 137, \"small_tick_hit\": 526}}',194.924,215137802,23703980,NULL,'2023-12-11 17:44:35',1702316675,NULL),(1961799678,14861928,2,4091376,1,1,1,'S',1,0.99789,721,960275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 69, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 69, \"small_tick_hit\": 227}}',194.993,214808754,11610966,NULL,'2023-11-11 17:41:40',1699724500,NULL),(1961905996,14861928,2,4295193,1,1,1,'S',1,0.997613,589,929068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"large_tick_hit\": 62, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 62, \"small_tick_hit\": 203}}',195.063,214886520,7646124,NULL,'2023-11-18 19:49:55',1700336995,NULL),(1962256374,14861928,2,1857286,1,1,1,'S',1,0.992509,653,870265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 813, \"large_tick_hit\": 51, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',195.214,215295764,13277320,NULL,'2023-12-26 01:41:33',1703554893,NULL),(1961905527,14861928,2,4292241,1,1,1,'X',1,1,653,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 67, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 67, \"small_tick_hit\": 209}}',195.264,214886493,9257502,NULL,'2023-11-18 19:47:42',1700336862,NULL),(2365448295,14861928,2,4439706,1,1,1,'S',1,0.999407,1205,963638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 145, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 145, \"small_tick_hit\": 480}}',197.912,215925033,31226214,NULL,'2024-02-18 04:17:38',1708229858,NULL),(1959436806,14861928,2,2424033,1,1,1,'S',1,0.996207,529,958544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',198.547,211763567,6839434,NULL,'2023-03-08 18:42:22',1678300942,NULL),(3164534792,14861928,2,2912709,1,1,1,'S',1,0.984375,423,822352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 43, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 43, \"small_tick_hit\": 207}}',199.758,217551120,5584440,NULL,'2024-07-15 17:58:16',1721066296,NULL),(1961837262,14861928,2,2784883,1,1,1,'S',1,0.992701,583,954282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 43, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',200.228,214891574,9397710,NULL,'2023-11-19 04:50:35',1700369435,NULL),(1961769200,14861928,2,1413542,1,1,1,'S',1,0.992443,552,962655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',203.038,214733807,7905580,NULL,'2023-11-04 18:08:02',1699121282,NULL),(1961819175,14861928,2,3669333,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 168}}',203.537,214886627,8426300,NULL,'2023-11-18 19:56:54',1700337414,NULL),(1961803213,14861928,2,3010454,1,1,1,'S',1,0.998791,578,961228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 57, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 57, \"small_tick_hit\": 249}}',203.931,214918594,7386092,NULL,'2023-11-21 16:21:45',1700583705,NULL),(1962142258,14861928,2,2841254,1,1,1,'S',1,0.992152,496,858747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 608, \"large_tick_hit\": 52, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',205.241,215181251,7759990,NULL,'2023-12-15 19:22:28',1702668148,NULL),(1961804097,14861928,2,2102732,1,1,1,'S',1,0.993691,571,914640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_tick_hit\": 65, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 271}}',206.098,214891291,9456820,NULL,'2023-11-19 04:10:58',1700367058,NULL),(1961691229,14861928,2,2263724,1,1,1,'S',1,0.997647,600,960571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 250}}',207.204,214733620,8100408,NULL,'2023-11-04 17:51:46',1699120306,NULL),(2284378597,14861928,2,3136613,1,1,1,'S',1,0.997386,572,958958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',207.57,215762808,7489350,NULL,'2024-02-03 18:46:34',1706985994,NULL),(1961794982,14861928,2,2264826,1,1,1,'S',1,0.997289,1583,918403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1607, \"large_tick_hit\": 184, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 184, \"small_tick_hit\": 419}}',210.678,214821394,70621940,NULL,'2023-11-12 17:21:44',1699809704,NULL),(1959417419,14861928,2,771881,0,1,1,'S',1,0.998868,770,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',210.753,211764431,17693860,NULL,'2023-03-08 19:58:55',1678305535,NULL),(1962111162,14861928,2,4347187,1,1,1,'S',1,0.996965,950,968343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 89, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 89, \"small_tick_hit\": 368}}',210.997,215137562,20385136,NULL,'2023-12-11 17:14:43',1702314883,NULL),(1961770818,14861928,2,3970383,1,1,1,'S',1,0.995223,528,963299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 100}}',211.9,214714905,6659542,NULL,'2023-11-03 02:43:57',1698979437,NULL),(1962125304,14861928,2,3772210,1,1,1,'S',1,0.994193,566,887640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 577, \"large_tick_hit\": 73, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 73, \"small_tick_hit\": 207}}',214.057,215180264,8859320,NULL,'2023-12-15 18:03:07',1702663387,NULL),(1961585079,14861928,2,3350501,1,1,1,'S',1,0.998733,1347,949640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1186, \"large_tick_hit\": 187, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 187, \"small_tick_hit\": 205}}',214.79,214556604,38747564,NULL,'2023-10-20 17:11:08',1697821868,NULL),(1961614281,14861928,2,2424031,1,1,1,'S',1,0.984752,457,901454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 25, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',220.015,214549506,6477510,NULL,'2023-10-20 00:03:47',1697760227,NULL),(1961906298,14861928,2,4296040,1,1,1,'S',1,0.996503,627,958567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 54, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 54, \"small_tick_hit\": 231}}',221.904,214886567,8720316,NULL,'2023-11-18 19:52:43',1700337163,NULL),(1961773278,14861928,2,3180332,1,1,1,'S',1,0.996094,640,958466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 17, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',225.538,214733527,12020710,NULL,'2023-11-04 17:42:56',1699119776,NULL),(1961898270,14861928,2,2943448,1,1,1,'S',1,0.993548,638,963764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',227.369,214873480,12100160,NULL,'2023-11-17 20:31:19',1700253079,NULL),(1962078519,14861928,2,2639561,1,1,1,'S',1,0.99562,488,916578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 32, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 138}}',231.982,215180828,6978900,NULL,'2023-12-15 18:48:46',1702666126,NULL),(1961642830,14861928,2,1864557,1,1,1,'S',1,0.995845,544,959667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',232.594,214561007,8475210,NULL,'2023-10-21 01:09:13',1697850553,NULL),(2976496708,14861928,2,4595868,1,1,1,'S',1,0.998062,370,961644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 89, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 89, \"small_tick_hit\": 146}}',233.947,217119164,3279970,NULL,'2024-06-10 23:11:56',1718061116,NULL),(1961862494,14861928,2,3757864,1,1,1,'S',1,0.997531,920,966064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 102, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 102, \"small_tick_hit\": 295}}',240.748,214808433,18372324,NULL,'2023-11-11 17:17:10',1699723030,NULL),(1960332816,14861928,2,2652280,1,1,1,'S',1,0.995079,1331,960505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 489, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 498}}',240.921,212879864,40535298,NULL,'2023-06-03 00:00:32',1685750432,NULL),(1961712646,14861928,2,2699820,1,1,1,'S',1,0.996112,1576,955898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1567, \"large_tick_hit\": 15, \"small_tick_hit\": 724, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1568, \"large_tick_hit\": 15, \"small_tick_hit\": 732}}',241.594,214665232,74093420,NULL,'2023-10-29 16:29:33',1698596973,NULL),(2995995009,14861928,2,4481027,1,1,1,'S',1,0.997738,477,909146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 70, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 70, \"small_tick_hit\": 197}}',241.74,217166806,7465280,NULL,'2024-06-14 16:05:28',1718381128,NULL),(1961798935,14861928,2,2090712,1,1,1,'S',1,0.992126,460,916841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 98, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 98, \"small_tick_hit\": 247}}',243.967,214929617,5388220,NULL,'2023-11-22 17:21:54',1700673714,NULL),(2986969317,14861928,2,3702018,1,1,1,'S',1,0.998628,563,971326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 63, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 63, \"small_tick_hit\": 166}}',254.021,217144672,8634130,NULL,'2024-06-12 22:55:21',1718232921,NULL),(1961841738,14861928,2,1281010,0,1,1,'S',1,0.997214,540,961356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',254.573,214886987,8332780,NULL,'2023-11-18 20:30:01',1700339401,NULL),(1962055945,14861928,2,1885428,1,1,1,'S',1,0.997608,598,958006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 56, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 56, \"small_tick_hit\": 237}}',255.399,215180448,10130880,NULL,'2023-12-15 18:18:36',1702664316,NULL),(1961758159,14861928,2,2478856,1,1,1,'S',1,0.987745,539,925373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 35, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',292.985,214680964,8299020,NULL,'2023-10-30 23:39:08',1698709148,NULL),(1937906961,14863165,2,1995048,0,1,1,'D',1,0.745938,19,301163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 211, \"large_tick_hit\": 30, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.038995,183385454,188256,NULL,'2019-10-25 14:27:21',1572013641,NULL),(1937521616,14864173,2,932935,0,1,1,'D',1,0.822888,47,677713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 40, \"large_tick_hit\": 20, \"small_tick_hit\": 242, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 20, \"small_tick_hit\": 301}}',1.02779,182825128,34732,NULL,'2019-09-15 04:08:34',1568520514,NULL),(1942354127,14864173,2,1612940,0,1,1,'A',1,0.94717,62,500089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.06017,189394050,421454,NULL,'2020-07-22 22:53:41',1595458421,NULL),(1937230432,14866031,2,2096083,0,1,1,'D',1,0.762653,38,357639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 177, \"large_tick_hit\": 15, \"small_tick_hit\": 245, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',0.206493,182569241,88262,NULL,'2019-08-28 15:02:14',1567004534,NULL),(1937296840,14866031,2,2066770,0,1,1,'C',1,0.868852,45,491207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 87, \"small_tick_hit\": 178, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',2.36548,182569185,69820,NULL,'2019-08-28 14:59:30',1567004370,NULL),(1936916908,14870747,2,1433401,1,1,1,'D',1,0.80819,21,357578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 370, \"small_tick_hit\": 755, \"small_tick_miss\": 188}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 943}}',0.03136,182005210,304170,NULL,'2019-07-24 09:19:16',1563959956,NULL),(1940287850,14873863,2,1095679,0,1,1,'A',1,0.975385,83,687748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 76, \"small_tick_hit\": 405, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 417}}',4.60935,186586602,202630,NULL,'2020-04-17 22:57:11',1587164231,NULL),(1943559885,14873863,2,1116976,0,1,1,'S',1,0.992445,445,928486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 182, \"small_tick_hit\": 962, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 182, \"small_tick_hit\": 972}}',7.5057,190882246,1648084,NULL,'2020-09-18 23:02:10',1600470130,NULL),(1939340854,14884533,2,2047101,0,1,1,'D',1,0.794251,20,318366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 179, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',0.397738,185206445,83408,NULL,'2020-02-16 01:38:21',1581817101,NULL),(1939342745,14884533,2,2047102,0,1,1,'A',1,0.960884,75,634284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',6.73344,185207105,282290,NULL,'2020-02-16 02:27:07',1581820027,NULL),(1961586605,14907065,2,2112245,0,1,1,'C',1,0.883978,34,362134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.12335,214486742,136590,NULL,'2023-10-14 05:30:16',1697261416,NULL),(1947638731,14910134,2,1995048,0,1,1,'A',1,0.952733,138,612551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.17112,196339607,533120,NULL,'2021-03-27 02:07:44',1616810864,NULL),(1936992095,14912681,2,453359,0,1,1,'D',1,0.795372,31,371722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 780, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 980}}',0.031583,182125383,174552,NULL,'2019-07-31 15:14:05',1564586045,NULL),(1942810065,14918722,2,1995048,0,1,1,'C',1,0.871492,29,364945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.646557,189908308,250124,NULL,'2020-08-11 10:44:22',1597142662,NULL),(1941835293,14919467,2,1995048,0,1,1,'D',1,0.646972,9,283527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 225, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.008058,188711334,135870,NULL,'2020-06-28 00:08:25',1593302905,NULL),(1942105295,14919467,2,1587911,0,1,1,'B',1,0.932584,72,539144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 228, \"small_tick_hit\": 187, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',2.96888,189046819,393370,NULL,'2020-07-10 07:41:57',1594366917,NULL),(1936971415,14924187,2,1306868,0,1,1,'C',1,0.853175,41,448942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',3.07881,182190175,77340,NULL,'2019-08-04 15:00:38',1564930838,NULL),(1939642698,14924187,2,1612940,0,1,1,'A',1,0.943396,75,534467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.93785,185730462,475944,NULL,'2020-03-16 12:06:54',1584360414,NULL),(1945852769,14927203,2,717096,1,1,1,'S',1,0.990769,218,803737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 30, \"small_tick_hit\": 511, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 517}}',NULL,193883546,1399090,NULL,'2021-01-10 18:34:02',1610303642,NULL),(1938381864,14927203,2,795975,1,1,1,'S',1,0.988799,294,798449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"large_tick_hit\": 98, \"small_tick_hit\": 955, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 98, \"small_tick_hit\": 968}}',NULL,184066477,2181670,NULL,'2019-12-08 18:16:09',1575828969,NULL),(1945892714,14927203,2,2020914,0,1,1,'B',1,0.930451,76,433324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 499, \"large_tick_hit\": 75, \"small_tick_hit\": 416, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 75, \"small_tick_hit\": 438}}',1.03477,193883455,514976,NULL,'2021-01-10 18:29:40',1610303380,NULL),(1937075703,14927203,2,397536,0,1,1,'A',1,0.949242,129,572414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 411, \"large_tick_hit\": 161, \"small_tick_hit\": 681, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 161, \"small_tick_hit\": 723}}',1.44903,182250731,628446,NULL,'2019-08-08 13:13:46',1565270026,NULL),(1941498595,14927203,2,938402,0,1,1,'B',1,0.92846,43,465094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 263, \"small_tick_hit\": 334, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 364}}',2.06515,188204264,239056,NULL,'2020-06-10 16:18:52',1591805932,NULL),(1938386285,14927203,2,1382311,0,1,1,'A',1,0.950425,63,523334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 300, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 382}}',2.17914,184077610,280190,NULL,'2019-12-09 15:24:02',1575905042,NULL),(1937348635,14927203,2,1627255,1,1,1,'A',1,0.958237,91,590776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 493, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 517}}',2.49543,182587863,406842,NULL,'2019-08-29 18:34:21',1567103661,NULL),(1937124265,14927203,2,1394179,0,1,1,'C',1,0.877049,32,301527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 147, \"small_tick_hit\": 67, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 79}}',2.85429,182250895,95362,NULL,'2019-08-08 13:24:35',1565270675,NULL),(1938345243,14927203,2,2024690,1,1,1,'B',1,0.911215,55,409144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',2.89742,184089249,237218,NULL,'2019-12-10 13:47:04',1575985624,NULL),(1936931079,14927203,2,351190,0,1,1,'S',1,0.986431,221,706648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 504, \"large_tick_hit\": 214, \"small_tick_hit\": 954, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',3.78897,182232980,1165340,NULL,'2019-08-07 11:19:31',1565176771,NULL),(1945887880,14927203,2,1994942,0,1,1,'A',1,0.961538,65,506755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 476, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',3.79867,193907777,625270,NULL,'2021-01-11 16:57:31',1610384251,NULL),(1938487815,14927203,2,2033385,0,1,1,'S',1,0.980216,176,732111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 33, \"small_tick_hit\": 1101, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 1127}}',4.89919,184269344,1319562,NULL,'2019-12-22 11:11:43',1577013103,NULL),(1937118201,14927203,2,1043382,0,1,1,'A',1,0.950163,115,603346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',4.9394,182238195,547934,NULL,'2019-08-07 18:00:08',1565200808,NULL),(1938295845,14927203,2,47401,1,1,1,'B',1,0.937603,101,608816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 173, \"large_tick_hit\": 85, \"small_tick_hit\": 313, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 85, \"small_tick_hit\": 341}}',4.98653,183927116,267550,NULL,'2019-11-29 17:56:18',1575050178,NULL),(1938542556,14927203,2,1888355,0,1,1,'B',1,0.905371,75,499632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 186, \"small_tick_hit\": 168, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',5.41887,184235818,180024,NULL,'2019-12-20 11:29:03',1576841343,NULL),(1938386184,14927203,2,1382310,1,1,1,'S',1,0.980838,141,639124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 376}}',6.55479,184089151,993568,NULL,'2019-12-10 13:37:29',1575985049,NULL),(1945778268,14927203,2,1388437,1,1,1,'S',1,0.986364,52,646396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 110}}',6.86581,193907290,117658,NULL,'2021-01-11 16:31:51',1610382711,NULL),(1938383478,14927203,2,1375577,1,1,1,'S',1,0.982412,237,876760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 28, \"small_tick_hit\": 510, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 521}}',7.54005,184061128,694780,NULL,'2019-12-08 12:01:04',1575806464,NULL),(1938342192,14927203,2,2024093,0,1,1,'A',1,0.972077,232,704671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 455, \"large_tick_hit\": 93, \"small_tick_hit\": 566, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 93, \"small_tick_hit\": 588}}',7.66401,184089201,1238480,NULL,'2019-12-10 13:42:04',1575985324,NULL),(1945832009,14927203,2,52831,0,1,1,'A',1,0.967606,213,715994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 65, \"small_tick_hit\": 313, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',7.92696,193907721,1193274,NULL,'2021-01-11 16:55:12',1610384112,NULL),(1936932950,14927203,2,938627,1,1,1,'S',1,0.980831,143,952446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 471, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 483}}',8.13338,182221286,255970,NULL,'2019-08-06 15:49:41',1565106581,NULL),(1937129995,14927203,2,315550,0,1,1,'S',1,0.988,230,899745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 719, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',8.29703,182247679,791942,NULL,'2019-08-08 08:55:56',1565254556,NULL),(1937152947,14927203,2,938628,1,1,1,'A',1,0.969278,135,802775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"small_tick_hit\": 430, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 448}}',8.72127,182250848,427192,NULL,'2019-08-08 13:21:53',1565270513,NULL),(1941416691,14927203,2,2024691,0,1,1,'S',1,0.990099,110,709099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',8.90326,188204014,637308,NULL,'2020-06-10 16:08:14',1591805294,NULL),(1937121141,14927203,2,1044378,0,1,1,'A',1,0.9799,251,889600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 54, \"small_tick_hit\": 662, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',9.50172,182237963,1090444,NULL,'2019-08-07 17:43:30',1565199810,NULL),(1945789303,14927203,2,1969636,1,1,1,'S',1,0.991853,181,827170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',9.92272,193881126,760100,NULL,'2021-01-10 16:57:09',1610297829,NULL),(1938394014,14927203,2,1388435,1,1,1,'S',1,0.985714,86,954122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',10.1254,184061030,94122,NULL,'2019-12-08 11:53:24',1575806004,NULL),(1938346327,14927203,2,2024693,0,1,1,'S',1,0.982206,223,921793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',11.1411,184077513,958766,NULL,'2019-12-09 15:17:23',1575904643,NULL),(1945832196,14927203,2,52871,0,1,1,'S',1,0.993671,150,966056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',11.5609,193881212,392992,NULL,'2021-01-10 16:59:55',1610297995,NULL),(1938344299,14927203,2,2024293,1,1,1,'S',1,0.993782,427,957237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',14.461,184081267,1481628,NULL,'2019-12-09 20:43:09',1575924189,NULL),(1938406258,14927203,2,1888285,0,1,1,'S',1,0.98538,118,836445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',16.4675,184077415,316882,NULL,'2019-12-09 15:09:59',1575904199,NULL),(1937128993,14927203,2,1404668,1,1,1,'S',1,0.982759,140,939014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 89}}',19.74,182250866,503828,NULL,'2019-08-08 13:23:10',1565270590,NULL),(1941520572,14945332,2,1220323,0,1,1,'A',1,0.977477,30,502294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 54, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',5.764,188053404,68916,NULL,'2020-06-05 16:34:12',1591374852,NULL),(1945220906,14956030,2,1951720,1,1,1,'S',1,0.982191,431,854253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"large_tick_hit\": 27, \"small_tick_hit\": 585, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 597}}',NULL,193182681,3434106,NULL,'2020-12-17 07:51:55',1608191515,NULL),(1945138364,14956030,2,2056701,1,1,1,'S',1,0.996725,184,872630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 35, \"small_tick_hit\": 648}}',NULL,193185142,703624,NULL,'2020-12-17 10:35:33',1608201333,NULL),(1945337448,14956030,2,2168735,0,1,1,'A',1,0.940786,78,419310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1032, \"large_tick_hit\": 1, \"small_tick_hit\": 524, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',0.513817,193187068,1007572,NULL,'2020-12-17 12:24:52',1608207892,NULL),(1945290299,14956030,2,1111832,0,1,1,'B',1,0.931122,114,457647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 794, \"large_tick_hit\": 5, \"small_tick_hit\": 661, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',1.07822,193187351,931206,NULL,'2020-12-17 12:37:08',1608208628,NULL),(1945143071,14956030,2,2615426,0,1,1,'B',1,0.91875,37,377633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 272, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',1.26728,193181983,240128,NULL,'2020-12-17 06:54:20',1608188060,NULL),(1945191965,14956030,2,561636,1,1,1,'B',1,0.91052,40,408444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 381, \"small_tick_hit\": 372, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 409}}',1.40593,193184983,309556,NULL,'2020-12-17 10:25:00',1608200700,NULL),(1945364657,14956030,2,2577280,1,1,1,'A',1,0.958781,185,497620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1203, \"small_tick_hit\": 402, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1254, \"small_tick_hit\": 420}}',1.48481,193189508,2954584,NULL,'2020-12-17 14:19:47',1608214787,NULL),(1945355767,14956030,2,979668,1,1,1,'A',1,0.955335,115,507880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 919, \"large_tick_hit\": 2, \"small_tick_hit\": 619, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',1.75339,193186865,1457178,NULL,'2020-12-17 12:14:02',1608207242,NULL),(1945278577,14956030,2,1366280,0,1,1,'B',1,0.932262,111,429244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',1.80694,193186405,789356,NULL,'2020-12-17 11:49:30',1608205770,NULL),(1945167462,14956030,2,786883,0,1,1,'B',1,0.931585,69,425945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 523, \"small_tick_hit\": 294, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',1.97348,193184276,591384,NULL,'2020-12-17 09:42:36',1608198156,NULL),(1945308524,14956030,2,191503,1,1,1,'B',1,0.934754,59,420379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 447, \"small_tick_hit\": 255, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 271}}',2.45324,193186446,497434,NULL,'2020-12-17 11:51:32',1608205892,NULL),(1945240072,14956030,2,732523,1,1,1,'A',1,0.968504,123,610814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 605, \"large_tick_hit\": 28, \"small_tick_hit\": 720, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 28, \"small_tick_hit\": 747}}',3.14464,193173558,1095704,NULL,'2020-12-16 22:33:30',1608158010,NULL),(1945133547,14956030,2,1681124,1,1,1,'A',1,0.959975,107,603773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 707, \"large_tick_hit\": 35, \"small_tick_hit\": 793, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 35, \"small_tick_hit\": 839}}',3.32903,193182046,1183194,NULL,'2020-12-17 06:58:52',1608188332,NULL),(1945374583,14956030,2,2591950,0,1,1,'A',1,0.952846,47,475098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 300, \"small_tick_hit\": 286, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',3.37983,193308358,297772,NULL,'2020-12-21 14:17:29',1608560249,NULL),(1945317085,14956030,2,556739,0,1,1,'A',1,0.941094,58,463127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 368, \"small_tick_hit\": 303, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',3.3974,193186366,399966,NULL,'2020-12-17 11:47:23',1608205643,NULL),(1945280602,14956030,2,1370970,1,1,1,'A',1,0.960808,223,555658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 624, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 650}}',3.46983,193186731,2404720,NULL,'2020-12-17 12:05:57',1608206757,NULL),(1945294293,14956030,2,490679,0,1,1,'A',1,0.945726,88,485323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',3.74835,193187246,701676,NULL,'2020-12-17 12:32:47',1608208367,NULL),(1945162345,14956030,2,1360578,1,1,1,'A',1,0.976657,192,644245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 572, \"large_tick_hit\": 50, \"small_tick_hit\": 675, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 50, \"small_tick_hit\": 690}}',4.11751,193181960,1279322,NULL,'2020-12-17 06:52:39',1608187959,NULL),(1945255972,14956030,2,2237471,1,1,1,'S',1,0.98317,86,674353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 356}}',4.16482,193186315,485110,NULL,'2020-12-17 11:44:32',1608205472,NULL),(1946484868,14956030,2,76598,1,1,1,'A',1,0.962371,155,599960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 353, \"large_tick_hit\": 268, \"small_tick_hit\": 402, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 268, \"small_tick_hit\": 422}}',4.3167,194771488,720552,NULL,'2021-02-07 17:46:56',1612720016,NULL),(1945335023,14956030,2,650735,0,1,1,'A',1,0.971667,82,610138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',4.33219,193186897,549334,NULL,'2020-12-17 12:15:38',1608207338,NULL),(1945271551,14956030,2,1068099,1,1,1,'S',1,0.981715,144,729195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 1105, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 26, \"small_tick_hit\": 1128}}',4.56384,193186990,848274,NULL,'2020-12-17 12:20:33',1608207633,NULL),(1945146490,14956030,2,1315252,1,1,1,'S',1,0.983333,83,619903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 258, \"large_tick_hit\": 25, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 310}}',5.0149,193182070,322782,NULL,'2020-12-17 07:00:51',1608188451,NULL),(1945249327,14956030,2,374730,0,1,1,'A',1,0.952077,89,487578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 314, \"large_tick_hit\": 90, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 90, \"small_tick_hit\": 199}}',5.31896,193185074,473624,NULL,'2020-12-17 10:31:16',1608201076,NULL),(1945295242,14956030,2,843833,0,1,1,'A',1,0.940146,95,473637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 8, \"small_tick_hit\": 231}}',5.38635,193187380,571856,NULL,'2020-12-17 12:38:52',1608208732,NULL),(1945185774,14956030,2,209618,1,1,1,'A',1,0.974969,112,677213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"large_tick_hit\": 50, \"small_tick_hit\": 412, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 50, \"small_tick_hit\": 426}}',5.44135,193184036,584592,NULL,'2020-12-17 09:27:44',1608197264,NULL),(1945254271,14956030,2,1839584,1,1,1,'A',1,0.967846,113,602685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 290, \"large_tick_hit\": 20, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 20, \"small_tick_hit\": 301}}',5.71607,193173900,551280,NULL,'2020-12-16 22:48:56',1608158936,NULL),(1945222364,14956030,2,295984,0,1,1,'S',1,0.980936,201,691377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 300, \"small_tick_hit\": 466, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 300, \"small_tick_hit\": 477}}',5.89176,193173334,698480,NULL,'2020-12-16 22:23:15',1608157395,NULL),(1945129297,14956030,2,1273122,0,1,1,'A',1,0.979218,129,669399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',6.01358,193182099,876300,NULL,'2020-12-17 07:03:21',1608188601,NULL),(1950376900,14956030,2,2777979,0,1,1,'A',1,0.968326,68,529037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',6.4005,199899944,433384,NULL,'2021-07-14 16:48:41',1626281321,NULL),(1945206742,14956030,2,862367,1,1,1,'S',1,0.98445,337,782179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 589, \"large_tick_hit\": 98, \"small_tick_hit\": 959, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 98, \"small_tick_hit\": 978}}',6.98282,193171906,2532974,NULL,'2020-12-16 21:21:44',1608153704,NULL),(1945175661,14956030,2,188370,1,1,1,'A',1,0.966437,298,749898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 429, \"large_tick_hit\": 61, \"small_tick_hit\": 633, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 61, \"small_tick_hit\": 660}}',7.04014,193171694,1156522,NULL,'2020-12-16 21:13:40',1608153220,NULL),(1945196601,14956030,2,2147756,1,1,1,'S',1,0.985423,160,744336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',8.00511,193184920,1014730,NULL,'2020-12-17 10:21:19',1608200479,NULL),(1945167542,14956030,2,174334,1,1,1,'S',1,0.98858,233,778035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 855, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 85, \"small_tick_hit\": 866}}',8.06761,193182366,1392798,NULL,'2020-12-17 07:26:27',1608189987,NULL),(1945162397,14956030,2,1540186,0,1,1,'A',1,0.960552,125,615579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 270, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',8.22514,193181998,562642,NULL,'2020-12-17 06:55:39',1608188139,NULL),(1945190958,14956030,2,224272,0,1,1,'A',1,0.969651,104,597933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 358, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 291}}',8.5321,193184513,705342,NULL,'2020-12-17 09:56:52',1608199012,NULL),(1945174781,14956030,2,1572869,1,1,1,'S',1,0.98677,200,733463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 25, \"small_tick_hit\": 462, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',8.63641,193184885,1049060,NULL,'2020-12-17 10:18:42',1608200322,NULL),(1945205185,14956030,2,1612940,0,1,1,'S',1,0.986163,105,675331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.65201,193184216,774382,NULL,'2020-12-17 09:39:15',1608197955,NULL),(1945325419,14956030,2,53700,0,1,1,'A',1,0.972973,104,578632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 33, \"small_tick_hit\": 101}}',9.30357,193189149,736956,NULL,'2020-12-17 14:04:08',1608213848,NULL),(1945301947,14956030,2,858443,0,1,1,'A',1,0.964865,125,652269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 180, \"large_tick_hit\": 61, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 61, \"small_tick_hit\": 122}}',9.40913,193302437,386116,NULL,'2020-12-21 09:21:22',1608542482,NULL),(1945162119,14956030,2,1359867,1,1,1,'S',1,0.989035,190,789897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 24, \"small_tick_hit\": 459, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 24, \"small_tick_hit\": 466}}',9.43872,193173069,1156410,NULL,'2020-12-16 22:10:25',1608156625,NULL),(1945190839,14956030,2,556823,0,1,1,'S',1,0.9952,153,852905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',10.094,193184582,816582,NULL,'2020-12-17 10:01:11',1608199271,NULL),(1945193126,14956030,2,1935977,1,1,1,'S',1,0.984583,409,818348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 656, \"small_tick_hit\": 749, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 766}}',10.2576,193182441,4691022,NULL,'2020-12-17 07:32:05',1608190325,NULL),(1945214524,14956030,2,1215136,0,1,1,'S',1,0.99552,386,896750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 912, \"large_tick_hit\": 44, \"small_tick_hit\": 1044, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}}',10.9669,193184846,7447124,NULL,'2020-12-17 10:16:05',1608200165,NULL),(1950341772,14956030,2,3011590,1,1,1,'A',1,0.973422,79,593258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 317}}',11.1927,199899877,437406,NULL,'2021-07-14 16:46:09',1626281169,NULL),(1945255720,14956030,2,2237308,1,1,1,'A',1,0.979199,355,741803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 716, \"large_tick_hit\": 9, \"small_tick_hit\": 546, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',11.2999,193308503,3899660,NULL,'2020-12-21 14:23:20',1608560600,NULL),(1945237460,14956030,2,2222443,0,1,1,'A',1,0.954167,102,835756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 3, \"small_tick_hit\": 122}}',11.8772,193182606,218388,NULL,'2020-12-17 07:46:25',1608191185,NULL),(1945189870,14956030,2,553728,0,1,1,'S',1,0.98753,393,801434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 680, \"large_tick_hit\": 69, \"small_tick_hit\": 914, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 69, \"small_tick_hit\": 929}}',12.3544,193185204,4181000,NULL,'2020-12-17 10:39:07',1608201547,NULL),(1945237901,14956030,2,338999,0,1,1,'S',1,0.992974,363,845923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 27, \"small_tick_hit\": 699, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',13.0901,193182158,2821714,NULL,'2020-12-17 07:08:58',1608188938,NULL),(1945231201,14956030,2,710316,1,1,1,'S',1,0.992754,199,864887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 40, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 40, \"small_tick_hit\": 307}}',13.8615,193182393,741086,NULL,'2020-12-17 07:28:36',1608190116,NULL),(1945136752,14956030,2,1032282,0,1,1,'S',1,0.995595,223,852810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',14.6206,193184949,958432,NULL,'2020-12-17 10:23:03',1608200583,NULL),(1950338572,14956030,2,3011586,1,1,1,'S',1,0.99341,256,960535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',26.9698,199878457,1263730,NULL,'2021-07-13 22:28:27',1626215307,NULL),(1941365944,14967760,2,1796422,0,1,1,'A',1,0.942721,101,464970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 529, \"small_tick_hit\": 261, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',3.14805,187961293,658494,NULL,'2020-06-02 13:50:21',1591105821,NULL),(1937068741,14971429,2,1740093,0,1,1,'D',1,0.533871,12,89345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',0.000584,182299531,53772,NULL,'2019-08-11 09:09:43',1565514583,NULL),(1941535838,14973108,2,2419369,0,1,1,'D',1,0.8125,41,362070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 150, \"small_tick_hit\": 162, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',1.26514,188182087,107244,NULL,'2020-06-09 21:11:33',1591737093,NULL),(1953500568,14974240,2,1612940,0,1,1,'A',1,0.952201,57,470580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.38007,204064267,350904,NULL,'2021-12-23 02:47:15',1640227635,NULL),(1937131660,14976834,2,910461,0,1,1,'D',1,0.395522,8,55151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 43, \"small_tick_hit\": 63, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',0.004385,182328784,24126,NULL,'2019-08-13 05:33:28',1565674408,NULL),(1942301897,14977867,2,2275683,0,1,1,'B',1,0.909548,18,300504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',3.16545,189157770,62618,NULL,'2020-07-14 10:00:51',1594720851,NULL),(2591133339,14977867,2,923724,0,1,1,'B',1,0.936923,64,452262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',3.28766,216361923,347266,NULL,'2024-03-30 06:51:46',1711781506,NULL),(1942300557,14977867,2,2384120,0,1,1,'A',1,0.942693,46,453716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"large_tick_hit\": 20, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',3.51258,189157659,151024,NULL,'2020-07-14 09:54:44',1594720484,NULL),(1942228964,14977867,2,366139,0,1,1,'S',1,0.983033,138,686028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 206, \"large_tick_hit\": 317, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 317, \"small_tick_hit\": 411}}',3.59804,189157590,354544,NULL,'2020-07-14 09:50:51',1594720251,NULL),(1942191729,14977867,2,2286342,1,1,1,'B',1,0.929204,59,490445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',3.86368,189157842,152774,NULL,'2020-07-14 10:04:10',1594721050,NULL),(2591122214,14977867,2,281155,0,1,1,'S',1,0.982419,246,981648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1151, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',4.67815,216361896,434658,NULL,'2024-03-30 06:48:01',1711781281,NULL),(1939927937,14977867,2,160276,0,1,1,'S',1,0.989449,134,718154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"large_tick_hit\": 60, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 60, \"small_tick_hit\": 466}}',4.70033,186150837,454828,NULL,'2020-04-02 10:26:22',1585823182,NULL),(1942244174,14977867,2,1181644,0,1,1,'A',1,0.956818,92,562432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 201, \"large_tick_hit\": 69, \"small_tick_hit\": 151, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 69, \"small_tick_hit\": 159}}',4.8189,189157729,245450,NULL,'2020-07-14 09:58:30',1594720710,NULL),(1942255010,14977867,2,1655718,0,1,1,'S',1,0.986441,64,954758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.71912,189157859,65062,NULL,'2020-07-14 10:05:09',1594721109,NULL),(1942244086,14977867,2,1181187,0,1,1,'S',1,0.995595,55,814102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',5.75263,189239842,67312,NULL,'2020-07-17 10:25:18',1594981518,NULL),(1942195102,14977867,2,1347842,0,1,1,'A',1,0.944591,68,648112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',6.01386,189157615,137076,NULL,'2020-07-14 09:52:06',1594720326,NULL),(1942256285,14977867,2,1655724,0,1,1,'S',1,0.991903,62,768967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',7.194,189239865,109626,NULL,'2020-07-17 10:26:40',1594981600,NULL),(1942188313,14977867,2,1071233,0,1,1,'A',1,0.971074,49,560974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',7.54455,189239827,140208,NULL,'2020-07-17 10:24:36',1594981476,NULL),(1942189787,14977867,2,1072455,0,1,1,'S',1,0.982609,84,865750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 23, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',9.70228,189239816,133270,NULL,'2020-07-17 10:23:53',1594981433,NULL),(1938583147,14990499,2,1297906,0,1,1,'B',1,0.939232,167,493439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 491, \"large_tick_hit\": 190, \"small_tick_hit\": 200, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 190, \"small_tick_hit\": 215}}',NULL,184149388,904728,NULL,'2019-12-14 16:03:46',1576339426,NULL),(1937165253,14990499,2,1710672,0,1,1,'A',1,0.966356,113,622312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 478, \"small_tick_hit\": 872, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',1.94553,182359098,660656,NULL,'2019-08-15 06:50:37',1565851837,NULL),(1937094703,14990499,2,1871615,0,1,1,'A',1,0.96673,74,571950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 346, \"small_tick_hit\": 671, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',2.27251,182359135,447034,NULL,'2019-08-15 06:58:22',1565852302,NULL),(1937132943,14990499,2,1677157,0,1,1,'S',1,0.993025,140,814162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 59, \"small_tick_hit\": 821, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 59, \"small_tick_hit\": 827}}',4.75264,182359183,507862,NULL,'2019-08-15 07:05:56',1565852756,NULL),(1938347122,14990499,2,240192,0,1,1,'A',1,0.956007,169,647388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 127, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 127, \"small_tick_hit\": 229}}',6.31983,184102692,474764,NULL,'2019-12-11 13:06:12',1576069572,NULL),(1939351524,14990499,2,1855316,1,1,1,'A',1,0.979458,63,655723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 837, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 54, \"small_tick_hit\": 854}}',6.34578,185232793,165590,NULL,'2020-02-17 14:23:57',1581949437,NULL),(1946483771,14992140,2,2640147,1,1,1,'A',1,0.960461,151,640463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',5.55034,194805482,916680,NULL,'2021-02-08 18:03:55',1612807435,NULL);
INSERT INTO `scores` VALUES (1961023108,14996671,2,1972767,0,1,1,'C',1,0.856574,46,413282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 435, \"large_tick_hit\": 45, \"small_tick_hit\": 595, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.215171,213845248,253608,NULL,'2023-08-18 16:13:15',1692375195,NULL),(1961118014,14996671,2,1612940,0,1,1,'A',1,0.94088,59,506825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.923,213845113,424326,NULL,'2023-08-18 15:59:03',1692374343,NULL),(1937906826,15017838,2,1532487,0,1,1,'D',1,0.343602,17,25775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 784, \"great\": 226, \"large_tick_hit\": 168, \"small_tick_hit\": 186, \"small_tick_miss\": 324}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 168, \"small_tick_hit\": 510}}',0,183365836,103720,NULL,'2019-10-24 04:26:53',1571891213,NULL),(1937892989,15017838,2,1986358,1,1,1,'D',1,0.213896,6,11720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 425, \"great\": 105, \"large_tick_hit\": 12, \"small_tick_hit\": 40, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',0,183365850,50140,NULL,'2019-10-24 04:29:54',1571891394,NULL),(1938155032,15018678,2,2024691,0,1,1,'B',1,0.933993,48,444231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 253, \"small_tick_hit\": 313, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',1.98247,183747825,220006,NULL,'2019-11-17 12:42:48',1573994568,NULL),(1937214523,15018678,2,2024693,0,1,1,'A',1,0.943061,62,546596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',2.50741,182461248,213150,NULL,'2019-08-21 17:52:18',1566409938,NULL),(1937249652,15018678,2,1888285,0,1,1,'B',1,0.932749,37,426073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 145, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.44395,182431554,97404,NULL,'2019-08-19 18:51:26',1566240686,NULL),(1937220588,15018678,2,27850,0,1,1,'A',1,0.963585,60,520472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 40, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 40, \"small_tick_hit\": 102}}',3.96091,182461231,286814,NULL,'2019-08-21 17:50:28',1566409828,NULL),(1949763299,15018678,2,1772922,0,1,1,'S',1,0.986036,174,746235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 921, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',4.60807,199283538,806842,NULL,'2021-06-23 18:12:50',1624471970,NULL),(1937223132,15028111,2,1036654,0,1,1,'C',1,0.852227,56,430248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 228, \"large_tick_hit\": 92, \"small_tick_hit\": 522, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 92, \"small_tick_hit\": 618}}',0.191181,182459870,159628,NULL,'2019-08-21 15:49:45',1566402585,NULL),(1955069182,15028111,2,1515007,1,1,1,'C',1,0.879377,28,376318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 163, \"small_tick_hit\": 289, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 333}}',0.705581,206140108,100834,NULL,'2022-03-30 18:09:58',1648663798,NULL),(1937210959,15028111,2,2024293,0,1,1,'B',1,0.925389,67,492631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 275, \"large_tick_hit\": 123, \"small_tick_hit\": 495, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 123, \"small_tick_hit\": 538}}',0.917863,182474613,186630,NULL,'2019-08-22 16:19:06',1566490746,NULL),(1937770039,15028111,2,1252036,0,1,1,'B',1,0.939271,149,603926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 250, \"small_tick_hit\": 1021, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 250, \"small_tick_hit\": 1102}}',1.21062,183161729,418498,NULL,'2019-10-09 16:38:59',1570639139,NULL),(1937553909,15028111,2,76554,0,1,1,'B',1,0.928444,67,485433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 164, \"large_tick_hit\": 148, \"small_tick_hit\": 207, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 148, \"small_tick_hit\": 225}}',1.71866,182812404,270486,NULL,'2019-09-14 12:00:01',1568462401,NULL),(1955019935,15028111,2,1023370,0,1,1,'B',1,0.907143,26,462228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',1.9423,206140218,46440,NULL,'2022-03-30 18:16:08',1648664168,NULL),(1955100441,15028111,2,1845320,1,1,1,'A',1,0.941489,31,503400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 85, \"large_tick_hit\": 21, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 265}}',2.40315,206140194,57116,NULL,'2022-03-30 18:14:45',1648664085,NULL),(1940540460,15028819,2,1297906,0,1,1,'A',1,0.940298,127,466914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 492, \"large_tick_hit\": 190, \"small_tick_hit\": 200, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 190, \"small_tick_hit\": 215}}',NULL,186993398,715828,NULL,'2020-05-01 21:58:20',1588370300,NULL),(1937328789,15028819,2,397534,0,1,1,'C',1,0.886535,67,414792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 587, \"large_tick_hit\": 103, \"small_tick_hit\": 607, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 103, \"small_tick_hit\": 697}}',0.243358,182720913,515418,NULL,'2019-09-07 17:21:50',1567876910,NULL),(1939068135,15028819,2,1483063,0,1,1,'B',1,0.922875,44,390445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',0.462018,184791768,500044,NULL,'2020-01-22 02:17:19',1579659439,NULL),(1952440532,15028819,2,2198261,1,1,1,'B',1,0.931313,49,485505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 533, \"large_tick_hit\": 143, \"small_tick_hit\": 707, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 143, \"small_tick_hit\": 770}}',0.906374,202838534,561470,NULL,'2021-11-01 04:44:37',1635741877,NULL),(1945409097,15028819,2,1940335,0,1,1,'C',1,0.898502,44,374922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 301, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',1.31041,193359360,221454,NULL,'2020-12-23 06:46:20',1608705980,NULL),(1944081630,15028819,2,1951288,0,1,1,'A',1,0.979079,65,677257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 196, \"large_tick_hit\": 59, \"small_tick_hit\": 915, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',1.7602,191606002,199270,NULL,'2020-10-18 22:09:15',1603058955,NULL),(1938937127,15028819,2,1458877,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',3.7329,184759764,57560,NULL,'2020-01-19 23:46:03',1579477563,NULL),(1938937145,15028819,2,1458877,1,1,1,'XH',1,1,64,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',7.26736,184759773,64742,NULL,'2020-01-19 23:46:51',1579477611,NULL),(1953801711,15028819,2,2554617,1,1,1,'B',1,0.939511,67,437194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',9.9526,204497035,512796,NULL,'2022-01-10 19:52:09',1641844329,NULL),(1938931397,15028819,2,492865,0,1,1,'S',1,0.998551,628,972478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 750, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 752}}',17.3493,184760065,6989400,NULL,'2020-01-20 00:13:49',1579479229,NULL),(2889706025,15031809,2,2806915,1,1,1,'B',1,0.911079,31,494171,'{\"mods\": [], \"statistics\": {\"miss\": 33, \"great\": 313, \"ignore_miss\": 136, \"large_bonus\": 10, \"large_tick_hit\": 9, \"small_tick_hit\": 303, \"large_tick_miss\": 1, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 346, \"ignore_hit\": 129, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',0.684709,NULL,0,'2024-05-25 18:57:17','2024-05-25 18:58:49',1716663529,7549),(3192400570,15031809,2,2806915,1,1,1,'B',1,0.937318,118,656309,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 329, \"ignore_miss\": 140, \"large_bonus\": 6, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 346, \"ignore_hit\": 129, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 330}, \"total_score_without_mods\": 656309}',3.91402,NULL,0,'2024-07-20 21:43:58','2024-07-20 21:45:30',1721511930,7624),(3169225414,15031809,2,3572143,1,1,1,'S',1,0.998255,195,900705,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 306, \"ignore_miss\": 131, \"large_bonus\": 9, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 107, \"large_bonus\": 33, \"small_tick_hit\": 266}}',12.7793,NULL,0,'2024-07-16 15:33:23','2024-07-16 15:34:53',1721144093,7596),(3169205016,15031809,2,3834480,1,1,1,'S',1,0.995536,241,889657,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 373, \"ignore_miss\": 125, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 125, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',15.3248,NULL,0,'2024-07-16 15:29:03','2024-07-16 15:30:34',1721143834,7596),(3169182925,15031809,2,2806915,1,1,1,'S',1,0.98105,299,918180,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 343, \"ignore_miss\": 139, \"large_bonus\": 7, \"large_tick_hit\": 9, \"small_tick_hit\": 321, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"ignore_hit\": 129, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',15.7233,NULL,0,'2024-07-16 15:24:22','2024-07-16 15:25:54',1721143554,7596),(1939838820,15044207,2,2135318,0,1,1,'B',1,0.932907,97,547600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 299, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 325}}',4.74089,185902843,319994,NULL,'2020-03-23 13:40:40',1584970840,NULL),(1960859279,15052919,2,455670,0,1,1,'D',1,0.802932,22,309503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',0.111187,213566705,112166,NULL,'2023-07-26 13:21:11',1690377671,NULL),(1960759995,15052919,2,544372,0,1,1,'D',1,0.816783,28,359105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 362, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 45, \"small_tick_hit\": 448}}',0.236901,213567832,95792,NULL,'2023-07-26 15:10:25',1690384225,NULL),(1960844209,15052919,2,74497,0,1,1,'D',1,0.837079,21,320752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',0.242942,213568055,99098,NULL,'2023-07-26 15:30:31',1690385431,NULL),(1960877064,15052919,2,528126,0,1,1,'D',1,0.834471,18,295711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 218, \"large_tick_hit\": 19, \"small_tick_hit\": 252, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',0.250059,213575778,111156,NULL,'2023-07-27 06:44:27',1690440267,NULL),(1960803023,15052919,2,36982,0,1,1,'D',1,0.76873,17,221213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 102, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',0.293877,213568534,54584,NULL,'2023-07-26 16:10:14',1690387814,NULL),(1960759446,15052919,2,2090848,0,1,1,'C',1,0.851024,30,336963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',0.356269,213568281,108380,NULL,'2023-07-26 15:49:01',1690386541,NULL),(1960938583,15052919,2,765565,0,1,1,'C',1,0.886423,31,388974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 206, \"large_tick_hit\": 64, \"small_tick_hit\": 409, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 64, \"small_tick_hit\": 453}}',0.356578,213740904,105218,NULL,'2023-08-09 19:36:33',1691609793,NULL),(1960778446,15052919,2,1438427,0,1,1,'D',1,0.824524,30,312479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',0.360806,213567986,148618,NULL,'2023-07-26 15:23:44',1690385024,NULL),(1960868338,15052919,2,492077,0,1,1,'C',1,0.860502,40,360004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',0.405887,213568017,157750,NULL,'2023-07-26 15:26:57',1690385217,NULL),(1961052537,15052919,2,34684,0,1,1,'C',1,0.874187,20,314723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.470607,213901276,106292,NULL,'2023-08-23 18:00:25',1692813625,NULL),(2712424551,15052919,2,3834480,0,1,1,'C',1,0.88244,35,363212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',0.483764,216587594,192264,NULL,'2024-04-22 10:23:21',1713781401,NULL),(2255545922,15052919,2,52770,1,1,1,'D',1,0.82967,18,283005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 136, \"small_tick_hit\": 166, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',0.492534,215669561,111332,NULL,'2024-01-26 19:05:30',1706295930,NULL),(1960814027,15052919,2,273522,0,1,1,'B',1,0.907665,83,525842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 185, \"large_tick_hit\": 157, \"small_tick_hit\": 700, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 157, \"small_tick_hit\": 774}}',0.527841,213567802,215064,NULL,'2023-07-26 15:07:34',1690384054,NULL),(1960829359,15052919,2,1213880,1,1,1,'C',1,0.872093,41,404543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 319, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 45, \"small_tick_hit\": 367}}',0.546148,213568367,91918,NULL,'2023-07-26 15:55:56',1690386956,NULL),(1960973897,15052919,2,869262,0,1,1,'C',1,0.870388,37,416508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"small_tick_hit\": 662, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 766}}',0.57303,213711524,266888,NULL,'2023-08-07 07:29:01',1691393341,NULL),(2255536862,15052919,2,2090843,0,1,1,'C',1,0.886121,29,375881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',0.592454,215669384,117356,NULL,'2024-01-26 18:50:36',1706295036,NULL),(1960870134,15052919,2,932935,0,1,1,'B',1,0.912807,13,306759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 38, \"large_tick_hit\": 19, \"small_tick_hit\": 278, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 19, \"small_tick_hit\": 301}}',0.593478,213570712,19152,NULL,'2023-07-26 19:43:14',1690400594,NULL),(1960955618,15052919,2,61187,0,1,1,'C',1,0.863363,33,387457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 396, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',0.625893,213717842,147416,NULL,'2023-08-07 19:04:38',1691435078,NULL),(1960774135,15052919,2,155349,0,1,1,'C',1,0.884026,25,345624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 148, \"large_tick_hit\": 17, \"small_tick_hit\": 239, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 267}}',0.648802,213575805,86410,NULL,'2023-07-27 06:48:30',1690440510,NULL),(1960921665,15052919,2,4097140,1,1,1,'C',1,0.891608,36,393495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',0.741301,213718018,158154,NULL,'2023-08-07 19:19:30',1691435970,NULL),(1960080124,15052919,2,948696,0,1,1,'C',1,0.896226,37,378951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 303, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 336}}',0.766742,212570604,184346,NULL,'2023-05-09 18:27:51',1683656871,NULL),(1960988118,15052919,2,107044,0,1,1,'A',1,0.961268,55,558759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 299, \"small_tick_hit\": 1066, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 1106}}',0.829101,213740001,229804,NULL,'2023-08-09 18:16:45',1691605005,NULL),(1960808473,15052919,2,741403,0,1,1,'B',1,0.915339,54,504994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 194, \"large_tick_hit\": 20, \"small_tick_hit\": 705, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 771}}',0.8559,213568651,130082,NULL,'2023-07-26 16:22:13',1690388533,NULL),(1960988848,15052919,2,477091,0,1,1,'B',1,0.910839,40,425444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 182, \"large_tick_hit\": 32, \"small_tick_hit\": 307, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 32, \"small_tick_hit\": 334}}',0.871319,213717828,125410,NULL,'2023-08-07 19:02:42',1691434962,NULL),(1960900380,15052919,2,636543,0,1,1,'B',1,0.91498,65,489667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 255, \"large_tick_hit\": 31, \"small_tick_hit\": 392, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.914373,213760409,239040,NULL,'2023-08-11 14:30:15',1691764215,NULL),(1960932491,15052919,2,1878523,1,1,1,'C',1,0.86385,28,339885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 243}}',0.917074,213740789,83802,NULL,'2023-08-09 19:27:11',1691609231,NULL),(1960825368,15052919,2,55594,0,1,1,'C',1,0.889925,58,429606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 149, \"large_tick_hit\": 138, \"small_tick_hit\": 190, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 138, \"small_tick_hit\": 218}}',0.993015,213568146,139552,NULL,'2023-07-26 15:37:42',1690385862,NULL),(1961001126,15052919,2,2042843,1,1,1,'B',1,0.913043,35,412099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 192, \"large_tick_hit\": 20, \"small_tick_hit\": 313, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',0.998599,213740221,139714,NULL,'2023-08-09 18:35:57',1691606157,NULL),(1960828179,15052919,2,800263,0,1,1,'C',1,0.895238,61,509189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 141, \"large_tick_hit\": 34, \"small_tick_hit\": 577, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 34, \"small_tick_hit\": 645}}',1.01755,213568756,151710,NULL,'2023-07-26 16:30:43',1690389043,NULL),(1960808512,15052919,2,741477,0,1,1,'S',1,0.986649,130,831364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"large_tick_hit\": 172, \"small_tick_hit\": 545, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 172, \"small_tick_hit\": 553}}',1.05728,213575948,54550,NULL,'2023-07-27 07:07:12',1690441632,NULL),(1960876142,15052919,2,523595,0,1,1,'C',1,0.893657,58,451877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',1.07046,213568390,157054,NULL,'2023-07-26 15:57:53',1690387073,NULL),(1961070439,15052919,2,3587269,1,1,1,'B',1,0.915114,36,458105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 248, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 27, \"small_tick_hit\": 278}}',1.10837,213901138,101192,NULL,'2023-08-23 17:46:33',1692812793,NULL),(1960989263,15052919,2,109165,0,1,1,'B',1,0.916195,81,487083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 339, \"large_tick_hit\": 20, \"small_tick_hit\": 450, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 20, \"small_tick_hit\": 494}}',1.13778,213740951,430392,NULL,'2023-08-09 19:41:49',1691610109,NULL),(1960926065,15052919,2,231929,0,1,1,'B',1,0.936494,137,603173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 226, \"large_tick_hit\": 150, \"small_tick_hit\": 671, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 150, \"small_tick_hit\": 720}}',1.17243,213716666,422578,NULL,'2023-08-07 17:19:01',1691428741,NULL),(2709509193,15052919,2,234722,0,1,1,'B',1,0.924632,61,479583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 286, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',1.18786,216581691,128432,NULL,'2024-04-21 17:48:47',1713721727,NULL),(2256517652,15052919,2,3551182,1,1,1,'B',1,0.905556,49,430014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 339, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 18, \"small_tick_hit\": 379}}',1.21261,215697659,285762,NULL,'2024-01-28 21:19:10',1706476750,NULL),(2698783613,15052919,2,2104262,0,1,1,'B',1,0.914798,43,412175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 211, \"small_tick_hit\": 197, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 214}}',1.2366,216560652,159750,NULL,'2024-04-19 21:28:13',1713562093,NULL),(1960958675,15052919,2,64477,0,1,1,'B',1,0.924528,34,483105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 75, \"large_tick_hit\": 52, \"small_tick_hit\": 216, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 52, \"small_tick_hit\": 237}}',1.27285,213760218,96108,NULL,'2023-08-11 14:15:11',1691763311,NULL),(1960999628,15052919,2,127162,0,1,1,'B',1,0.92654,27,425243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 70, \"large_tick_hit\": 20, \"small_tick_hit\": 301, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',1.28728,213740021,49478,NULL,'2023-08-09 18:18:10',1691605090,NULL),(2698773961,15052919,2,1070820,1,1,1,'B',1,0.907381,55,470087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 179, \"large_tick_hit\": 53, \"small_tick_hit\": 395, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 435}}',1.29647,216560639,181050,NULL,'2024-04-19 21:26:02',1713561962,NULL),(1960992143,15052919,2,496792,1,1,1,'B',1,0.92604,65,530381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 158, \"large_tick_hit\": 24, \"small_tick_hit\": 419, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 24, \"small_tick_hit\": 451}}',1.36229,213717061,112574,NULL,'2023-08-07 17:57:32',1691431052,NULL),(2740662821,15052919,2,538927,1,1,1,'C',1,0.897036,72,490693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 176, \"large_tick_hit\": 57, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 384}}',1.36643,216642338,147480,NULL,'2024-04-27 21:15:07',1714252507,NULL),(1961167615,15052919,2,277022,0,1,1,'B',1,0.90625,73,533043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 160, \"large_tick_hit\": 59, \"small_tick_hit\": 361, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 59, \"small_tick_hit\": 405}}',1.37673,213991474,136102,NULL,'2023-08-31 18:27:26',1693506446,NULL),(1960967807,15052919,2,77555,0,1,1,'A',1,0.946121,79,561975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 317, \"large_tick_hit\": 65, \"small_tick_hit\": 935, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 65, \"small_tick_hit\": 991}}',1.37997,213717729,332402,NULL,'2023-08-07 18:53:43',1691434423,NULL),(1960977611,15052919,2,1256370,0,1,1,'B',1,0.92365,55,450755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 240, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 262}}',1.41358,213717989,218038,NULL,'2023-08-07 19:16:53',1691435813,NULL),(1960844060,15052919,2,74495,0,1,1,'B',1,0.928846,45,530469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 358, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',1.4376,213582151,89760,NULL,'2023-07-27 18:42:08',1690483328,NULL),(1961005134,15052919,2,134299,0,1,1,'A',1,0.954296,43,518163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 171, \"large_tick_hit\": 57, \"small_tick_hit\": 294, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 57, \"small_tick_hit\": 309}}',1.49433,213760436,132564,NULL,'2023-08-11 14:32:07',1691764327,NULL),(1960945935,15052919,2,300253,0,1,1,'B',1,0.934397,127,605325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 749, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 801}}',1.49552,213716765,398994,NULL,'2023-08-07 17:27:49',1691429269,NULL),(1960787585,15052919,2,178986,0,1,1,'B',1,0.93239,50,461473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 314, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',1.60141,213593762,315704,NULL,'2023-07-28 19:08:38',1690571318,NULL),(1960949912,15052919,2,1522239,1,1,1,'B',1,0.928994,75,495836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 266, \"large_tick_hit\": 48, \"small_tick_hit\": 471, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 48, \"small_tick_hit\": 503}}',1.64611,213740833,261110,NULL,'2023-08-09 19:31:06',1691609466,NULL),(1960977144,15052919,2,1256135,0,1,1,'A',1,0.951076,59,536398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 30, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 290}}',1.66274,213717077,150458,NULL,'2023-08-07 17:59:17',1691431157,NULL),(1960782249,15052919,2,1986395,1,1,1,'B',1,0.918773,64,454608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',1.78993,213568256,259666,NULL,'2023-07-26 15:46:36',1690386396,NULL),(1960989252,15052919,2,109164,0,1,1,'B',1,0.936118,91,608611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 204, \"large_tick_hit\": 26, \"small_tick_hit\": 532, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 574}}',1.79187,213759111,246324,NULL,'2023-08-11 12:28:39',1691756919,NULL),(2256157294,15052919,2,525538,0,1,1,'B',1,0.92598,58,525843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 153, \"large_tick_hit\": 70, \"small_tick_hit\": 415, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 70, \"small_tick_hit\": 451}}',1.82448,215680165,127794,NULL,'2024-01-27 15:27:10',1706369230,NULL),(1960960211,15052919,2,357802,0,1,1,'A',1,0.960945,113,681630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 115, \"large_tick_hit\": 204, \"small_tick_hit\": 739, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 204, \"small_tick_hit\": 774}}',1.88571,213711213,171582,NULL,'2023-08-07 06:31:33',1691389893,NULL),(1960917297,15052919,2,27613,0,1,1,'B',1,0.906354,26,361823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 115, \"large_tick_hit\": 29, \"small_tick_hit\": 127, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 29, \"small_tick_hit\": 142}}',1.92167,213740377,93226,NULL,'2023-08-09 18:51:04',1691607064,NULL),(1960027068,15052919,2,240093,0,1,1,'A',1,0.945245,80,536873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 156, \"large_tick_hit\": 216, \"small_tick_hit\": 284, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 216, \"small_tick_hit\": 302}}',1.93849,212570559,154696,NULL,'2023-05-09 18:23:44',1683656624,NULL),(1960913408,15052919,2,185203,1,1,1,'B',1,0.921569,59,501128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 132, \"large_tick_hit\": 18, \"small_tick_hit\": 179, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',1.97287,213740352,163450,NULL,'2023-08-09 18:49:02',1691606942,NULL),(2712401916,15052919,2,458852,0,1,1,'B',1,0.928687,69,512570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 181, \"large_tick_hit\": 57, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 57, \"small_tick_hit\": 362}}',1.97972,216587552,160926,NULL,'2024-04-22 10:15:23',1713780923,NULL),(1960774419,15052919,2,155912,0,1,1,'A',1,0.943734,54,533880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 229, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 26, \"small_tick_hit\": 243}}',2.00297,213568628,108702,NULL,'2023-07-26 16:19:52',1690388392,NULL),(1960856758,15052919,2,89268,0,1,1,'A',1,0.957747,49,522067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 172, \"large_tick_hit\": 46, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 46, \"small_tick_hit\": 339}}',2.02523,213617957,160280,NULL,'2023-07-30 17:50:11',1690739411,NULL),(2256160337,15052919,2,643921,1,1,1,'A',1,0.959345,122,591596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 501, \"large_tick_hit\": 149, \"small_tick_hit\": 931, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 149, \"small_tick_hit\": 975}}',2.05259,215680218,550450,NULL,'2024-01-27 15:31:41',1706369501,NULL),(2712396425,15052919,2,1014240,1,1,1,'A',1,0.945227,60,527466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 350, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 57, \"small_tick_hit\": 372}}',2.07655,216587543,153716,NULL,'2024-04-22 10:13:27',1713780807,NULL),(1960808435,15052919,2,741358,0,1,1,'A',1,0.951526,61,602220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 90, \"large_tick_hit\": 83, \"small_tick_hit\": 357, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 83, \"small_tick_hit\": 377}}',2.11697,213568675,117570,NULL,'2023-07-26 16:24:26',1690388666,NULL),(1961253034,15052919,2,971401,1,1,1,'A',1,0.961514,123,691518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"large_tick_hit\": 92, \"small_tick_hit\": 1214, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 92, \"small_tick_hit\": 1267}}',2.17861,214009112,290092,NULL,'2023-09-02 10:32:58',1693650778,NULL),(1961002944,15052919,2,951538,0,1,1,'A',1,0.968296,68,662498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 551, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 571}}',2.24655,213759955,193386,NULL,'2023-08-11 13:55:21',1691762121,NULL),(1960963935,15052919,2,835538,0,1,1,'A',1,0.947977,49,512316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 111, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',2.29676,213811072,97712,NULL,'2023-08-15 16:10:44',1692115844,NULL),(1960913399,15052919,2,185201,1,1,1,'A',1,0.974843,40,634825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"large_tick_hit\": 41, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',2.30653,213759074,106362,NULL,'2023-08-11 12:24:18',1691756658,NULL),(1960887983,15052919,2,139507,0,1,1,'B',1,0.938918,67,581525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 36, \"small_tick_hit\": 362}}',2.36734,213760282,146938,NULL,'2023-08-11 14:20:07',1691763607,NULL),(2256168166,15052919,2,2192209,1,1,1,'B',1,0.931921,67,486824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',2.37523,215680349,319442,NULL,'2024-01-27 15:43:07',1706370187,NULL),(1960958996,15052919,2,824719,0,1,1,'B',1,0.934473,93,563528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 164, \"large_tick_hit\": 106, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 106, \"small_tick_hit\": 413}}',2.39439,213740063,236012,NULL,'2023-08-09 18:21:40',1691605300,NULL),(2256524587,15052919,2,2943967,1,1,1,'B',1,0.919509,98,589336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"small_tick_hit\": 460, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 504}}',2.49833,215698391,285340,NULL,'2024-01-28 22:33:01',1706481181,NULL),(1960956184,15052919,2,61748,1,1,1,'B',1,0.937269,46,492530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 101, \"large_tick_hit\": 19, \"small_tick_hit\": 134, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 19, \"small_tick_hit\": 144}}',2.53173,213760457,144820,NULL,'2023-08-11 14:34:06',1691764446,NULL),(1960876329,15052919,2,1826715,0,1,1,'A',1,0.964194,90,609796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 701, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',2.56772,213593696,570610,NULL,'2023-07-28 18:59:48',1690570788,NULL),(1960957942,15052919,2,345599,0,1,1,'A',1,0.942215,58,648321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 62, \"large_tick_hit\": 53, \"small_tick_hit\": 472, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 53, \"small_tick_hit\": 504}}',2.65993,213711221,42396,NULL,'2023-08-07 06:33:03',1691389983,NULL),(1960848779,15052919,2,80290,1,1,1,'B',1,0.909244,65,625164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 90, \"large_tick_hit\": 35, \"small_tick_hit\": 416, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 35, \"small_tick_hit\": 464}}',2.66809,213568779,80664,NULL,'2023-07-26 16:32:52',1690389172,NULL),(1960965415,15052919,2,1210723,1,1,1,'A',1,0.959877,79,602907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 173, \"large_tick_hit\": 28, \"small_tick_hit\": 421, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 438}}',2.74199,213740983,171426,NULL,'2023-08-09 19:45:18',1691610318,NULL),(1960865693,15052919,2,477088,0,1,1,'S',1,0.99005,76,791153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',2.80301,213569228,141606,NULL,'2023-07-26 17:15:11',1690391711,NULL),(1960962942,15052919,2,1674972,1,1,1,'A',1,0.948586,61,565079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',2.80567,213717485,222806,NULL,'2023-08-07 18:32:25',1691433145,NULL),(1960889321,15052919,2,556179,0,1,1,'A',1,0.954167,69,691027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 41, \"small_tick_hit\": 534, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 564}}',2.87389,213759285,152524,NULL,'2023-08-11 12:45:56',1691757956,NULL),(1960948228,15052919,2,54192,0,1,1,'A',1,0.952632,63,573298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 97, \"large_tick_hit\": 49, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 49, \"small_tick_hit\": 226}}',2.9068,213740301,144664,NULL,'2023-08-09 18:44:31',1691606671,NULL),(2709518459,15052919,2,949873,0,1,1,'A',1,0.957483,52,570761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 351, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',2.98735,216581709,137398,NULL,'2024-04-21 17:50:37',1713721837,NULL),(1960816513,15052919,2,1163949,1,1,1,'A',1,0.978078,84,761887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 18, \"small_tick_hit\": 449, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 18, \"small_tick_hit\": 460}}',2.9934,213575898,135114,NULL,'2023-07-27 07:01:53',1690441313,NULL),(1960995299,15052919,2,932936,0,1,1,'A',1,0.954693,34,588438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',2.99849,213759802,61160,NULL,'2023-08-11 13:42:41',1691761361,NULL),(1960807045,15052919,2,1928891,0,1,1,'A',1,0.943201,83,520674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',3.131,213569642,415290,NULL,'2023-07-26 17:56:50',1690394210,NULL),(1960873701,15052919,2,943987,0,1,1,'B',1,0.936594,101,596642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 286, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 309}}',3.15168,213566670,195860,NULL,'2023-07-26 13:18:13',1690377493,NULL),(1960888254,15052919,2,967033,0,1,1,'A',1,0.967963,73,676907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',3.15223,213759342,268284,NULL,'2023-08-11 12:51:51',1691758311,NULL),(1960828088,15052919,2,1203639,0,1,1,'S',1,0.983221,67,955750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',3.18656,213569536,78532,NULL,'2023-07-26 17:43:09',1690393389,NULL),(1960939950,15052919,2,46626,0,1,1,'A',1,0.962069,68,609965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',3.19596,213759301,106402,NULL,'2023-08-11 12:47:30',1691758050,NULL),(1960967094,15052919,2,76531,1,1,1,'A',1,0.974138,70,683677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 92, \"large_tick_hit\": 64, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 64, \"small_tick_hit\": 305}}',3.22723,213759319,108432,NULL,'2023-08-11 12:49:41',1691758181,NULL),(1960934125,15052919,2,1623311,0,1,1,'A',1,0.979532,101,817566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 491, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',3.2912,213747496,243058,NULL,'2023-08-10 11:49:40',1691668180,NULL),(2740671605,15052919,2,879013,0,1,1,'A',1,0.960128,76,600193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 213, \"large_tick_hit\": 41, \"small_tick_hit\": 348, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 365}}',3.44016,216642361,208760,NULL,'2024-04-27 21:17:00',1714252620,NULL),(1960866970,15052919,2,926585,0,1,1,'S',1,0.980609,55,738788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',3.47098,213575927,63558,NULL,'2023-07-27 07:04:53',1690441493,NULL),(2256438132,15052919,2,242000,0,1,1,'A',1,0.964912,59,562761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 150, \"large_tick_hit\": 165, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 165, \"small_tick_hit\": 244}}',3.497,215689731,163738,NULL,'2024-01-28 09:02:00',1706432520,NULL),(1960786251,15052919,2,173759,0,1,1,'A',1,0.97619,76,789570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',3.58169,213575983,147538,NULL,'2023-07-27 07:12:06',1690441926,NULL),(2713313266,15052919,2,2537322,1,1,1,'A',1,0.948636,101,537597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',3.61022,216589349,460510,NULL,'2024-04-22 14:17:27',1713795447,NULL),(1960804026,15052919,2,722514,0,1,1,'S',1,0.985531,157,913456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 45, \"large_tick_hit\": 126, \"small_tick_hit\": 442, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 126, \"small_tick_hit\": 450}}',3.64303,213570417,100344,NULL,'2023-07-26 19:15:47',1690398947,NULL),(1960995378,15052919,2,120311,0,1,1,'A',1,0.960784,77,548435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 144, \"large_tick_hit\": 135, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 135, \"small_tick_hit\": 217}}',3.6631,213740516,197962,NULL,'2023-08-09 19:02:35',1691607755,NULL),(1960953575,15052919,2,1533513,0,1,1,'A',1,0.956044,101,773585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 206, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 32, \"small_tick_hit\": 220}}',3.73591,213759752,141268,NULL,'2023-08-11 13:38:08',1691761088,NULL),(1960975191,15052919,2,1588627,0,1,1,'A',1,0.963684,106,645383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 520, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',3.74573,213717749,292556,NULL,'2023-08-07 18:55:30',1691434530,NULL),(1960020238,15052919,2,211502,1,1,1,'A',1,0.949062,104,680673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"large_tick_hit\": 54, \"small_tick_hit\": 515, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 54, \"small_tick_hit\": 546}}',3.79353,212571849,217550,NULL,'2023-05-09 20:57:47',1683665867,NULL),(1960989635,15052919,2,109961,0,1,1,'S',1,0.990566,60,734893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 16, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',3.89852,213759768,129370,NULL,'2023-08-11 13:40:06',1691761206,NULL),(1960943904,15052919,2,1132687,0,1,1,'A',1,0.954897,177,731499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 47, \"small_tick_hit\": 446, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 474}}',3.89967,213747224,427960,NULL,'2023-08-10 11:19:09',1691666349,NULL),(1960881032,15052919,2,127015,0,1,1,'S',1,0.987392,192,836214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 62, \"small_tick_hit\": 1102, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1119}}',4.05164,213617503,861824,NULL,'2023-07-30 17:14:11',1690737251,NULL),(1960931951,15052919,2,1468179,0,1,1,'A',1,0.966799,109,709362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 23, \"small_tick_hit\": 530, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 23, \"small_tick_hit\": 550}}',4.21836,213759162,233520,NULL,'2023-08-11 12:33:11',1691757191,NULL),(1960927641,15052919,2,1451983,0,1,1,'A',1,0.953488,55,630055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 86, \"large_tick_hit\": 15, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',4.26344,213740316,65782,NULL,'2023-08-09 18:45:48',1691606748,NULL),(1960802470,15052919,2,3564960,1,1,1,'A',1,0.950963,118,593936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',4.3326,213569624,525712,NULL,'2023-07-26 17:54:21',1690394061,NULL),(1960943350,15052919,2,49478,0,1,1,'A',1,0.97522,246,879672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 56, \"small_tick_hit\": 935, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 56, \"small_tick_hit\": 963}}',4.37431,213759209,411282,NULL,'2023-08-11 12:39:02',1691757542,NULL),(1960763579,15052919,2,1837915,1,1,1,'S',1,0.990691,115,835188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 522, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 528}}',4.72677,213617699,505520,NULL,'2023-07-30 17:28:18',1690738098,NULL),(1961103640,15052919,2,90652,0,1,1,'A',1,0.968619,94,698900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 47, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 47, \"small_tick_hit\": 315}}',4.81526,213901113,139534,NULL,'2023-08-23 17:44:27',1692812667,NULL),(1960094314,15052919,2,523592,0,1,1,'S',1,0.992048,126,958388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',4.87969,212570461,218986,NULL,'2023-05-09 18:15:31',1683656131,NULL),(1960785832,15052919,2,3767558,1,1,1,'S',1,0.984565,190,762087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"small_tick_hit\": 835, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 849}}',4.90988,213593645,692890,NULL,'2023-07-28 18:52:47',1690570367,NULL),(1960800897,15052919,2,1492007,0,1,1,'A',1,0.976431,66,950949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.21106,213575909,71960,NULL,'2023-07-27 07:02:48',1690441368,NULL),(1960845645,15052919,2,391998,0,1,1,'S',1,0.984195,185,963939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 500, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.30587,213567738,273912,NULL,'2023-07-26 15:01:35',1690383695,NULL),(1961036928,15052919,2,1082959,0,1,1,'A',1,0.966192,114,701549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 351}}',5.32528,213901165,321670,NULL,'2023-08-23 17:49:47',1692812987,NULL),(1960776561,15052919,2,1432438,0,1,1,'A',1,0.969925,101,871445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"large_tick_hit\": 6, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',5.60306,213568690,167188,NULL,'2023-07-26 16:25:39',1690388739,NULL),(1960827528,15052919,2,1571864,0,1,1,'S',1,0.983165,159,857953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 55, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 55, \"small_tick_hit\": 372}}',5.85594,213617561,368266,NULL,'2023-07-30 17:17:38',1690737458,NULL),(1960832311,15052919,2,61188,0,1,1,'S',1,0.988287,127,921366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 11, \"small_tick_hit\": 539, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',6.35115,213593602,200058,NULL,'2023-07-28 18:47:35',1690570055,NULL),(1960824535,15052919,2,1678957,1,1,1,'S',1,0.99633,139,958562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 406}}',6.37188,213569590,257404,NULL,'2023-07-26 17:49:28',1690393768,NULL),(1960893802,15052919,2,1814875,0,1,1,'A',1,0.969965,137,918690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',6.37902,213716893,289844,NULL,'2023-08-07 17:40:45',1691430045,NULL),(1960826236,15052919,2,1568930,1,1,1,'S',1,0.981073,131,735252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 66, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',6.60938,213570457,297472,NULL,'2023-07-26 19:19:42',1690399182,NULL),(2709448631,15052919,2,4019233,1,1,1,'S',1,0.987864,90,801542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 34, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 34, \"small_tick_hit\": 238}}',6.65019,216581545,206736,NULL,'2024-04-21 17:36:31',1713720991,NULL),(2256437157,15052919,2,4370545,1,1,1,'A',1,0.970803,156,746288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 168}}',6.83005,215689643,579856,NULL,'2024-01-28 08:51:25',1706431885,NULL),(1960998980,15052919,2,520371,0,1,1,'A',1,0.970962,172,875971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 32, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 345}}',7.24841,213747266,365128,NULL,'2023-08-10 11:23:17',1691666597,NULL),(1960774935,15052919,2,644753,0,1,1,'S',1,0.986301,111,797544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 45, \"small_tick_hit\": 552, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 45, \"small_tick_hit\": 560}}',7.27569,213618118,173144,NULL,'2023-07-30 18:05:50',1690740350,NULL),(1960811553,15052919,2,262157,1,1,1,'S',1,0.996422,183,879426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 64, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 64, \"small_tick_hit\": 327}}',7.29567,213617751,366264,NULL,'2023-07-30 17:32:27',1690738347,NULL),(1960766214,15052919,2,142292,0,1,1,'S',1,0.989041,108,830984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 46, \"small_tick_hit\": 536, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}}',7.39643,213618012,258360,NULL,'2023-07-30 17:56:02',1690739762,NULL),(1960862118,15052919,2,2051919,1,1,1,'S',1,0.987557,223,804962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"small_tick_hit\": 490, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 498}}',7.68345,213618081,1385372,NULL,'2023-07-30 18:02:29',1690740149,NULL),(1960863625,15052919,2,1794747,1,1,1,'S',1,0.988528,128,787338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"large_tick_hit\": 42, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 336}}',7.8818,213617989,275978,NULL,'2023-07-30 17:53:53',1690739633,NULL),(2256432302,15052919,2,3414326,1,1,1,'A',1,0.958904,146,933924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',8.13824,215689230,286120,NULL,'2024-01-28 07:54:14',1706428454,NULL),(1960808822,15052919,2,741909,0,1,1,'S',1,0.994467,207,884070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 114, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',8.42731,213569603,397246,NULL,'2023-07-26 17:51:36',1690393896,NULL),(1960879846,15052919,2,124079,0,1,1,'S',1,0.995485,185,965525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.58744,213617616,371704,NULL,'2023-07-30 17:22:08',1690737728,NULL),(1937276206,15054415,2,1417256,0,1,1,'S',1,0.980854,271,406720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 334, \"large_tick_hit\": 77, \"small_tick_hit\": 921, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 77, \"small_tick_hit\": 942}}',4.98732,182506653,519814,NULL,'2019-08-24 17:16:41',1566667001,NULL),(1949174814,15077422,2,2036865,0,1,1,'C',1,0.89875,49,416878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.961098,198476356,275162,NULL,'2021-05-28 19:13:01',1622229181,NULL),(1949143328,15077422,2,1612940,0,1,1,'A',1,0.976101,187,690629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.8428,198476810,1161848,NULL,'2021-05-28 19:27:16',1622230036,NULL),(1948903367,15083103,2,2688294,1,1,1,'D',1,0.752422,20,306405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 327, \"small_tick_hit\": 372, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',0.0163,198107011,182400,NULL,'2021-05-17 20:00:54',1621281654,NULL),(1948876451,15083103,2,1977510,0,1,1,'D',1,0.708929,10,277396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 217, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.03659,198106863,79618,NULL,'2021-05-17 19:56:08',1621281368,NULL),(1949030481,15083103,2,2024650,0,1,1,'D',1,0.832494,44,348304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.203421,198304869,336870,NULL,'2021-05-23 15:14:06',1621782846,NULL),(1948908228,15083103,2,2693945,0,1,1,'D',1,0.840994,27,353586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 276, \"large_tick_hit\": 28, \"small_tick_hit\": 373, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 28, \"small_tick_hit\": 435}}',0.228427,198108118,197410,NULL,'2021-05-17 20:35:17',1621283717,NULL),(1948947788,15083103,2,2757120,0,1,1,'D',1,0.724868,7,195048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 41, \"small_tick_hit\": 96, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.542394,198107284,34464,NULL,'2021-05-17 20:09:12',1621282152,NULL),(1948966961,15083103,2,2870713,1,1,1,'C',1,0.890351,45,412046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"small_tick_hit\": 359, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',0.713918,198107125,187210,NULL,'2021-05-17 20:04:31',1621281871,NULL),(1948949093,15083103,2,2757152,0,1,1,'D',1,0.765027,13,201443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 44, \"small_tick_hit\": 96, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.985046,198107365,32996,NULL,'2021-05-17 20:11:41',1621282301,NULL),(1948950734,15083103,2,2757284,0,1,1,'D',1,0.83125,15,255545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 41, \"small_tick_hit\": 92, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',1.3153,198107226,44656,NULL,'2021-05-17 20:07:25',1621282045,NULL),(1948961229,15083103,2,2771889,0,1,1,'B',1,0.904135,38,399116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 260, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 30, \"small_tick_hit\": 288}}',1.39152,198107461,141800,NULL,'2021-05-17 20:14:17',1621282457,NULL),(1948820837,15083103,2,2036865,0,1,1,'B',1,0.93125,64,462333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.90309,197972239,350444,NULL,'2021-05-14 01:37:57',1620956277,NULL),(1948989255,15083103,2,1612940,0,1,1,'B',1,0.908176,94,482158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.14532,198301863,402626,NULL,'2021-05-23 13:21:40',1621776100,NULL),(1939826104,15084814,2,1596855,0,1,1,'C',1,0.85446,26,369487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 172, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 13, \"small_tick_hit\": 423}}',0.843237,185966138,96206,NULL,'2020-03-26 01:22:49',1585185769,NULL),(1947453566,15086607,2,2022335,0,1,1,'D',1,0.81676,39,168130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 295, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.127962,196242580,280362,NULL,'2021-03-24 09:36:32',1616578592,NULL),(1947456904,15086607,2,2800800,1,1,1,'C',1,0.866883,82,501592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 162, \"large_tick_hit\": 60, \"small_tick_hit\": 312, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 60, \"small_tick_hit\": 370}}',1.09662,196207593,166704,NULL,'2021-03-23 09:00:00',1616490000,NULL),(1956334056,15086607,2,2006716,0,1,1,'C',1,0.886624,87,446247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 306, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.24204,207735912,288024,NULL,'2022-06-19 15:55:22',1655654122,NULL),(1947455364,15086607,2,1612940,0,1,1,'B',1,0.901887,58,421220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.36115,196207756,298318,NULL,'2021-03-23 09:09:58',1616490598,NULL),(1956315198,15086607,2,2111511,0,1,1,'C',1,0.851485,62,411288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 244, \"small_tick_hit\": 186, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 231}}',2.14935,207735979,234324,NULL,'2022-06-19 15:58:39',1655654319,NULL),(1947451638,15086607,2,2797627,1,1,1,'A',1,0.955617,64,485340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 431, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 270}}',3.13535,196209605,513816,NULL,'2021-03-23 10:41:10',1616496070,NULL),(1947494137,15086607,2,2024650,0,1,1,'A',1,0.95466,122,569762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 378, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.26206,196209701,735770,NULL,'2021-03-23 10:45:23',1616496323,NULL),(1947540814,15086607,2,1222595,1,1,1,'A',1,0.978882,247,849456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 477, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 491}}',7.48746,196242074,1196206,NULL,'2021-03-24 09:09:18',1616576958,NULL),(1939044213,15089023,2,1596855,0,1,1,'D',1,0.849765,26,358679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 167, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',0.724229,184937049,91048,NULL,'2020-01-31 11:07:21',1580468841,NULL),(1941332796,15089023,2,1076845,0,1,1,'C',1,0.888638,61,456717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 751, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 14, \"small_tick_hit\": 862}}',0.82352,187903137,316250,NULL,'2020-05-31 14:22:01',1590934921,NULL),(1940835539,15089023,2,1874083,0,1,1,'C',1,0.856818,36,336963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 203, \"large_tick_hit\": 12, \"small_tick_hit\": 162, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 193}}',0.976696,187211712,167448,NULL,'2020-05-09 19:16:01',1589051761,NULL),(1958350514,15094630,2,3818406,1,1,1,'B',1,0.909853,80,489925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 306, \"large_tick_hit\": 67, \"small_tick_hit\": 495, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',1.88466,210497984,325562,NULL,'2022-12-03 15:42:14',1670082134,NULL),(1958376026,15094630,2,3834567,1,1,1,'B',1,0.903427,28,407035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 110, \"small_tick_hit\": 180, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',2.64989,210484876,100548,NULL,'2022-12-02 19:36:55',1670009815,NULL),(1958352810,15094630,2,3542800,1,1,1,'C',1,0.899543,23,332529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 122, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 9, \"small_tick_hit\": 135}}',3.44519,210470079,40756,NULL,'2022-12-01 18:40:56',1669920056,NULL),(1947704082,15096164,2,1995048,0,1,1,'D',1,0.697194,10,345469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 191, \"large_tick_hit\": 33, \"small_tick_hit\": 248, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.01849,196512924,166886,NULL,'2021-04-01 09:50:00',1617270600,NULL),(1937424936,15096388,2,1596855,0,1,1,'C',1,0.86698,57,461522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 175, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',1.99322,182604905,147124,NULL,'2019-08-30 20:31:17',1567197077,NULL),(1942798691,15099519,2,2133968,0,1,1,'C',1,0.864119,47,382508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 693, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 799}}',0.085117,189930781,348322,NULL,'2020-08-12 06:41:35',1597214495,NULL),(1943121272,15112118,2,1612940,0,1,1,'D',1,0.846541,26,331550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.190794,190328616,178246,NULL,'2020-08-27 15:04:07',1598540647,NULL),(1946313325,15125034,2,2032726,0,1,1,'D',1,0.804762,26,316631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.747888,194720558,72150,NULL,'2021-02-06 08:26:10',1612599970,NULL),(1937351190,15130051,2,1765434,0,1,1,'C',1,0.870242,29,367704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 147, \"large_tick_hit\": 52, \"small_tick_hit\": 304, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 52, \"small_tick_hit\": 342}}',0.484835,182689087,103772,NULL,'2019-09-05 15:55:47',1567698947,NULL),(1945130224,15130051,2,121185,0,1,1,'B',1,0.918251,76,462775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 318, \"small_tick_hit\": 165, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 189}}',2.67196,193105769,354378,NULL,'2020-12-14 13:30:53',1607952653,NULL),(1950229182,15130051,2,1925301,0,1,1,'A',1,0.949333,92,565686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',3.9348,199835781,590570,NULL,'2021-07-12 13:19:58',1626095998,NULL),(1937419074,15132413,2,557812,0,1,1,'D',1,0.603659,26,185032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 426, \"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 429, \"small_tick_miss\": 224}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 94, \"small_tick_hit\": 653}}',0.000001,182692409,217950,NULL,'2019-09-05 21:23:15',1567718595,NULL),(1939740364,15133004,2,1612940,0,1,1,'A',1,0.952201,70,501773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.1687,185676001,438704,NULL,'2020-03-14 02:33:57',1584153237,NULL),(1945071389,15136029,2,2005438,0,1,1,'D',1,0.777943,32,300919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 268, \"large_tick_hit\": 18, \"small_tick_hit\": 236, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.16115,192945490,225872,NULL,'2020-12-08 18:03:56',1607450636,NULL),(1947698957,15136029,2,1612940,0,1,1,'B',1,0.913208,84,474368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.2146,196553579,397344,NULL,'2021-04-02 13:54:51',1617371691,NULL),(1945776044,15136029,2,2036865,0,1,1,'A',1,0.9475,51,483054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.22699,193881770,350626,NULL,'2021-01-10 17:22:38',1610299358,NULL),(1951940188,15145938,2,1995048,0,1,1,'A',1,0.945347,153,642770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.25335,202050201,608434,NULL,'2021-10-01 15:59:09',1633103949,NULL),(1937767927,15150407,2,2026789,0,1,1,'D',1,0.822837,33,352085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 472, \"large_tick_hit\": 63, \"small_tick_hit\": 654, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 63, \"small_tick_hit\": 802}}',0.062055,183184442,309020,NULL,'2019-10-11 12:59:51',1570798791,NULL),(1937763972,15150407,2,2024795,0,1,1,'C',1,0.89095,53,409699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 417, \"large_tick_hit\": 147, \"small_tick_hit\": 637, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 147, \"small_tick_hit\": 706}}',0.394095,183184480,312710,NULL,'2019-10-11 13:03:01',1570798981,NULL),(1947782419,15150407,2,2032727,0,1,1,'A',1,0.954451,69,557343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 179, \"large_tick_hit\": 11, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',10.4451,196515561,274182,NULL,'2021-04-01 12:10:33',1617279033,NULL),(1944614353,15154372,2,1612940,0,1,1,'D',1,0.836478,42,368626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.232118,192408469,205038,NULL,'2020-11-19 04:36:29',1605760589,NULL),(1945142323,15154372,2,1995048,0,1,1,'B',1,0.939439,62,494517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 268, \"large_tick_hit\": 42, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',2.92134,193179161,359368,NULL,'2020-12-17 03:44:17',1608176657,NULL),(1937932970,15156662,2,675261,1,1,1,'S',1,0.990188,329,786404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 768, \"large_tick_hit\": 10, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 440}}',NULL,183318842,4490646,NULL,'2019-10-20 16:39:11',1571589551,NULL),(1956510333,15156662,2,2592747,1,1,1,'D',1,0.846987,55,123979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 318, \"great\": 1636, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1954, \"small_tick_hit\": 170}}',NULL,207993367,851494,NULL,'2022-07-02 10:26:55',1656757615,NULL),(1937795717,15156662,2,771349,1,1,1,'A',1,0.954965,109,530701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',7.45645,183187895,722260,NULL,'2019-10-11 17:14:20',1570814060,NULL),(1937494655,15156662,2,127060,0,1,1,'A',1,0.971924,197,574547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 728, \"large_tick_hit\": 199, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 199, \"small_tick_hit\": 259}}',7.56852,182752144,1807456,NULL,'2019-09-09 17:33:28',1568050408,NULL),(1937440744,15156662,2,199049,0,1,1,'A',1,0.975765,113,563506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 540, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',7.75548,182751663,1138862,NULL,'2019-09-09 16:47:08',1568047628,NULL),(1938590347,15156662,2,2229085,1,1,1,'A',1,0.964312,144,566317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 725, \"large_tick_hit\": 20, \"small_tick_hit\": 579, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 20, \"small_tick_hit\": 602}}',7.86857,184190768,1304502,NULL,'2019-12-17 10:47:13',1576579633,NULL),(1937531287,15156662,2,1093529,0,1,1,'A',1,0.977642,103,597241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 543, \"small_tick_hit\": 419, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',8.50477,182751690,998914,NULL,'2019-09-09 16:49:50',1568047790,NULL),(1951982776,15156662,2,2653686,1,1,1,'S',1,0.980669,162,598056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 887, \"large_tick_hit\": 23, \"small_tick_hit\": 967, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 23, \"small_tick_hit\": 977}}',8.51546,202025369,2115606,NULL,'2021-09-30 15:28:52',1633015732,NULL),(1945071862,15156662,2,61817,0,1,1,'A',1,0.941096,115,547928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 368, \"small_tick_hit\": 319, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',8.70358,192854529,717490,NULL,'2020-12-05 13:42:52',1607175772,NULL),(1937854378,15156662,2,116289,0,1,1,'S',1,0.981328,161,601955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',9.66493,183318744,1646206,NULL,'2019-10-20 16:33:10',1571589190,NULL),(1938386207,15156662,2,1789612,1,1,1,'S',1,0.981873,227,646468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 783, \"large_tick_hit\": 1, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 1, \"small_tick_hit\": 524}}',10.6903,184075439,2950804,NULL,'2019-12-09 11:39:45',1575891585,NULL),(1939435601,15156662,2,181023,0,1,1,'S',1,0.997462,334,900269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"small_tick_hit\": 796, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',11.3139,185421876,2212872,NULL,'2020-02-28 13:23:36',1582896216,NULL),(1944845218,15156662,2,713818,0,1,1,'A',1,0.966667,112,567953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 381, \"large_tick_hit\": 22, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',11.3317,192607673,651416,NULL,'2020-11-26 13:55:06',1606398906,NULL),(1943644477,15156662,2,46629,0,1,1,'S',1,0.993056,168,962984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.342,190964131,705564,NULL,'2020-09-22 05:59:23',1600754363,NULL),(1943706345,15156662,2,2077480,1,1,1,'S',1,0.993706,187,788837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',12.733,190964036,2548152,NULL,'2020-09-22 05:51:39',1600753899,NULL),(1939454254,15156662,2,1932023,1,1,1,'S',1,0.989261,244,737831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 758, \"large_tick_hit\": 3, \"small_tick_hit\": 805, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 814}}',13.2635,185421933,3033238,NULL,'2020-02-28 13:27:58',1582896478,NULL),(1937452794,15156662,2,89164,1,1,1,'X',1,1,270,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',15.0479,182752182,1257982,NULL,'2019-09-09 17:36:55',1568050615,NULL),(1937837187,15156662,2,906953,0,1,1,'X',1,1,275,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,183318527,1898968,NULL,'2019-10-20 16:18:37',1571588317,NULL),(1938368912,15156662,2,1965731,1,1,1,'S',1,0.98228,328,741072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 647, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 57, \"small_tick_hit\": 659}}',18.1615,184091393,2733266,NULL,'2019-12-10 17:06:06',1575997566,NULL),(1937533240,15156662,2,61226,0,1,1,'X',1,1,257,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,182752331,982674,NULL,'2019-09-09 17:50:35',1568051435,NULL),(1937951940,15156662,2,240192,0,1,1,'X',1,1,362,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,183496647,1621922,NULL,'2019-11-01 16:27:03',1572625623,NULL),(1943668235,15156662,2,846085,0,1,1,'S',1,0.992334,489,803579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 821, \"large_tick_hit\": 146, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}}',23.0281,190963983,7787790,NULL,'2020-09-22 05:46:51',1600753611,NULL),(1937838713,15156662,2,713703,0,1,1,'S',1,0.998521,344,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.2804,183318899,2472046,NULL,'2019-10-20 16:43:02',1571589782,NULL),(1938786267,15156662,2,46628,0,1,1,'X',1,1,247,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,184555326,1843090,NULL,'2020-01-07 16:07:23',1578413243,NULL),(1939451415,15156662,2,1011261,1,1,1,'S',1,0.995392,270,842418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 329}}',24.0094,185422082,3049746,NULL,'2020-02-28 13:37:48',1582897068,NULL),(1938437693,15156662,2,2149361,1,1,1,'S',1,0.996102,662,857724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1071, \"large_tick_hit\": 1, \"small_tick_hit\": 717, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 1, \"small_tick_hit\": 720}}',24.2253,184075420,12801970,NULL,'2019-12-09 11:35:52',1575891352,NULL),(1940026346,15156662,2,123429,0,1,1,'A',1,0.970497,227,676120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 415, \"large_tick_hit\": 43, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',27.6105,186200371,1666414,NULL,'2020-04-04 08:07:55',1585987675,NULL),(1938255279,15156662,2,109938,0,1,1,'S',1,0.997625,428,964266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',27.684,183821051,4503708,NULL,'2019-11-22 16:33:14',1574440394,NULL),(1939014778,15156662,2,2233804,1,1,1,'S',1,0.994917,238,809143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',28.0008,184909771,1651018,NULL,'2020-01-29 15:10:59',1580310659,NULL),(1938340463,15156662,2,916932,1,1,1,'S',1,0.998791,409,957951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 12, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',28.3203,184002638,3008602,NULL,'2019-12-04 16:51:24',1575478284,NULL),(1938431879,15156662,2,1828818,1,1,1,'S',1,0.999127,596,967722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 18, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 18, \"small_tick_hit\": 549}}',28.8501,184091557,8395088,NULL,'2019-12-10 17:17:43',1575998263,NULL),(1938294165,15156662,2,871446,0,1,1,'S',1,0.994652,332,892872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 102, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',29.2525,183821162,2759078,NULL,'2019-11-22 16:42:04',1574440924,NULL),(1938438287,15156662,2,61007,0,1,1,'S',1,0.99798,278,887359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',29.5609,183988865,1940590,NULL,'2019-12-03 15:22:35',1575386555,NULL),(1938432975,15156662,2,2004646,0,1,1,'S',1,0.998155,360,959292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',30.9357,184075454,3194338,NULL,'2019-12-09 11:41:33',1575891693,NULL),(1938411986,15156662,2,1230832,1,1,1,'S',1,0.995169,372,956357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',30.9394,184002729,3413968,NULL,'2019-12-04 16:58:23',1575478703,NULL),(1938256934,15156662,2,110334,0,1,1,'S',1,0.995227,515,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.0524,183871945,6494858,NULL,'2019-11-25 16:40:05',1574700005,NULL),(1947152948,15156662,2,97810,0,1,1,'S',1,0.993679,326,957538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',32.1558,195629843,2459496,NULL,'2021-03-05 13:49:05',1614952145,NULL),(1940026766,15156662,2,123679,0,1,1,'X',1,1,376,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',34.2083,186200353,2912782,NULL,'2020-04-04 08:06:05',1585987565,NULL),(1938405855,15156662,2,1985363,1,1,1,'S',1,0.998588,394,959436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 27, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 27, \"small_tick_hit\": 314}}',35.335,184002348,3511354,NULL,'2019-12-04 16:22:25',1575476545,NULL),(1939081138,15156662,2,846257,1,1,1,'S',1,0.999085,658,965021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',35.5038,184909688,10425236,NULL,'2020-01-29 15:05:14',1580310314,NULL),(1943600437,15156662,2,703755,0,1,1,'S',1,0.99895,608,966118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',36.0107,190963919,8852198,NULL,'2020-09-22 05:40:18',1600753218,NULL),(1938412059,15156662,2,1891471,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 285}}',36.6964,184002601,3799278,NULL,'2019-12-04 16:48:12',1575478092,NULL),(1944757691,15156662,2,1762727,0,1,1,'A',1,0.972093,122,798368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',37.4812,192607488,417570,NULL,'2020-11-26 13:45:25',1606398325,NULL),(1938432169,15156662,2,2176497,1,1,1,'X',1,1,425,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 213}}',37.9754,184091464,4446178,NULL,'2019-12-10 17:11:09',1575997869,NULL),(1943635262,15156662,2,1939650,1,1,1,'S',1,0.998512,398,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 274}}',38.6181,190964092,3895218,NULL,'2020-09-22 05:56:28',1600754188,NULL),(1944751251,15156662,2,1742226,1,1,1,'S',1,0.997332,909,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 10, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 10, \"small_tick_hit\": 590}}',39.7551,192607578,19907648,NULL,'2020-11-26 13:50:35',1606398635,NULL),(1938819067,15156662,2,240011,0,1,1,'X',1,1,486,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,184555552,4727312,NULL,'2020-01-07 16:27:58',1578414478,NULL),(1954826241,15160876,2,1972767,0,1,1,'A',1,0.952988,71,548833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 509, \"large_tick_hit\": 45, \"small_tick_hit\": 642, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',2.54569,205786273,547296,NULL,'2022-03-12 20:00:25',1647115225,NULL),(1940276735,15192009,2,846907,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 28}}',NULL,186601542,31192,NULL,'2020-04-18 13:02:31',1587214951,NULL),(1940323265,15192009,2,1583377,1,1,1,'A',1,0.974755,99,582627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 512, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 190}}',NULL,186675593,925974,NULL,'2020-04-21 00:38:51',1587429531,NULL),(1940354180,15192009,2,2153403,1,1,1,'B',1,0.939338,80,427396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 544, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 568}}',0.491374,186573739,1101084,NULL,'2020-04-17 13:58:12',1587131892,NULL),(1950604001,15192009,2,2621372,1,1,1,'B',1,0.934673,75,442714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 518, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',1.7483,200282091,643120,NULL,'2021-07-27 22:26:53',1627424813,NULL),(1940344190,15192009,2,2145653,1,1,1,'A',1,0.961406,103,511326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 996, \"small_tick_hit\": 673, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 699}}',1.8165,186612490,1585874,NULL,'2020-04-18 20:38:30',1587242310,NULL),(1940525175,15192009,2,1033043,0,1,1,'A',1,0.947788,129,474351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 785, \"large_tick_hit\": 5, \"small_tick_hit\": 517, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 538}}',1.86004,186857459,1250086,NULL,'2020-04-27 07:07:45',1587971265,NULL),(1944562080,15192009,2,1635472,0,1,1,'C',1,0.867145,33,350591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',2.32727,192252550,199260,NULL,'2020-11-13 09:26:14',1605259574,NULL),(1945908983,15192009,2,1808730,1,1,1,'A',1,0.959516,197,542485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1077, \"large_tick_hit\": 28, \"small_tick_hit\": 720, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 28, \"small_tick_hit\": 752}}',2.44324,194187564,2502476,NULL,'2021-01-21 10:53:35',1611226415,NULL),(1944562433,15192009,2,1635735,1,1,1,'A',1,0.958438,129,550090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1045, \"large_tick_hit\": 9, \"small_tick_hit\": 860, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 9, \"small_tick_hit\": 907}}',2.61892,192252413,1721512,NULL,'2020-11-13 09:16:01',1605258961,NULL),(1940347084,15192009,2,1955739,1,1,1,'A',1,0.951417,120,503192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 421, \"large_tick_hit\": 83, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 83, \"small_tick_hit\": 210}}',3.60267,186560199,729858,NULL,'2020-04-17 01:12:05',1587085925,NULL),(1940330473,15192009,2,51310,0,1,1,'A',1,0.942013,118,556903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 486, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 14, \"small_tick_hit\": 396}}',3.65489,186573195,1211830,NULL,'2020-04-17 13:37:18',1587130638,NULL),(1944726448,15192009,2,2237797,0,1,1,'B',1,0.934752,54,443444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',3.67684,192338827,272882,NULL,'2020-11-16 13:26:26',1605533186,NULL),(1940379686,15192009,2,1982084,1,1,1,'A',1,0.967121,99,559487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 447, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',3.71061,186619971,1148906,NULL,'2020-04-19 03:10:21',1587265821,NULL),(1946007795,15192009,2,2054307,1,1,1,'A',1,0.943337,92,495156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',3.93165,194195183,711854,NULL,'2021-01-21 16:29:02',1611246542,NULL),(1945901991,15192009,2,134757,0,1,1,'A',1,0.957912,129,531000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 676, \"large_tick_hit\": 122, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 122, \"small_tick_hit\": 362}}',4.25668,194195009,1141124,NULL,'2021-01-21 16:23:03',1611246183,NULL),(1940347935,15192009,2,1957280,1,1,1,'S',1,0.985148,93,663596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 299}}',5.09883,186559914,590774,NULL,'2020-04-17 00:57:46',1587085066,NULL),(1940381202,15192009,2,2047924,1,1,1,'A',1,0.969663,178,635824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 544, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 334}}',5.12016,186560032,1767674,NULL,'2020-04-17 01:03:35',1587085415,NULL),(1940322299,15192009,2,1926269,1,1,1,'A',1,0.974659,89,699982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.15669,186600254,414390,NULL,'2020-04-18 12:07:24',1587211644,NULL),(1951935323,15192009,2,2229150,0,1,1,'A',1,0.95053,50,457108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',5.55586,202142429,328704,NULL,'2021-10-05 05:04:40',1633410280,NULL),(1947579597,15192009,2,2469120,1,1,1,'A',1,0.95671,65,482958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',5.72112,196398597,361090,NULL,'2021-03-28 18:55:32',1616957732,NULL),(1940277311,15192009,2,1703914,1,1,1,'A',1,0.965952,98,555680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',6.21214,186601114,811984,NULL,'2020-04-18 12:42:58',1587213778,NULL),(1939161475,15192009,2,2249719,0,1,1,'B',1,0.914773,70,578609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 166, \"small_tick_hit\": 317, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',6.25156,185125459,190974,NULL,'2020-02-11 13:23:52',1581427432,NULL),(1940268068,15192009,2,2062952,1,1,1,'A',1,0.973684,140,647983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 614, \"large_tick_hit\": 13, \"small_tick_hit\": 483, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 13, \"small_tick_hit\": 502}}',6.29178,186573615,1671206,NULL,'2020-04-17 13:53:33',1587131613,NULL),(1942853933,15192009,2,2195736,0,1,1,'A',1,0.951289,130,538758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 396, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',6.34859,190028690,784340,NULL,'2020-08-15 22:49:18',1597531758,NULL),(1940369192,15192009,2,1258186,1,1,1,'A',1,0.956182,76,531000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',6.36633,186600684,429170,NULL,'2020-04-18 12:25:31',1587212731,NULL),(1941526871,15192009,2,490679,0,1,1,'A',1,0.960651,143,545130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',6.40297,188136955,1014654,NULL,'2020-06-08 10:30:49',1591612249,NULL),(1951939482,15192009,2,2022409,0,1,1,'B',1,0.938195,116,540625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',6.67486,202142478,510316,NULL,'2021-10-05 05:10:29',1633410629,NULL),(1940376777,15192009,2,2171326,1,1,1,'A',1,0.957692,127,556147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',6.90619,186600745,875166,NULL,'2020-04-18 12:28:08',1587212888,NULL),(1944645317,15192009,2,2474571,1,1,1,'A',1,0.963109,105,561998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 465, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 280}}',6.91394,192339111,835368,NULL,'2020-11-16 13:39:12',1605533952,NULL),(1941304007,15192009,2,1983411,0,1,1,'A',1,0.972878,160,595778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 696, \"small_tick_hit\": 416, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',6.97091,188013560,1722392,NULL,'2020-06-04 09:10:59',1591261859,NULL),(1948624355,15192009,2,2616639,1,1,1,'A',1,0.960526,53,489004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',7.397,197792083,273042,NULL,'2021-05-08 22:20:06',1620512406,NULL),(1939677465,15192009,2,2089721,0,1,1,'A',1,0.969453,93,618036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 316, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 327}}',7.44564,185657340,507568,NULL,'2020-03-13 06:24:41',1584080681,NULL),(1940274369,15192009,2,843833,0,1,1,'A',1,0.959124,96,513494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',7.50357,186573815,612792,NULL,'2020-04-17 14:01:16',1587132076,NULL),(1940269326,15192009,2,2189699,1,1,1,'S',1,0.99084,142,794619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',7.5303,186563361,788986,NULL,'2020-04-17 04:05:23',1587096323,NULL),(1940383729,15192009,2,2344580,1,1,1,'A',1,0.967405,125,581081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',7.6798,186601033,828882,NULL,'2020-04-18 12:38:51',1587213531,NULL),(1940496010,15192009,2,1853006,1,1,1,'A',1,0.976608,103,596196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',7.7136,186731907,895688,NULL,'2020-04-23 00:26:23',1587601583,NULL),(1942221212,15192009,2,32347,0,1,1,'A',1,0.960106,64,563693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 171}}',8.05598,189132775,317164,NULL,'2020-07-13 11:30:46',1594639846,NULL),(1942619287,15192009,2,1818989,1,1,1,'A',1,0.965414,164,573748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 430, \"large_tick_hit\": 45, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 45, \"small_tick_hit\": 172}}',8.4164,189631691,1007942,NULL,'2020-07-31 21:32:57',1596231177,NULL),(1940384405,15192009,2,2349471,1,1,1,'S',1,0.983631,189,725702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',8.52726,186553321,869594,NULL,'2020-04-16 19:31:34',1587065494,NULL),(1940277913,15192009,2,1705801,1,1,1,'A',1,0.975871,143,707731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',8.7032,186560082,848106,NULL,'2020-04-17 01:05:39',1587085539,NULL),(1940265957,15192009,2,2033875,1,1,1,'A',1,0.951031,207,638817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',8.83858,186573308,1291322,NULL,'2020-04-17 13:41:45',1587130905,NULL),(1942569970,15192009,2,2284961,0,1,1,'A',1,0.961756,144,596657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',8.87813,189631650,961544,NULL,'2020-07-31 21:31:05',1596231065,NULL),(1940258618,15192009,2,2050551,1,1,1,'S',1,0.985692,191,782677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',8.9255,186559964,1122104,NULL,'2020-04-17 01:00:08',1587085208,NULL),(1942598275,15192009,2,1796422,0,1,1,'A',1,0.965394,166,598143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 549, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',9.81758,189631728,1289492,NULL,'2020-07-31 21:34:48',1596231288,NULL),(1940418880,15192009,2,2006609,1,1,1,'S',1,0.990506,171,857615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',10.0106,186776910,1233272,NULL,'2020-04-24 14:15:38',1587737738,NULL),(1944592698,15192009,2,1672216,1,1,1,'A',1,0.954023,129,583760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',10.0638,192252447,571462,NULL,'2020-11-13 09:18:28',1605259108,NULL),(1940347108,15192009,2,1955741,1,1,1,'S',1,0.985611,159,706237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 103, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 103, \"small_tick_hit\": 298}}',10.1661,186601250,1241596,NULL,'2020-04-18 12:49:00',1587214140,NULL),(1940380435,15192009,2,1986012,1,1,1,'S',1,0.997248,285,852260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 12, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 546}}',10.1706,186619909,2303794,NULL,'2020-04-19 03:07:31',1587265651,NULL),(1940364917,15192009,2,2161930,1,1,1,'S',1,0.983027,191,780247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 343}}',10.4138,186553283,1238744,NULL,'2020-04-16 19:28:59',1587065339,NULL),(1940292518,15192009,2,2090848,0,1,1,'S',1,0.988827,153,770328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',10.4394,186619780,584310,NULL,'2020-04-19 03:01:58',1587265318,NULL),(1940353933,15192009,2,2152898,1,1,1,'S',1,0.990789,212,872086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 11, \"small_tick_hit\": 399}}',10.645,186553584,1260038,NULL,'2020-04-16 19:43:59',1587066239,NULL),(1940353246,15192009,2,2016938,1,1,1,'S',1,0.985325,326,704720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 722, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 221}}',10.6778,186601201,3724944,NULL,'2020-04-18 12:46:35',1587213995,NULL),(1940435515,15192009,2,1556747,1,1,1,'S',1,0.99226,126,749113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 360}}',10.919,186731876,606848,NULL,'2020-04-23 00:24:27',1587601467,NULL),(1940354576,15192009,2,1648322,1,1,1,'A',1,0.97365,158,669009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',11.0648,186601072,1132830,NULL,'2020-04-18 12:40:51',1587213651,NULL),(1940305939,15192009,2,1900433,0,1,1,'S',1,0.982565,150,656448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',11.249,186620037,945750,NULL,'2020-04-19 03:13:59',1587266039,NULL),(1939344219,15192009,2,2236499,0,1,1,'A',1,0.968912,45,590934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',11.3801,185244297,93580,NULL,'2020-02-18 06:42:18',1582008138,NULL),(1950881663,15192009,2,1925811,1,1,1,'S',1,0.989559,145,834217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 36, \"small_tick_hit\": 394}}',11.5865,200592031,1186061,NULL,'2021-08-07 09:33:36',1628328816,NULL),(1940343556,15192009,2,1602633,1,1,1,'S',1,0.985631,327,791335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 592, \"large_tick_hit\": 147, \"small_tick_hit\": 1113, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 147, \"small_tick_hit\": 1134}}',11.6115,186563404,2469790,NULL,'2020-04-17 04:09:21',1587096561,NULL),(1940378589,15192009,2,2044361,0,1,1,'S',1,0.983704,196,862419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',11.8637,186573514,1244436,NULL,'2020-04-17 13:50:03',1587131403,NULL),(1944639906,15192009,2,2468860,1,1,1,'S',1,0.982781,139,707082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',11.88,192338920,1084302,NULL,'2020-11-16 13:30:19',1605533419,NULL),(1942217494,15192009,2,1127276,1,1,1,'S',1,0.996269,157,849067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',11.9256,189132812,981666,NULL,'2020-07-13 11:33:18',1594639998,NULL),(1940687958,15192009,2,1927046,1,1,1,'A',1,0.972678,188,650660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',12.2791,187022760,1284834,NULL,'2020-05-02 21:39:09',1588455549,NULL),(1944661378,15192009,2,2318789,1,1,1,'S',1,0.983075,173,819038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 428, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',12.3114,192338869,886940,NULL,'2020-11-16 13:28:20',1605533300,NULL),(1946833103,15192009,2,2641009,1,1,1,'A',1,0.978437,226,703528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 553, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',12.8997,195436121,1936226,NULL,'2021-02-27 05:15:30',1614402930,NULL),(1942216398,15192009,2,1796419,0,1,1,'S',1,0.997019,194,866930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',13.1208,189132652,1294048,NULL,'2020-07-13 11:24:07',1594639447,NULL),(1940347901,15192009,2,1957277,1,1,1,'S',1,0.981156,237,700989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 508, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 279}}',13.2322,186601311,1807674,NULL,'2020-04-18 12:51:53',1587214313,NULL),(1940262865,15192009,2,1289966,1,1,1,'S',1,0.984195,311,904504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',13.3366,186553480,1839426,NULL,'2020-04-16 19:38:29',1587065909,NULL),(1942889483,15192009,2,1678033,1,1,1,'S',1,0.99,603,898286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 795, \"small_tick_hit\": 1581, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 1603}}',13.3854,189998471,7431622,NULL,'2020-08-14 20:01:51',1597435311,NULL),(1950867813,15192009,2,1889237,1,1,1,'A',1,0.976845,91,715071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 22, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 382}}',13.3895,200591956,407005,NULL,'2021-08-07 09:29:47',1628328587,NULL),(1942264585,15192009,2,1450272,1,1,1,'S',1,0.992647,191,874111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 32, \"small_tick_hit\": 297}}',13.5782,189132609,700152,NULL,'2020-07-13 11:22:09',1594639329,NULL),(1940452771,15192009,2,1161831,1,1,1,'S',1,0.98153,230,829863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',13.9908,186776971,1684920,NULL,'2020-04-24 14:17:33',1587737853,NULL),(1940319679,15192009,2,2207769,1,1,1,'S',1,0.984326,267,900764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 13, \"small_tick_hit\": 332}}',14.2739,186600611,1352370,NULL,'2020-04-18 12:22:13',1587212533,NULL),(1940381160,15192009,2,1988897,1,1,1,'S',1,0.999034,437,918901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 39, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 39, \"small_tick_hit\": 536}}',14.7794,186675565,3295664,NULL,'2020-04-21 00:36:23',1587429383,NULL),(1940272601,15192009,2,1697647,0,1,1,'S',1,0.989848,101,957786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',15.2178,186553416,268980,NULL,'2020-04-16 19:36:04',1587065764,NULL),(1940380716,15192009,2,1486189,1,1,1,'S',1,0.996581,413,959789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 753, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 757}}',15.2413,186563327,3204706,NULL,'2020-04-17 04:03:23',1587096203,NULL),(1940385649,15192009,2,2380064,1,1,1,'S',1,0.997753,542,959133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 348}}',15.6169,186600325,7133228,NULL,'2020-04-18 12:10:43',1587211843,NULL),(1941527456,15192009,2,492077,0,1,1,'S',1,0.990596,296,956377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',16.6774,188136985,1637564,NULL,'2020-06-08 10:32:53',1591612373,NULL),(1942283986,15192009,2,192763,1,1,1,'S',1,0.982935,222,782254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 76, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 76, \"small_tick_hit\": 176}}',16.9723,189132861,1544054,NULL,'2020-07-13 11:36:41',1594640201,NULL),(1940478986,15192009,2,455370,1,1,1,'A',1,0.974233,260,717576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',17.4347,186777061,1902442,NULL,'2020-04-24 14:20:53',1587738053,NULL),(1940375504,15192009,2,261704,0,1,1,'X',1,1,230,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',17.5243,186619825,967506,NULL,'2020-04-19 03:03:31',1587265411,NULL),(1940384322,15192009,2,2349468,1,1,1,'S',1,0.981203,289,735571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 500, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',17.7366,186600389,2328574,NULL,'2020-04-18 12:13:29',1587212009,NULL),(1940260278,15192009,2,1992110,1,1,1,'S',1,0.992718,334,924173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 464}}',19.207,186612159,2831682,NULL,'2020-04-18 20:21:29',1587241289,NULL),(1940276757,15192009,2,2071195,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',19.6276,186612203,3401370,NULL,'2020-04-18 20:23:35',1587241415,NULL),(1942570220,15192009,2,2284963,1,1,1,'S',1,0.996616,335,958696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',20.2415,189631604,2093584,NULL,'2020-07-31 21:29:17',1596230957,NULL),(1948662017,15192009,2,2177697,1,1,1,'S',1,0.990301,372,842251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',20.6875,197792009,3765654,NULL,'2021-05-08 22:17:57',1620512277,NULL),(1940381024,15192009,2,1989402,1,1,1,'S',1,0.998408,324,963141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 77, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 77, \"small_tick_hit\": 304}}',20.9597,186612115,1544094,NULL,'2020-04-18 20:19:17',1587241157,NULL),(1940355553,15192009,2,995840,1,1,1,'S',1,0.994543,323,910466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',21.2505,186600566,1993238,NULL,'2020-04-18 12:20:18',1587212418,NULL),(1941477249,15192009,2,2260930,1,1,1,'S',1,0.995427,319,971084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 337}}',21.5278,188137059,1944664,NULL,'2020-06-08 10:36:53',1591612613,NULL),(1940521986,15192009,2,2074757,1,1,1,'S',1,0.992355,290,839715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 207}}',22.5276,186926878,2493140,NULL,'2020-04-29 16:17:18',1588177038,NULL),(1942856138,15192009,2,1635471,1,1,1,'A',1,0.965092,166,770134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',23.0966,189998351,760564,NULL,'2020-08-14 19:56:32',1597434992,NULL),(1943008567,15192009,2,1702734,1,1,1,'S',1,0.992021,379,882231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 307}}',27.4056,190221018,3635272,NULL,'2020-08-23 12:18:33',1598185113,NULL),(1942599614,15192009,2,135231,0,1,1,'S',1,0.993651,369,946148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 114, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 114, \"small_tick_hit\": 254}}',27.9981,189631788,1840282,NULL,'2020-07-31 21:37:10',1596231430,NULL),(1939430496,15201067,2,2202020,0,1,1,'B',1,0.924419,58,468090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 123, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',4.69033,185417990,124176,NULL,'2020-02-28 07:23:03',1582874583,NULL),(1938219996,15201067,2,1160029,0,1,1,'A',1,0.966467,163,950493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 644, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',12.2217,183869927,321064,NULL,'2019-11-25 13:40:22',1574689222,NULL),(1937550039,15202557,2,351190,0,1,1,'A',1,0.971681,294,358412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 509, \"large_tick_hit\": 208, \"small_tick_hit\": 930, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 208, \"small_tick_hit\": 965}}',3.82574,182859029,909708,NULL,'2019-09-17 16:26:09',1568737569,NULL),(1939634414,15202557,2,1972767,0,1,1,'A',1,0.973705,115,602367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"large_tick_hit\": 47, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.76036,185704815,854756,NULL,'2020-03-15 09:02:48',1584262968,NULL),(1962345596,15202557,2,3736403,0,1,1,'C',1,0.880829,29,447817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 52, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',5.16486,215483160,64738,NULL,'2024-01-10 00:50:25',1704847825,NULL),(1962300384,15202557,2,2036865,0,1,1,'A',1,0.9575,121,599072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.82863,215483184,689188,NULL,'2024-01-10 00:53:07',1704847987,NULL),(1939630171,15202557,2,1612940,0,1,1,'A',1,0.978616,254,794799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.8706,185705734,1704182,NULL,'2020-03-15 10:11:01',1584267061,NULL),(1951130361,15203568,2,1148432,0,1,1,'B',1,0.924917,186,685896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 1044, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 36, \"small_tick_hit\": 1141}}',2.83284,200952654,859432,NULL,'2021-08-19 21:07:18',1629407238,NULL),(1954997538,15205197,2,2102558,0,1,1,'B',1,0.914494,49,353400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 633, \"large_tick_hit\": 33, \"small_tick_hit\": 211, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',1.09958,206073070,513290,NULL,'2022-03-27 05:21:43',1648358503,NULL),(1945892567,15205197,2,2019740,0,1,1,'B',1,0.902331,36,371130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 431, \"large_tick_hit\": 30, \"small_tick_hit\": 352, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',1.28111,193922241,402960,NULL,'2021-01-12 05:04:43',1610427883,NULL),(1940813052,15205197,2,677872,0,1,1,'A',1,0.955809,174,502345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1423, \"large_tick_hit\": 15, \"small_tick_hit\": 660, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',2.50398,187313524,2950048,NULL,'2020-05-13 07:30:11',1589355011,NULL),(1940856426,15205197,2,59962,0,1,1,'B',1,0.926108,31,363819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',7.22002,187269715,125166,NULL,'2020-05-11 18:06:39',1589220399,NULL),(1940775408,15205197,2,282166,0,1,1,'A',1,0.974453,146,527032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 970, \"large_tick_hit\": 6, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',7.78251,187270130,2584632,NULL,'2020-05-11 18:23:22',1589221402,NULL),(1940897479,15205197,2,2399775,1,1,1,'A',1,0.96643,169,563616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 786, \"large_tick_hit\": 43, \"small_tick_hit\": 668, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 43, \"small_tick_hit\": 687}}',9.01307,187313741,1806684,NULL,'2020-05-13 07:44:02',1589355842,NULL),(1937506911,15205197,2,300255,1,1,1,'XH',1,1,199,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}}',10.1812,182889066,163130,NULL,'2019-09-20 00:34:48',1568939688,NULL),(1940793927,15205197,2,117558,1,1,1,'S',1,0.99439,296,1062832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 74, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 74, \"small_tick_hit\": 417}}',11.3399,187267603,953995,NULL,'2020-05-11 16:36:23',1589214983,NULL),(1955061549,15205197,2,298158,1,1,1,'X',1,1,247,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',11.3574,206072713,1162786,NULL,'2022-03-27 04:54:42',1648356882,NULL),(1955032402,15205197,2,200829,1,1,1,'S',1,0.984745,206,698510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 981, \"large_tick_hit\": 141, \"small_tick_hit\": 750, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 141, \"small_tick_hit\": 766}}',11.4749,206094111,4477720,NULL,'2022-03-28 05:47:50',1648446470,NULL),(1940827962,15205197,2,41418,1,1,1,'S',1,0.980899,176,672810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 73, \"small_tick_hit\": 316}}',12.189,187316950,2040360,NULL,'2020-05-13 10:36:05',1589366165,NULL),(1940868531,15205197,2,69405,0,1,1,'A',1,0.961157,175,544225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',12.777,187316815,2498050,NULL,'2020-05-13 10:30:40',1589365840,NULL),(1940864893,15205197,2,486513,0,1,1,'A',1,0.955466,39,388849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 187, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',13.3282,187355678,172558,NULL,'2020-05-14 17:12:56',1589476376,NULL),(1937506893,15205197,2,300255,1,1,1,'X',1,1,199,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}}',13.5616,182889048,156555,NULL,'2019-09-20 00:31:53',1568939513,NULL),(1940842205,15205197,2,50438,1,1,1,'X',1,1,152,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 15, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',13.8019,187266617,561518,NULL,'2020-05-11 15:56:48',1589212608,NULL),(1945879779,15205197,2,786883,0,1,1,'S',1,0.986317,177,658118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 552, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',13.8841,193946265,1645282,NULL,'2021-01-13 02:35:44',1610505344,NULL),(1955040722,15205197,2,1093686,1,1,1,'S',1,0.988701,193,684799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 751, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 478}}',14.4795,206093975,2494200,NULL,'2022-03-28 05:32:03',1648445523,NULL),(1937455175,15205197,2,19212,1,1,1,'S',1,0.988484,146,844961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',14.5621,182865627,658242,NULL,'2019-09-18 04:55:20',1568782520,NULL),(1940846822,15205197,2,1405980,0,1,1,'B',1,0.935154,60,436194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',15.1428,187280866,247202,NULL,'2020-05-12 03:47:58',1589255278,NULL),(1940802291,15205197,2,336333,1,1,1,'SH',1,0.992776,208,1051084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 108, \"small_tick_hit\": 602, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 108, \"small_tick_hit\": 607}}',15.3402,187350239,686548,NULL,'2020-05-14 13:59:58',1589464798,NULL),(1940784197,15205197,2,300255,1,1,1,'SH',1,0.998358,182,1266474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"large_tick_hit\": 117, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}}',15.9577,187283062,143967,NULL,'2020-05-12 06:13:08',1589263988,NULL),(1955055483,15205197,2,279731,1,1,1,'S',1,0.986486,310,674043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 945, \"large_tick_hit\": 15, \"small_tick_hit\": 573, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 15, \"small_tick_hit\": 577}}',16.2817,206129948,4941762,NULL,'2022-03-30 05:16:48',1648617408,NULL),(1940827580,15205197,2,1139966,0,1,1,'S',1,0.996466,248,816796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 873, \"large_tick_hit\": 8, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',16.6966,187350029,4362446,NULL,'2020-05-14 13:50:33',1589464233,NULL),(1940783566,15205197,2,299717,1,1,1,'XH',1,1,242,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 111, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 111, \"small_tick_hit\": 408}}',17.2073,187283121,514580,NULL,'2020-05-12 06:17:27',1589264247,NULL),(1955030934,15205197,2,2164617,1,1,1,'S',1,0.997897,240,850374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 340}}',17.2866,206072946,3249020,NULL,'2022-03-27 05:12:35',1648357955,NULL),(1955014200,15205197,2,24529,0,1,1,'S',1,0.981763,166,782264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 100, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',17.8611,206145489,1037600,NULL,'2022-03-31 01:47:43',1648691263,NULL),(1955041284,15205197,2,1094606,1,1,1,'S',1,0.980359,267,694404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 711, \"small_tick_hit\": 437, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 449}}',17.9522,206094005,2716214,NULL,'2022-03-28 05:36:04',1648445764,NULL),(1940790440,15205197,2,21045,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',18.0593,187279478,4753724,NULL,'2020-05-12 02:21:24',1589250084,NULL),(1940881390,15205197,2,245850,1,1,1,'S',1,0.984752,137,638995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 555, \"large_tick_hit\": 40, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 183}}',18.2689,187316498,1496480,NULL,'2020-05-13 10:16:24',1589364984,NULL),(1940771202,15205197,2,275990,1,1,1,'S',1,0.997253,128,824365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',19.0851,187255105,752132,NULL,'2020-05-11 07:27:08',1589182028,NULL),(1941561892,15205197,2,872456,0,1,1,'X',1,1,466,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',19.1327,188366556,3881528,NULL,'2020-06-16 05:28:17',1592285297,NULL),(1955030617,15205197,2,35560,0,1,1,'S',1,0.995569,237,997589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 30, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 384}}',19.1555,206072772,1181887,NULL,'2022-03-27 04:59:38',1648357178,NULL),(1937561643,15205197,2,557815,0,1,1,'S',1,0.997832,617,922096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 288, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',19.4703,182865659,4863852,NULL,'2019-09-18 04:59:50',1568782790,NULL),(1945782708,15205197,2,1111832,0,1,1,'S',1,0.992985,301,751161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 852, \"large_tick_hit\": 5, \"small_tick_hit\": 700, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',19.5399,193922525,3827556,NULL,'2021-01-12 05:24:30',1610429070,NULL),(1940796621,15205197,2,648790,1,1,1,'S',1,0.985915,130,655010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',20.4504,187270312,1149488,NULL,'2020-05-11 18:31:09',1589221869,NULL),(1955013995,15205197,2,24482,0,1,1,'S',1,0.982167,239,684835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 494, \"large_tick_hit\": 64, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',20.46,206130059,3430420,NULL,'2022-03-30 05:28:18',1648618098,NULL),(1940818258,15205197,2,35830,0,1,1,'A',1,0.964286,89,885328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',20.8656,187279105,252535,NULL,'2020-05-12 01:58:56',1589248736,NULL),(1940872087,15205197,2,229493,0,1,1,'A',1,0.969557,238,606501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',21.4191,187254880,1935386,NULL,'2020-05-11 07:09:56',1589180996,NULL),(1941550036,15205197,2,848235,0,1,1,'X',1,1,406,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.4508,188366637,2574800,NULL,'2020-06-16 05:34:37',1592285677,NULL),(1937486102,15205197,2,1041658,0,1,1,'S',1,0.99711,238,848785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',21.5469,182865272,2706262,NULL,'2019-09-18 04:01:16',1568779276,NULL),(1940775433,15205197,2,282168,0,1,1,'S',1,0.991517,266,702989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 822, \"large_tick_hit\": 45, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 45, \"small_tick_hit\": 185}}',21.7411,187270051,3671098,NULL,'2020-05-11 18:20:18',1589221218,NULL),(1937544607,15205197,2,351188,0,1,1,'S',1,0.997589,641,895626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 846, \"large_tick_hit\": 110, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',22.0572,182886738,10848414,NULL,'2019-09-19 19:56:35',1568922995,NULL),(1940854826,15205197,2,758016,1,1,1,'S',1,0.997669,338,883277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 781, \"large_tick_hit\": 67, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 67, \"small_tick_hit\": 437}}',22.101,187255179,5860292,NULL,'2020-05-11 07:33:08',1589182388,NULL),(1940804690,15205197,2,28895,0,1,1,'S',1,0.988399,259,865763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',22.3525,187279299,2520480,NULL,'2020-05-12 02:11:49',1589249509,NULL),(1940812188,15205197,2,136655,0,1,1,'S',1,0.981818,209,667332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 680, \"large_tick_hit\": 92, \"small_tick_hit\": 416, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 92, \"small_tick_hit\": 426}}',22.3664,187267156,2533800,NULL,'2020-05-11 16:18:20',1589213900,NULL),(1941585147,15205197,2,1145134,1,1,1,'S',1,0.999296,473,965100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 946, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',22.4381,188366423,3987212,NULL,'2020-06-16 05:18:47',1592284727,NULL),(1940823592,15205197,2,912123,0,1,1,'S',1,0.985738,148,671712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 771, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',22.5762,187352709,2030788,NULL,'2020-05-14 15:33:25',1589470405,NULL),(1940802303,15205197,2,336333,1,1,1,'S',1,0.99484,246,1028809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 108, \"small_tick_hit\": 605, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 108, \"small_tick_hit\": 607}}',22.8916,187350388,768686,NULL,'2020-05-14 14:05:20',1589465120,NULL),(1955101262,15205197,2,104872,1,1,1,'S',1,0.993266,252,880556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 130}}',22.8978,206148060,2730330,NULL,'2022-03-31 05:58:02',1648706282,NULL),(1955061526,15205197,2,298156,1,1,1,'S',1,0.993865,244,1183800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 51, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 51, \"small_tick_hit\": 408}}',22.9167,206130081,721848,NULL,'2022-03-30 05:30:50',1648618250,NULL),(1955094451,15205197,2,1582619,1,1,1,'S',1,0.99423,583,834585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 678, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',23.0577,206130004,9842988,NULL,'2022-03-30 05:22:34',1648617754,NULL),(1937505944,15205197,2,299718,1,1,1,'S',1,0.99848,327,959347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 70, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 70, \"small_tick_hit\": 331}}',23.1118,182888998,2107720,NULL,'2019-09-20 00:26:04',1568939164,NULL),(1941716558,15205197,2,1995049,0,1,1,'S',1,0.986486,167,700855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 43, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',23.2182,188394106,1142068,NULL,'2020-06-17 04:01:19',1592366479,NULL),(1940783523,15205197,2,299717,1,1,1,'X',1,1,242,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 111, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 111, \"small_tick_hit\": 408}}',23.6968,187283089,489928,NULL,'2020-05-12 06:15:40',1589264140,NULL),(1940815651,15205197,2,680920,0,1,1,'S',1,0.993711,356,772251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1301, \"large_tick_hit\": 15, \"small_tick_hit\": 896, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',24.5464,187316592,7455888,NULL,'2020-05-13 10:20:44',1589365244,NULL),(1937473780,15205197,2,28287,0,1,1,'X',1,1,278,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,182888228,1958588,NULL,'2019-09-19 22:37:58',1568932678,NULL),(1940808252,15205197,2,132841,1,1,1,'S',1,0.997727,198,1079256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 45, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 45, \"small_tick_hit\": 242}}',25.9742,187279039,692485,NULL,'2020-05-12 01:54:37',1589248477,NULL),(1937501484,15205197,2,132869,1,1,1,'X',1,1,196,1061061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 116, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 116, \"small_tick_hit\": 141}}',26.054,182888290,301592,NULL,'2019-09-19 22:47:22',1568933242,NULL),(1937466371,15205197,2,24745,0,1,1,'S',1,0.995444,217,860411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',26.168,182888238,1536874,NULL,'2019-09-19 22:39:44',1568932784,NULL),(1940856770,15205197,2,200274,0,1,1,'X',1,1,482,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.5253,187352862,5743120,NULL,'2020-05-14 15:37:40',1589470660,NULL),(1940842764,15205197,2,51065,0,1,1,'S',1,0.996774,192,861646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',26.5533,187266640,1152850,NULL,'2020-05-11 15:57:55',1589212675,NULL),(1937485111,15205197,2,263511,1,1,1,'X',1,1,598,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 145, \"small_tick_hit\": 704}}',26.5708,182890991,6515828,NULL,'2019-09-20 04:45:09',1568954709,NULL),(1955014247,15205197,2,24530,0,1,1,'S',1,0.991007,226,1006832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 142, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 142, \"small_tick_hit\": 221}}',26.7355,206145437,512426,NULL,'2022-03-31 01:43:46',1648691026,NULL),(1940793955,15205197,2,315552,0,1,1,'S',1,0.9936,260,763101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 806, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',27.1906,187283030,5002280,NULL,'2020-05-12 06:11:10',1589263870,NULL),(1955047762,15205197,2,1117273,1,1,1,'S',1,0.996296,403,868466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',27.2637,206144891,4895966,NULL,'2022-03-31 00:48:28',1648687708,NULL),(1940854307,15205197,2,59015,1,1,1,'S',1,0.99179,313,819775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 178}}',27.4451,187269900,2586986,NULL,'2020-05-11 18:14:42',1589220882,NULL),(1937504436,15205197,2,298157,1,1,1,'X',1,1,300,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 276}}',27.6066,182890881,2248808,NULL,'2019-09-20 04:29:41',1568953781,NULL),(1937488375,15205197,2,120292,1,1,1,'S',1,0.99789,274,882625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 34, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 34, \"small_tick_hit\": 121}}',27.8738,182888367,1866310,NULL,'2019-09-19 22:57:00',1568933820,NULL),(1937544780,15205197,2,69404,0,1,1,'S',1,0.99773,390,863363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',27.9733,182888456,4723942,NULL,'2019-09-19 23:10:42',1568934642,NULL),(1955058369,15205197,2,57439,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 44, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',28.7175,206145382,2397422,NULL,'2022-03-31 01:39:57',1648690797,NULL),(1940772023,15205197,2,1038400,0,1,1,'S',1,0.995637,374,816906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 845, \"large_tick_hit\": 70, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',28.7434,187282967,5822804,NULL,'2020-05-12 06:07:04',1589263624,NULL),(1937506012,15205197,2,300005,1,1,1,'S',1,0.998185,334,959259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 33, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 33, \"small_tick_hit\": 217}}',28.8957,182889009,2492160,NULL,'2019-09-20 00:27:37',1568939257,NULL),(1940856436,15205197,2,59962,1,1,1,'X',1,1,148,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',28.9749,187269759,561598,NULL,'2020-05-11 18:08:32',1589220512,NULL),(1955060957,15205197,2,58784,1,1,1,'S',1,0.989848,127,1065104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 12, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',29.3027,206145396,295259,NULL,'2022-03-31 01:41:10',1648690870,NULL),(1940881042,15205197,2,244444,1,1,1,'S',1,0.993311,250,888608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 19, \"small_tick_hit\": 772, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 779}}',29.4737,187266804,2162396,NULL,'2020-05-11 16:03:56',1589213036,NULL),(1937522877,15205197,2,315551,0,1,1,'S',1,0.997586,474,972124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 766, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.4629,182890846,5582804,NULL,'2019-09-20 04:23:19',1568953399,NULL),(1940790436,15205197,2,21045,0,1,1,'S',1,0.98926,202,882687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',30.7119,187279408,2029725,NULL,'2020-05-12 02:18:23',1589249903,NULL),(1940826352,15205197,2,40133,1,1,1,'S',1,0.992857,215,982162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 42, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 169}}',31.8735,187350458,945496,NULL,'2020-05-14 14:08:34',1589465314,NULL),(1940818247,15205197,2,35830,1,1,1,'X',1,1,136,1186964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',32.1512,187279075,434291,NULL,'2020-05-12 01:57:19',1589248639,NULL),(1937558251,15205197,2,359972,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 56, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 56, \"small_tick_hit\": 139}}',32.466,182888495,1918290,NULL,'2019-09-19 23:17:06',1568935026,NULL),(1937491804,15205197,2,453357,0,1,1,'S',1,0.993659,612,930213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 901, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',32.4952,182865245,9207310,NULL,'2019-09-18 03:56:30',1568778990,NULL),(1937501498,15205197,2,132869,1,1,1,'S',1,0.997033,196,1185300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 116, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 116, \"small_tick_hit\": 141}}',32.5131,182888338,325769,NULL,'2019-09-19 22:53:40',1568933620,NULL),(1955035853,15205197,2,1074675,1,1,1,'S',1,0.99908,537,959643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 550}}',33.0276,206093946,6967038,NULL,'2022-03-28 05:29:12',1648445352,NULL),(1937496256,15205197,2,40132,1,1,1,'S',1,0.99362,401,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 226}}',33.1043,182865575,3462396,NULL,'2019-09-18 04:48:04',1568782084,NULL),(1937527688,15205197,2,58137,1,1,1,'X',1,1,665,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 286}}',33.304,182865511,10841628,NULL,'2019-09-18 04:35:35',1568781335,NULL),(1940862651,15205197,2,64780,0,1,1,'S',1,0.998411,434,921208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 61, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',33.8139,187279612,10480290,NULL,'2020-05-12 02:29:43',1589250583,NULL),(1940795993,15205197,2,120569,1,1,1,'S',1,0.999054,668,965937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',34.2415,187267048,9513460,NULL,'2020-05-11 16:14:02',1589213642,NULL),(1945797438,15205197,2,1827412,0,1,1,'S',1,0.994152,295,856218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',34.8509,193946706,2242526,NULL,'2021-01-13 03:01:30',1610506890,NULL),(1937533982,15205197,2,330575,1,1,1,'X',1,1,503,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 48, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 48, \"small_tick_hit\": 519}}',35.1756,182865410,5727430,NULL,'2019-09-18 04:20:20',1568780420,NULL),(1937501602,15205197,2,132973,1,1,1,'X',1,1,323,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 99}}',35.2558,182888271,3211950,NULL,'2019-09-19 22:44:43',1568933083,NULL),(1954995471,15205197,2,1864008,1,1,1,'S',1,0.994808,440,869999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 647, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',35.3351,206130031,5809284,NULL,'2022-03-30 05:25:21',1648617921,NULL),(1941708408,15205197,2,1775312,1,1,1,'X',1,1,732,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 454}}',35.5267,188393928,13045560,NULL,'2020-06-17 03:51:29',1592365889,NULL),(1937557379,15205197,2,358556,0,1,1,'S',1,0.997167,244,887126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',35.5557,182888501,1816990,NULL,'2019-09-19 23:18:48',1568935128,NULL),(1937473232,15205197,2,245849,1,1,1,'S',1,0.99867,528,964037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 77, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 77, \"small_tick_hit\": 224}}',35.6308,182888963,5766846,NULL,'2019-09-20 00:22:22',1568938942,NULL),(1940847994,15205197,2,181827,1,1,1,'X',1,1,244,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',36.8624,187270208,1493410,NULL,'2020-05-11 18:26:13',1589221573,NULL),(1940781740,15205197,2,10820,0,1,1,'S',1,0.997114,573,963470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',37.8086,187355474,6294900,NULL,'2020-05-14 17:05:41',1589475941,NULL),(1937471120,15205197,2,27053,0,1,1,'S',1,0.992141,318,907653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',39.3723,182888250,2948150,NULL,'2019-09-19 22:41:28',1568932888,NULL),(1940856526,15205197,2,60234,1,1,1,'S',1,0.994898,152,958615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 44}}',41.5244,187269790,592930,NULL,'2020-05-11 18:10:13',1589220613,NULL),(1940803660,15205197,2,872455,1,1,1,'S',1,0.99918,636,963711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',41.5509,187352312,9812114,NULL,'2020-05-14 15:19:46',1589469586,NULL),(1940888068,15205197,2,263069,1,1,1,'S',1,0.999117,747,965154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 202, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 202, \"small_tick_hit\": 386}}',42.0322,187279214,10036362,NULL,'2020-05-12 02:06:21',1589249181,NULL),(1955064225,15205197,2,303370,0,1,1,'S',1,0.998003,760,883378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 874, \"large_tick_hit\": 165, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',43.9944,206094225,13057936,NULL,'2022-03-28 05:58:05',1648447085,NULL),(1937478772,15205197,2,1036655,1,1,1,'S',1,0.999119,824,962695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',45.2954,182886824,14075212,NULL,'2019-09-19 20:05:16',1568923516,NULL),(1940889586,15205197,2,1465099,1,1,1,'S',1,0.987013,159,801314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',45.8566,187280860,756798,NULL,'2020-05-12 03:47:05',1589255225,NULL),(1937526768,15205197,2,317249,1,1,1,'X',1,1,594,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 37, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 37, \"small_tick_hit\": 313}}',46.1952,182891012,8147950,NULL,'2019-09-20 04:49:26',1568954966,NULL),(1940882342,15205197,2,2383380,1,1,1,'S',1,0.994527,519,870841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"large_tick_hit\": 27, \"small_tick_hit\": 620, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 27, \"small_tick_hit\": 623}}',46.739,187316363,6668028,NULL,'2020-05-13 10:10:44',1589364644,NULL),(1937506613,15205197,2,137104,1,1,1,'S',1,0.990099,303,859192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 123}}',47.4324,182888374,2308968,NULL,'2019-09-19 22:58:40',1568933920,NULL),(1940771215,15205197,2,275991,1,1,1,'S',1,0.994792,192,855976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',47.4677,187316706,1067106,NULL,'2020-05-13 10:25:48',1589365548,NULL),(1940823903,15205197,2,151008,0,1,1,'S',1,0.997625,509,859146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 727, \"large_tick_hit\": 248, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 248, \"small_tick_hit\": 285}}',49.4386,187355601,6207254,NULL,'2020-05-14 17:10:02',1589476202,NULL),(1937468650,15205197,2,26102,1,1,1,'S',1,0.996435,421,925151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 110}}',52.8129,182890830,5097850,NULL,'2019-09-20 04:19:05',1568953145,NULL),(1940822555,15205197,2,148858,1,1,1,'S',1,0.997128,540,949388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"small_tick_hit\": 842, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 844}}',53.2484,187255383,7132808,NULL,'2020-05-11 07:45:42',1589183142,NULL),(1955062200,15205197,2,299716,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 211}}',53.49,206130134,2449106,NULL,'2022-03-30 05:38:27',1648618707,NULL),(1945842307,15205197,2,1513235,1,1,1,'X',1,1,721,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',53.9548,193922610,12564666,NULL,'2021-01-12 05:31:17',1610429477,NULL),(1940800084,15205197,2,330854,1,1,1,'S',1,0.998124,629,965771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 47, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 47, \"small_tick_hit\": 437}}',54.4151,187254657,11251270,NULL,'2020-05-11 06:53:22',1589180002,NULL),(1945825562,15205197,2,256983,0,1,1,'S',1,0.994778,554,966619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',57.0282,193946474,7508494,NULL,'2021-01-13 02:47:23',1610506043,NULL),(1955059453,15205197,2,58138,0,1,1,'S',1,0.997886,690,969745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 256}}',59.4176,206130116,14491000,NULL,'2022-03-30 05:36:34',1648618594,NULL),(1951906222,15208160,2,2036865,0,1,1,'D',1,0.73125,22,314392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.019316,201999597,147754,NULL,'2021-09-29 13:45:37',1632923137,NULL),(1937551045,15208160,2,351190,0,1,1,'B',1,0.934513,112,524064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 488, \"large_tick_hit\": 200, \"small_tick_hit\": 896, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 200, \"small_tick_hit\": 965}}',0.655222,182873825,689592,NULL,'2019-09-18 20:47:46',1568839666,NULL),(1940643693,15209230,2,1612940,0,1,1,'A',1,0.966038,79,582906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.28293,187044930,550340,NULL,'2020-05-03 16:58:05',1588525085,NULL),(1939219541,15215236,2,846258,0,1,1,'A',1,0.961449,100,612396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 398, \"large_tick_hit\": 15, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 15, \"small_tick_hit\": 433}}',3.23061,185015200,582236,NULL,'2020-02-04 23:56:39',1580860599,NULL),(1953745352,15217751,2,1612939,0,1,1,'C',1,0.86615,21,327080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 416, \"small_tick_hit\": 367, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.16561,204406496,207406,NULL,'2022-01-06 20:51:28',1641502288,NULL),(1953756613,15217751,2,2005443,0,1,1,'C',1,0.850806,93,434405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 348, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.926846,204389806,446950,NULL,'2022-01-06 02:15:45',1641435345,NULL),(1953596191,15217751,2,979230,0,1,1,'A',1,0.940233,50,444187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',2.4855,204359265,338198,NULL,'2022-01-04 17:32:40',1641317560,NULL),(1953686869,15217751,2,1514865,0,1,1,'S',1,0.984869,201,751957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 111, \"small_tick_hit\": 867, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 111, \"small_tick_hit\": 883}}',5.04806,204359071,935550,NULL,'2022-01-04 17:23:31',1641317011,NULL),(1954426581,15217751,2,2596016,0,1,1,'A',1,0.969631,101,574367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 286, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',10.6448,205355612,525550,NULL,'2022-02-19 00:37:31',1645231051,NULL),(1953772255,15217751,2,1612940,0,1,1,'S',1,0.984906,200,717478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.5358,204406369,1306016,NULL,'2022-01-06 20:44:22',1641501862,NULL),(1954369411,15217751,2,1409614,0,1,1,'A',1,0.967273,116,676866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 89}}',13.7222,205355700,319512,NULL,'2022-02-19 00:42:24',1645231344,NULL),(1953646061,15217751,2,1995048,0,1,1,'A',1,0.974889,207,783707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.3919,204343868,915104,NULL,'2022-01-03 23:43:37',1641253417,NULL),(1953802356,15217751,2,1492006,0,1,1,'S',1,0.993031,116,957324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.1402,204406309,351130,NULL,'2022-01-06 20:41:29',1641501689,NULL),(1954426915,15217751,2,2596019,1,1,1,'S',1,0.997238,196,962969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',15.5399,205355584,764490,NULL,'2022-02-19 00:35:43',1645230943,NULL),(1954903320,15217751,2,1972767,0,1,1,'S',1,0.984861,399,822845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 667, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',19.1682,206030955,2990650,NULL,'2022-03-25 07:37:22',1648193842,NULL),(1948885191,15217751,2,1977510,0,1,1,'S',1,0.985714,253,957529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',27.4687,198118823,1131014,NULL,'2021-05-18 04:44:36',1621313076,NULL),(1954014363,15217751,2,2005438,0,1,1,'S',1,0.992548,329,924067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',29.6382,204767291,1992824,NULL,'2022-01-22 23:49:32',1642895372,NULL),(1941760602,15219659,2,1649465,1,1,1,'S',1,0.982646,186,731035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 437, \"large_tick_hit\": 102, \"small_tick_hit\": 820, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 102, \"small_tick_hit\": 837}}',4.40395,188477360,725596,NULL,'2020-06-19 21:25:55',1592601955,NULL),(1938929911,15220943,2,1930404,1,1,1,'C',1,0.890405,62,90858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1090, \"large_tick_hit\": 15, \"small_tick_hit\": 853, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 15, \"small_tick_hit\": 903}}',0.009805,184643675,431746,NULL,'2020-01-12 19:21:01',1578856861,NULL),(1939739270,15220943,2,2143654,1,1,1,'B',1,0.905094,54,399868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1070, \"large_tick_hit\": 4, \"small_tick_hit\": 1005, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 1101}}',0.12249,185738419,941050,NULL,'2020-03-16 18:56:43',1584385003,NULL),(1940904589,15220943,2,1612939,0,1,1,'C',1,0.876106,35,347103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 433, \"small_tick_hit\": 359, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.445395,187385404,252978,NULL,'2020-05-15 18:00:15',1589565615,NULL),(1938867478,15220943,2,1373637,1,1,1,'B',1,0.930233,41,418422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',1.44436,184642515,390976,NULL,'2020-01-12 18:08:14',1578852494,NULL),(1945621828,15220943,2,2620323,1,1,1,'A',1,0.94892,121,520045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1023, \"large_tick_hit\": 20, \"small_tick_hit\": 759, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 20, \"small_tick_hit\": 813}}',1.58479,193570090,1703286,NULL,'2020-12-30 14:55:28',1609340128,NULL),(1939399282,15220943,2,684823,1,1,1,'B',1,0.916564,58,419639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 391, \"small_tick_hit\": 356, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 385}}',2.25034,185307081,337796,NULL,'2020-02-22 00:07:53',1582330073,NULL),(1938983898,15220943,2,1355254,0,1,1,'B',1,0.922785,82,447595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',2.27883,184855291,441600,NULL,'2020-01-25 22:50:34',1579992634,NULL),(1951088085,15220943,2,1357040,1,1,1,'B',1,0.911846,90,456784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',2.41358,200899026,423430,NULL,'2021-08-17 21:39:21',1629236361,NULL),(1939507992,15220943,2,1729806,1,1,1,'A',1,0.953642,78,468304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 467, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 261}}',2.96968,185546149,546278,NULL,'2020-03-06 22:36:52',1583534212,NULL),(1946310859,15220943,2,971708,1,1,1,'A',1,0.96172,198,544949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1020, \"small_tick_hit\": 613, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1060, \"small_tick_hit\": 638}}',3.11775,194696380,2286146,NULL,'2021-02-05 16:57:54',1612544274,NULL),(1939820624,15220943,2,455458,0,1,1,'A',1,0.94375,65,467165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',3.38936,185889852,472324,NULL,'2020-03-22 23:00:00',1584918000,NULL),(1938533523,15220943,2,351190,0,1,1,'S',1,0.980531,194,764746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 513, \"large_tick_hit\": 211, \"small_tick_hit\": 938, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',3.96542,184105928,1545700,NULL,'2019-12-11 17:44:10',1576086250,NULL),(1945564861,15220943,2,527314,0,1,1,'S',1,0.991407,103,783728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 706, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 712}}',4.36803,193569907,232612,NULL,'2020-12-30 14:47:27',1609339647,NULL),(1938957313,15220943,2,81603,0,1,1,'S',1,0.992481,134,961482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 526, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}}',4.80302,184642087,129860,NULL,'2020-01-12 17:42:35',1578850955,NULL),(1939728812,15220943,2,2131227,1,1,1,'S',1,0.996016,139,959968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 363}}',5.41471,185764802,267286,NULL,'2020-03-17 21:47:20',1584481640,NULL),(1938920757,15220943,2,1802424,1,1,1,'A',1,0.971893,92,594067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',5.47728,184640640,653124,NULL,'2020-01-12 16:21:10',1578846070,NULL),(1945553343,15220943,2,1385472,1,1,1,'A',1,0.975138,101,589202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 551, \"large_tick_hit\": 11, \"small_tick_hit\": 497, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 11, \"small_tick_hit\": 509}}',5.81337,193694010,1042118,NULL,'2021-01-04 01:34:39',1609724079,NULL),(1940087579,15220943,2,206985,0,1,1,'S',1,0.996139,202,816576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 109, \"small_tick_hit\": 758, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',5.90888,186247324,973132,NULL,'2020-04-06 01:56:16',1586138176,NULL),(1939402229,15220943,2,1148432,0,1,1,'S',1,0.990033,179,800927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 37, \"small_tick_hit\": 1129, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',5.93431,185307125,887834,NULL,'2020-02-22 00:11:33',1582330293,NULL),(1945564867,15220943,2,527315,0,1,1,'A',1,0.979294,99,640328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 432, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',5.953,193569987,679244,NULL,'2020-12-30 14:50:53',1609339853,NULL),(1938957336,15220943,2,81604,0,1,1,'A',1,0.970646,90,573304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',6.08194,184642129,428918,NULL,'2020-01-12 17:44:20',1578851060,NULL),(1938906019,15220943,2,970928,0,1,1,'S',1,0.980296,154,808645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 124, \"small_tick_hit\": 499, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 124, \"small_tick_hit\": 513}}',6.27261,184640724,333194,NULL,'2020-01-12 16:25:43',1578846343,NULL),(1940013817,15220943,2,2279613,1,1,1,'A',1,0.955729,104,519039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',6.51015,186260632,650564,NULL,'2020-04-06 14:50:00',1586184600,NULL),(1938934554,15220943,2,1454329,0,1,1,'A',1,0.96423,122,628162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 307, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',6.53624,184643440,599204,NULL,'2020-01-12 19:06:32',1578855992,NULL),(1939699805,15220943,2,1585219,1,1,1,'S',1,0.990232,273,777397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 869, \"large_tick_hit\": 7, \"small_tick_hit\": 746, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 7, \"small_tick_hit\": 756}}',6.55943,185780376,3549064,NULL,'2020-03-18 15:24:32',1584545072,NULL),(1940190093,15220943,2,316259,1,1,1,'S',1,0.988564,379,774121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 340, \"small_tick_hit\": 1326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 340, \"small_tick_hit\": 1341}}',6.62735,186416836,1727840,NULL,'2020-04-11 23:42:06',1586648526,NULL),(1939703404,15220943,2,211879,0,1,1,'S',1,0.987597,284,751177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 657, \"large_tick_hit\": 384, \"small_tick_hit\": 1507, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 384, \"small_tick_hit\": 1528}}',6.64482,185765054,1715770,NULL,'2020-03-17 22:01:30',1584482490,NULL),(1939713271,15220943,2,1821125,1,1,1,'S',1,0.991561,158,778958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 582}}',6.67248,185764959,894858,NULL,'2020-03-17 21:55:35',1584482135,NULL),(1938957197,15220943,2,81473,0,1,1,'S',1,0.988426,139,846562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}}',6.73857,184640481,442414,NULL,'2020-01-12 16:11:42',1578845502,NULL),(1939643614,15220943,2,1533513,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 220}}',6.7524,185738240,227968,NULL,'2020-03-16 18:48:06',1584384486,NULL),(1940016108,15220943,2,879155,1,1,1,'A',1,0.95283,91,499352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 387, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 228}}',6.86172,186247012,493814,NULL,'2020-04-06 01:39:08',1586137148,NULL),(1939810730,15220943,2,1805478,1,1,1,'S',1,0.988134,140,775532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"small_tick_hit\": 459, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 467}}',6.94181,185890035,1525890,NULL,'2020-03-22 23:10:21',1584918621,NULL),(1939627405,15220943,2,640069,1,1,1,'S',1,0.993234,137,856777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 130, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 130, \"small_tick_hit\": 469}}',7.04834,185738754,283342,NULL,'2020-03-16 19:11:11',1584385871,NULL),(1938887137,15220943,2,1391984,1,1,1,'S',1,0.980092,200,851049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 393}}',7.07726,184642207,530076,NULL,'2020-01-12 17:48:39',1578851319,NULL),(1938858470,15220943,2,1354930,1,1,1,'A',1,0.97482,141,690360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 397, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 412}}',7.30823,184643316,1041346,NULL,'2020-01-12 18:58:23',1578855503,NULL),(1944003859,15220943,2,1992893,1,1,1,'A',1,0.958279,162,593590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',7.61068,191529598,979834,NULL,'2020-10-15 19:02:55',1602788575,NULL),(1941319312,15220943,2,1288131,0,1,1,'B',1,0.917763,61,577569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 91, \"large_tick_hit\": 20, \"small_tick_hit\": 168, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 183}}',7.69729,187991140,106292,NULL,'2020-06-03 14:29:04',1591194544,NULL),(1939399215,15220943,2,1143704,0,1,1,'A',1,0.971369,261,636812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 770, \"large_tick_hit\": 19, \"small_tick_hit\": 602, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',7.75678,185307210,2681124,NULL,'2020-02-22 00:18:40',1582330720,NULL),(1939399352,15220943,2,684934,1,1,1,'S',1,0.981287,124,705855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"small_tick_hit\": 448, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 459}}',7.7614,185307059,865568,NULL,'2020-02-22 00:05:57',1582329957,NULL),(1940035720,15220943,2,132348,1,1,1,'S',1,0.998573,287,959452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 414}}',7.8773,186273473,1068350,NULL,'2020-04-07 00:45:34',1586220334,NULL),(1938962182,15220943,2,1486579,0,1,1,'S',1,0.980916,218,705865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 713, \"large_tick_hit\": 11, \"small_tick_hit\": 818, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',7.90036,184643160,1915620,NULL,'2020-01-12 18:49:02',1578854942,NULL),(1939090821,15220943,2,1322581,1,1,1,'A',1,0.961783,147,610997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',7.94841,184912762,836580,NULL,'2020-01-29 19:11:08',1580325068,NULL),(1938876359,15220943,2,1731126,1,1,1,'A',1,0.97686,116,682311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 288, \"large_tick_hit\": 15, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',8.03782,184643378,804260,NULL,'2020-01-12 19:02:54',1578855774,NULL),(1938518260,15220943,2,315553,0,1,1,'A',1,0.97646,200,868022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 715, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',8.19273,184106070,1143346,NULL,'2019-12-11 17:57:44',1576087064,NULL),(1940068631,15220943,2,981781,0,1,1,'S',1,0.991111,248,788671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 746, \"large_tick_hit\": 23, \"small_tick_hit\": 792, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 801}}',8.43918,186247098,2368580,NULL,'2020-04-06 01:44:03',1586137443,NULL),(1951060025,15220943,2,32934,0,1,1,'S',1,0.998305,200,882249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',8.47802,200885717,467088,NULL,'2021-08-17 12:06:29',1629201989,NULL),(1938989162,15220943,2,1725348,1,1,1,'S',1,0.991342,247,793407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 787, \"large_tick_hit\": 30, \"small_tick_hit\": 786, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 30, \"small_tick_hit\": 795}}',8.47829,184844706,3712284,NULL,'2020-01-25 11:47:12',1579952832,NULL),(1938905276,15220943,2,969667,0,1,1,'S',1,0.991892,148,772410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 80, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',8.80163,184643342,978124,NULL,'2020-01-12 19:00:37',1578855637,NULL),(1938881833,15220943,2,684933,1,1,1,'S',1,0.997845,208,963184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 720}}',8.88121,184641939,556568,NULL,'2020-01-12 17:33:57',1578850437,NULL),(1940067490,15220943,2,45459,0,1,1,'A',1,0.978155,160,601621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 668, \"large_tick_hit\": 31, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',9.12743,186260753,2353130,NULL,'2020-04-06 14:55:05',1586184905,NULL),(1939684080,15220943,2,1577865,1,1,1,'S',1,0.997377,480,890691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"large_tick_hit\": 126, \"small_tick_hit\": 890, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 126, \"small_tick_hit\": 892}}',9.32168,185737776,2576172,NULL,'2020-03-16 18:24:25',1584383065,NULL),(1944030902,15220943,2,2022691,1,1,1,'S',1,0.998065,456,966899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',9.52556,191643433,2226966,NULL,'2020-10-20 15:45:53',1603208753,NULL),(1938881852,15220943,2,684935,1,1,1,'S',1,0.988518,180,824539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 8, \"small_tick_hit\": 656, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 665}}',9.55662,184641976,798488,NULL,'2020-01-12 17:36:10',1578850570,NULL),(1951058923,15220943,2,31853,0,1,1,'S',1,0.994021,189,866404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',9.65597,200898624,983230,NULL,'2021-08-17 21:15:20',1629234920,NULL),(1938853077,15220943,2,1346448,1,1,1,'S',1,0.983278,285,872690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 88, \"small_tick_hit\": 528, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 88, \"small_tick_hit\": 541}}',9.89803,184641566,828952,NULL,'2020-01-12 17:11:16',1578849076,NULL),(1939733031,15220943,2,567606,1,1,1,'S',1,0.988889,121,684297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 386}}',9.90751,185810031,993062,NULL,'2020-03-19 19:23:53',1584645833,NULL),(1940052449,15220943,2,714363,1,1,1,'X',1,1,235,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 287}}',10.0409,186260490,630914,NULL,'2020-04-06 14:42:22',1586184142,NULL),(1938912992,15220943,2,1793683,1,1,1,'S',1,0.993874,206,959705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.4042,184640609,805702,NULL,'2020-01-12 16:19:26',1578845966,NULL),(1939618252,15220943,2,294802,1,1,1,'S',1,0.990812,442,965514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 851, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 862}}',10.5478,185759121,3684866,NULL,'2020-03-17 17:20:47',1584465647,NULL),(1939399741,15220943,2,1145134,0,1,1,'S',1,0.98662,228,812644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 19, \"small_tick_hit\": 931, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 947}}',10.648,185307166,1619346,NULL,'2020-02-22 00:15:19',1582330519,NULL),(1938940096,15220943,2,1466169,0,1,1,'S',1,0.992582,156,855435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 55, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 55, \"small_tick_hit\": 401}}',10.6532,184640438,432242,NULL,'2020-01-12 16:09:49',1578845389,NULL),(1940085664,15220943,2,203625,0,1,1,'S',1,0.9912,297,760458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 629, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',10.9688,186247399,2206402,NULL,'2020-04-06 02:00:43',1586138443,NULL),(1940176623,15220943,2,289859,1,1,1,'X',1,1,325,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 849}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 849}}',11.0115,186416958,1323146,NULL,'2020-04-11 23:47:23',1586648843,NULL),(1951087175,15220943,2,1354105,1,1,1,'S',1,0.995138,200,845073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 37, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',11.0178,200874347,762188,NULL,'2021-08-16 23:49:55',1629157795,NULL),(1939645803,15220943,2,1372610,1,1,1,'X',1,1,264,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 58, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 58, \"small_tick_hit\": 427}}',11.0405,185758890,772114,NULL,'2020-03-17 17:10:14',1584465014,NULL),(1944054292,15220943,2,2223072,1,1,1,'S',1,0.994595,222,913244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 311}}',11.2903,191507211,570242,NULL,'2020-10-14 19:08:21',1602702501,NULL),(1940086801,15220943,2,57374,0,1,1,'S',1,0.998031,217,981060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',11.3929,186260555,887736,NULL,'2020-04-06 14:45:34',1586184334,NULL),(1939636764,15220943,2,2164591,1,1,1,'S',1,0.994297,248,957789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',11.4214,185764755,1150642,NULL,'2020-03-17 21:45:06',1584481506,NULL),(1941294373,15220943,2,2064451,1,1,1,'S',1,0.98042,134,615260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',11.4737,188025856,1035872,NULL,'2020-06-04 17:48:18',1591292898,NULL),(1945048810,15220943,2,44800,1,1,1,'A',1,0.964497,104,639621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',11.523,192911152,562774,NULL,'2020-12-07 12:48:49',1607345329,NULL),(1941410011,15220943,2,2415883,1,1,1,'S',1,0.997465,394,883833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 39, \"small_tick_hit\": 774, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 39, \"small_tick_hit\": 776}}',11.7673,187920882,4418824,NULL,'2020-06-01 03:45:19',1590983119,NULL),(1940011067,15220943,2,869818,1,1,1,'S',1,0.99115,187,818971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 274}}',11.8129,186246992,1040702,NULL,'2020-04-06 01:37:29',1586137049,NULL),(1940004573,15220943,2,289276,0,1,1,'S',1,0.990909,398,921646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 47, \"small_tick_hit\": 1300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 1315}}',11.8637,186246526,1848004,NULL,'2020-04-06 01:06:23',1586135183,NULL),(1939621118,15220943,2,2021703,1,1,1,'X',1,1,320,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 385}}',12.0003,185738298,1909274,NULL,'2020-03-16 18:51:03',1584384663,NULL),(1945050630,15220943,2,45896,1,1,1,'S',1,0.996154,169,970925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 25, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 25, \"small_tick_hit\": 351}}',12.0202,192911113,413706,NULL,'2020-12-07 12:46:44',1607345204,NULL),(1943985738,15220943,2,2004646,0,1,1,'S',1,0.98524,141,709637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',12.044,191643477,989668,NULL,'2020-10-20 15:47:44',1603208864,NULL),(1939694049,15220943,2,2279611,1,1,1,'S',1,0.992481,242,917256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 57, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 57, \"small_tick_hit\": 401}}',12.1608,185758846,902782,NULL,'2020-03-17 17:08:06',1584464886,NULL),(1939680901,15220943,2,974193,1,1,1,'S',1,0.996068,599,965999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 921, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 927}}',12.1873,185738539,3489638,NULL,'2020-03-16 19:01:33',1584385293,NULL),(1939238957,15220943,2,1355890,1,1,1,'X',1,1,272,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',12.3311,185282476,798408,NULL,'2020-02-20 16:24:58',1582215898,NULL),(1939665974,15220943,2,391578,0,1,1,'S',1,0.997462,224,962981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.3831,185758928,534008,NULL,'2020-03-17 17:12:20',1584465140,NULL),(1951117422,15220943,2,3120959,1,1,1,'S',1,0.997015,447,958773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 66, \"small_tick_hit\": 555, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 66, \"small_tick_hit\": 558}}',12.6312,200875424,2128434,NULL,'2021-08-17 00:55:23',1629161723,NULL),(1939714473,15220943,2,1272916,0,1,1,'S',1,0.993473,154,807199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',12.6412,185764852,1093404,NULL,'2020-03-17 21:49:28',1584481768,NULL),(1939733041,15220943,2,567608,1,1,1,'S',1,0.99564,238,964843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 450}}',12.8592,185809969,1119142,NULL,'2020-03-19 19:21:53',1584645713,NULL),(1939873457,15220943,2,2347409,1,1,1,'S',1,0.992462,138,741072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',12.8758,185957164,580462,NULL,'2020-03-25 17:48:57',1585158537,NULL),(1945565154,15220943,2,528135,1,1,1,'S',1,0.996689,268,961585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 635, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 638}}',12.885,193569945,1315182,NULL,'2020-12-30 14:49:12',1609339752,NULL),(1939089523,15220943,2,1321855,1,1,1,'S',1,0.98862,229,830127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 384}}',12.9218,184912741,1024142,NULL,'2020-01-29 19:09:27',1580324967,NULL),(1938960921,15220943,2,1317296,1,1,1,'S',1,0.995138,260,959712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 44, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 44, \"small_tick_hit\": 357}}',13.1868,184641878,1107992,NULL,'2020-01-12 17:30:22',1578850222,NULL),(1939704223,15220943,2,1257907,0,1,1,'S',1,0.989912,249,884779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 62, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',13.2544,185764878,1126046,NULL,'2020-03-17 21:51:13',1584481873,NULL),(1939768814,15220943,2,1533512,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 184}}',13.2672,185957522,514080,NULL,'2020-03-25 18:05:21',1585159521,NULL),(1939853027,15220943,2,238858,1,1,1,'X',1,1,606,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 140, \"small_tick_hit\": 997}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 140, \"small_tick_hit\": 997}}',13.2767,185957373,3781330,NULL,'2020-03-25 17:58:10',1585159090,NULL),(1940185490,15220943,2,38329,0,1,1,'X',1,1,112,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',13.2985,186401995,121930,NULL,'2020-04-11 13:19:30',1586611170,NULL),(1940780681,15220943,2,1486580,1,1,1,'S',1,0.998538,552,960748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 814, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',13.3739,187350965,3325136,NULL,'2020-05-14 14:28:59',1589466539,NULL),(1944083587,15220943,2,961918,1,1,1,'S',1,0.99529,273,961262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 60, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 60, \"small_tick_hit\": 364}}',13.5202,191530305,803042,NULL,'2020-10-15 19:35:40',1602790540,NULL),(1951088329,15220943,2,1357553,1,1,1,'S',1,0.988006,229,788393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',13.895,200874403,1503778,NULL,'2021-08-16 23:52:38',1629157958,NULL),(1945000757,15220943,2,1513225,0,1,1,'S',1,0.992376,244,883642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',13.9646,192910989,2341054,NULL,'2020-12-07 12:40:51',1607344851,NULL),(1950289333,15220943,2,677921,0,1,1,'S',1,0.992331,269,956746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 62, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 62, \"small_tick_hit\": 383}}',13.9766,199906940,730472,NULL,'2021-07-14 21:17:51',1626297471,NULL),(1951020749,15220943,2,1474796,1,1,1,'X',1,1,540,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 111, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 111, \"small_tick_hit\": 757}}',14.1041,200884510,3001426,NULL,'2021-08-17 10:57:02',1629197822,NULL),(1939734079,15220943,2,846143,1,1,1,'S',1,0.996169,235,959744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 287}}',14.311,185738201,616738,NULL,'2020-03-16 18:46:33',1584384393,NULL),(1952063560,15220943,2,3150495,1,1,1,'S',1,0.993574,415,910869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 645, \"large_tick_hit\": 17, \"small_tick_hit\": 575, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',14.8924,202307720,4277258,NULL,'2021-10-11 19:39:21',1633981161,NULL),(1945572306,15220943,2,545390,0,1,1,'X',1,1,229,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',15.1319,193694099,1029766,NULL,'2021-01-04 01:39:15',1609724355,NULL),(1938991865,15220943,2,1373590,1,1,1,'X',1,1,294,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 375}}',15.3408,184844736,1509594,NULL,'2020-01-25 11:49:25',1579952965,NULL),(1943983529,15220943,2,2003950,0,1,1,'S',1,0.993651,242,957519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.4515,191530214,1095200,NULL,'2020-10-15 19:32:30',1602790350,NULL),(1939508800,15220943,2,1732177,1,1,1,'X',1,1,267,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 318}}',15.6293,185546080,1171352,NULL,'2020-03-06 22:31:05',1583533865,NULL),(1939693655,15220943,2,2279595,1,1,1,'S',1,0.998464,286,960688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 64, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 64, \"small_tick_hit\": 365}}',15.6929,185781911,1246312,NULL,'2020-03-18 16:27:25',1584548845,NULL),(1939722375,15220943,2,1288130,0,1,1,'S',1,0.989761,104,955653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',15.7042,185738613,173008,NULL,'2020-03-16 19:05:07',1584385507,NULL),(1950357390,15220943,2,459605,0,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',15.7781,199907195,781664,NULL,'2021-07-14 21:29:15',1626298155,NULL),(1944036105,15220943,2,52024,1,1,1,'S',1,0.991333,377,960347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 546}}',16.1682,191530172,1668120,NULL,'2020-10-15 19:30:47',1602790247,NULL),(1951080752,15220943,2,1008105,1,1,1,'S',1,0.998519,286,960365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 389}}',16.3524,200912866,1376472,NULL,'2021-08-18 11:59:22',1629287962,NULL),(1939638914,15220943,2,1356698,1,1,1,'S',1,0.991364,204,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',16.5546,185764723,540924,NULL,'2020-03-17 21:42:54',1584481374,NULL),(1940839862,15220943,2,1879803,1,1,1,'S',1,0.998415,273,962214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 358}}',16.75,187351211,1140230,NULL,'2020-05-14 14:39:44',1589467184,NULL),(1940971419,15220943,2,410473,0,1,1,'X',1,1,272,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',17.1309,187385609,1407990,NULL,'2020-05-15 18:08:41',1589566121,NULL),(1940052460,15220943,2,714364,1,1,1,'S',1,0.98318,199,709750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',17.1991,186300121,1339160,NULL,'2020-04-08 00:36:09',1586306169,NULL),(1940052467,15220943,2,714366,1,1,1,'S',1,0.989933,237,880041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',17.8401,186300084,1568942,NULL,'2020-04-08 00:34:25',1586306065,NULL),(1940185363,15220943,2,38327,0,1,1,'X',1,1,200,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',18.3984,186402057,627522,NULL,'2020-04-11 13:22:26',1586611346,NULL),(1940066906,15220943,2,45227,0,1,1,'S',1,0.995662,252,884049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 123, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 123, \"small_tick_hit\": 168}}',18.553,186260682,807368,NULL,'2020-04-06 14:52:05',1586184725,NULL),(1940959711,15220943,2,391521,0,1,1,'A',1,0.97293,327,835309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',18.7514,187385653,2696992,NULL,'2020-05-15 18:10:59',1589566259,NULL),(1943997033,15220943,2,1985921,1,1,1,'S',1,0.995434,331,958203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 326}}',19.3076,191529569,2613282,NULL,'2020-10-15 19:01:11',1602788471,NULL),(1941295153,15220943,2,2064454,1,1,1,'S',1,0.998428,339,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 40, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 40, \"small_tick_hit\": 297}}',21.1962,188025753,2562852,NULL,'2020-06-04 17:44:31',1591292671,NULL),(1945546492,15220943,2,1378624,1,1,1,'S',1,0.997877,379,970637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 69, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 69, \"small_tick_hit\": 563}}',21.38,193693952,2333346,NULL,'2021-01-04 01:32:17',1609723937,NULL),(1952156763,15220943,2,454290,1,1,1,'S',1,0.998582,328,961150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',21.3891,202307793,1831072,NULL,'2021-10-11 19:42:30',1633981350,NULL),(1940013834,15220943,2,2279616,1,1,1,'S',1,0.996885,312,958767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',22.0956,186260600,2242280,NULL,'2020-04-06 14:48:16',1586184496,NULL),(1940923386,15220943,2,1612940,0,1,1,'S',1,0.997484,358,905007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.7619,187385318,3071136,NULL,'2020-05-15 17:56:57',1589565417,NULL),(1940249530,15220943,2,2164595,1,1,1,'S',1,0.996774,362,945760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',29.1792,186416891,3228748,NULL,'2020-04-11 23:44:27',1586648667,NULL),(1943981472,15220943,2,2558468,1,1,1,'S',1,0.995185,352,960447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',34.1244,191529975,2328728,NULL,'2020-10-15 19:20:36',1602789636,NULL),(1951768509,15221483,2,3073202,1,1,1,'D',1,0.416519,15,11039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2140, \"great\": 1344, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 3484, \"large_tick_hit\": 92, \"small_tick_hit\": 371}}',0,201690574,471950,NULL,'2021-09-17 11:05:51',1631876751,NULL),(1937831585,15221483,2,1051535,0,1,1,'D',1,0.680233,12,225573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 28, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',0.305353,183289331,21602,NULL,'2019-10-18 22:53:52',1571439232,NULL),(1937580468,15226049,2,1613825,1,1,1,'D',1,0.366751,8,7410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1475, \"great\": 768, \"large_tick_hit\": 44, \"small_tick_hit\": 205, \"small_tick_miss\": 281}, \"maximum_statistics\": {\"great\": 2243, \"large_tick_hit\": 44, \"small_tick_hit\": 486}}',0,182916066,240570,NULL,'2019-09-21 19:21:46',1569093706,NULL),(1940835642,15231289,2,1874083,0,1,1,'B',1,0.920455,65,512650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 223, \"large_tick_hit\": 14, \"small_tick_hit\": 168, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 193}}',4.54145,187283798,297160,NULL,'2020-05-12 07:02:11',1589266931,NULL),(1946671691,15231289,2,1612940,0,1,1,'A',1,0.959748,105,581791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.02096,195134182,690398,NULL,'2021-02-18 11:30:48',1613647848,NULL),(1954372211,15231289,2,2112245,0,1,1,'S',1,0.985267,252,939927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',21.0402,205263439,1203704,NULL,'2022-02-14 12:51:37',1644843097,NULL),(1947423897,15233565,2,2006716,0,1,1,'B',1,0.924841,35,428369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 361, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.26899,196005563,231266,NULL,'2021-03-17 07:33:24',1615966404,NULL),(1947380482,15233565,2,2717425,1,1,1,'A',1,0.947368,82,539861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 14, \"small_tick_hit\": 239}}',3.65636,196005515,311780,NULL,'2021-03-17 07:28:26',1615966106,NULL),(1939271453,15254792,2,35124,0,1,1,'C',1,0.880342,46,719411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 42, \"large_tick_hit\": 15, \"small_tick_hit\": 149, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 174}}',1.96001,185215007,63770,NULL,'2020-02-16 13:21:54',1581859314,NULL),(1940095677,15255953,2,1854506,0,1,1,'D',1,0.797834,21,142320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 196, \"large_tick_hit\": 20, \"small_tick_hit\": 226, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',0.147276,186239706,100156,NULL,'2020-04-05 18:31:10',1586111470,NULL),(1940016486,15255953,2,1612940,0,1,1,'B',1,0.915723,53,410709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.2191,186264793,305676,NULL,'2020-04-06 17:57:13',1586195833,NULL),(1940096029,15255953,2,1854506,0,1,1,'B',1,0.906137,30,362755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 252, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',1.24826,186276082,180296,NULL,'2020-04-07 03:34:06',1586230446,NULL),(1950812766,15255953,2,1805005,0,1,1,'A',1,0.955836,130,492441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 927, \"large_tick_hit\": 11, \"small_tick_hit\": 577, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',1.53671,200641091,1416790,NULL,'2021-08-08 23:26:54',1628465214,NULL),(1943762184,15255953,2,2553929,0,1,1,'C',1,0.888889,28,346135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 107, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',2.02683,191199312,93188,NULL,'2020-10-01 19:23:50',1601580230,NULL),(1953210551,15255953,2,3071778,0,1,1,'B',1,0.936387,68,518532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 193, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 187}}',5.45453,203842182,223324,NULL,'2021-12-12 23:59:54',1639353594,NULL),(1947279516,15255953,2,1864176,0,1,1,'A',1,0.97836,157,598065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',5.86997,195835471,1344066,NULL,'2021-03-12 02:14:18',1615515258,NULL),(1953309128,15255953,2,2591950,0,1,1,'A',1,0.944715,127,584768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 300, \"small_tick_hit\": 281, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',7.14154,203768493,490642,NULL,'2021-12-09 22:10:00',1639087800,NULL),(1944297267,15255953,2,2379548,0,1,1,'A',1,0.956044,101,705370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',11.072,191964986,251148,NULL,'2020-11-02 00:08:40',1604275720,NULL),(1940670086,15257943,2,1746952,1,1,1,'A',1,0.959117,85,40567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 559, \"large_tick_hit\": 16, \"small_tick_hit\": 598, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 16, \"small_tick_hit\": 625}}',NULL,187086589,211635,NULL,'2020-05-05 06:14:57',1588659297,NULL),(1950090638,15257943,2,1158424,0,1,1,'D',1,0.754209,13,212974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 95, \"small_tick_hit\": 129, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',0.325252,199655788,53734,NULL,'2021-07-06 11:10:20',1625569820,NULL),(1947985353,15257943,2,1526022,0,1,1,'A',1,0.970921,98,716053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 104, \"large_tick_hit\": 91, \"small_tick_hit\": 406, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 91, \"small_tick_hit\": 420}}',3.18302,196858930,80468,NULL,'2021-04-11 17:35:00',1618162500,NULL),(1952499303,15259957,2,1744707,0,1,1,'S',1,0.988386,195,804392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 65, \"small_tick_hit\": 518, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,202721343,791976,NULL,'2021-10-28 09:43:54',1635414234,NULL),(1951311079,15259957,2,2036866,0,1,1,'D',1,0.832335,26,330162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 372, \"small_tick_hit\": 323, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.176122,201271208,201790,NULL,'2021-08-31 13:16:16',1630415776,NULL),(1951361272,15259957,2,2036865,0,1,1,'B',1,0.93875,58,469201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.0765,201249156,437596,NULL,'2021-08-30 16:41:51',1630341711,NULL),(1944284042,15259957,2,1947217,0,1,1,'A',1,0.969534,90,577288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.02645,191823140,700416,NULL,'2020-10-27 16:27:02',1603816022,NULL),(1942593477,15262220,2,2449738,1,1,1,'D',1,0.806189,31,165769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 438, \"large_tick_hit\": 31, \"small_tick_hit\": 521, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 31, \"small_tick_hit\": 641}}',0.046682,189632734,254114,NULL,'2020-07-31 22:16:43',1596233803,NULL),(1941309002,15262220,2,1612940,0,1,1,'D',1,0.773585,17,294330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.047815,187894318,144302,NULL,'2020-05-31 07:14:33',1590909273,NULL),(1942576417,15262220,2,2426123,0,1,1,'C',1,0.851724,44,353274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 408, \"large_tick_hit\": 111, \"small_tick_hit\": 469, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 111, \"small_tick_hit\": 544}}',0.168336,189636130,320906,NULL,'2020-08-01 01:04:44',1596243884,NULL),(1941874039,15262220,2,2450684,1,1,1,'A',1,0.952813,57,498789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 403, \"large_tick_hit\": 40, \"small_tick_hit\": 607, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 632}}',2.199,188705806,445162,NULL,'2020-06-27 19:29:41',1593286181,NULL),(1941843293,15262220,2,2422638,1,1,1,'A',1,0.955947,134,572001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 341, \"large_tick_hit\": 157, \"small_tick_hit\": 587, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 157, \"small_tick_hit\": 610}}',3.1469,188705677,518474,NULL,'2020-06-27 19:24:45',1593285885,NULL),(1941803557,15262220,2,2393755,0,1,1,'A',1,0.94708,42,491755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 258, \"small_tick_hit\": 261, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',4.16549,188706145,278610,NULL,'2020-06-27 19:43:27',1593287007,NULL),(1941907110,15262220,2,2364850,0,1,1,'A',1,0.971545,111,674118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 161, \"small_tick_hit\": 642, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 161, \"small_tick_hit\": 668}}',4.5636,188705926,661400,NULL,'2020-06-27 19:35:02',1593286502,NULL),(1942657973,15262220,2,2496333,0,1,1,'A',1,0.966165,81,278267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',5.25232,189633011,204842,NULL,'2020-07-31 22:29:00',1596234540,NULL),(1942666592,15262220,2,1995048,0,1,1,'A',1,0.977843,98,319716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.60857,189632881,353994,NULL,'2020-07-31 22:23:12',1596234192,NULL),(1948602041,15262220,2,2894179,1,1,1,'B',1,0.929787,80,575581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 156, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',7.94456,197652073,207936,NULL,'2021-05-05 01:31:37',1620178297,NULL),(1942567631,15262220,2,2036865,0,1,1,'A',1,0.965,203,346102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.5397,189632806,664434,NULL,'2020-07-31 22:19:56',1596233996,NULL),(1938056648,15262539,2,2064735,0,1,1,'A',1,0.953846,92,684748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 204, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',9.19092,183461839,200720,NULL,'2019-10-30 09:03:58',1572426238,NULL),(1947669337,15270686,2,111104,0,1,1,'C',1,0.892583,36,406443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 203, \"large_tick_hit\": 205, \"small_tick_hit\": 290, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 205, \"small_tick_hit\": 328}}',0.329092,196420298,133696,NULL,'2021-03-29 12:58:24',1617022704,NULL),(1941915045,15271027,2,1995048,0,1,1,'A',1,0.945347,61,489383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.80835,188612951,356584,NULL,'2020-06-24 12:42:01',1593002521,NULL),(1939485061,15272388,2,1964552,0,1,1,'A',1,0.960208,54,640624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 424, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',8.09336,185358545,158408,NULL,'2020-02-24 16:09:43',1582560583,NULL),(1938784271,15277750,2,428275,0,1,1,'B',1,0.909251,40,440274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 571, \"large_tick_hit\": 91, \"small_tick_hit\": 891, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 91, \"small_tick_hit\": 985}}',NULL,184592601,411186,NULL,'2020-01-10 01:59:18',1578621558,NULL),(1938833398,15277750,2,821785,1,1,1,'D',1,0.447931,21,5319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 768, \"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',NULL,184565672,234040,NULL,'2020-01-08 08:25:43',1578471943,NULL),(1938767492,15277750,2,921985,0,1,1,'C',1,0.886572,36,418193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 356, \"large_tick_hit\": 88, \"small_tick_hit\": 619, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 707}}',NULL,184565707,233786,NULL,'2020-01-08 08:29:37',1578472177,NULL),(1938385865,15277750,2,557815,0,1,1,'C',1,0.883671,34,188841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 452, \"large_tick_hit\": 263, \"small_tick_hit\": 508, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 263, \"small_tick_hit\": 582}}',0.064376,183936040,247926,NULL,'2019-11-30 06:56:35',1575096995,NULL),(1938781110,15277750,2,164026,0,1,1,'C',1,0.887987,37,412047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 372, \"large_tick_hit\": 69, \"small_tick_hit\": 653, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 69, \"small_tick_hit\": 737}}',0.19291,184512258,262478,NULL,'2020-01-05 02:35:18',1578191718,NULL),(1938479413,15277750,2,1480694,1,1,1,'C',1,0.867528,43,358889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 251, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',0.412295,184269160,211234,NULL,'2019-12-22 10:56:23',1577012183,NULL),(1938464466,15277750,2,75,0,1,1,'B',1,0.914925,63,468468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 329, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 72, \"small_tick_hit\": 360}}',1.46926,184269114,254726,NULL,'2019-12-22 10:51:59',1577011919,NULL),(1937699194,15277750,2,991707,1,1,1,'B',1,0.90873,56,507942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"large_tick_hit\": 46, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 46, \"small_tick_hit\": 307}}',1.94035,183131471,101136,NULL,'2019-10-07 01:23:25',1570411405,NULL),(1959012022,15277750,2,1863268,0,1,1,'A',1,0.969795,170,737271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 218, \"large_tick_hit\": 107, \"small_tick_hit\": 574, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 107, \"small_tick_hit\": 596}}',5.29598,211320117,449824,NULL,'2023-02-02 06:09:07',1675318147,NULL),(1940438012,15277750,2,912586,0,1,1,'A',1,0.957672,73,928552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',6.27708,186831113,126734,NULL,'2020-04-26 09:37:33',1587893853,NULL),(1959109385,15277750,2,3527702,1,1,1,'S',1,0.986971,299,827763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 94, \"small_tick_hit\": 435, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 94, \"small_tick_hit\": 444}}',13.9046,211428621,1570946,NULL,'2023-02-10 16:44:52',1676047492,NULL),(1945411761,15285636,2,1767318,0,1,1,'C',1,0.899183,50,382296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 100, \"small_tick_hit\": 235, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 100, \"small_tick_hit\": 257}}',1.70751,193491382,287734,NULL,'2020-12-27 20:13:22',1609100002,NULL),(1945411001,15285636,2,1765779,0,1,1,'C',1,0.89295,58,361844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 386, \"large_tick_hit\": 73, \"small_tick_hit\": 225, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 73, \"small_tick_hit\": 249}}',1.74045,193489831,329146,NULL,'2020-12-27 19:11:44',1609096304,NULL),(1938793218,15285636,2,2174629,1,1,1,'B',1,0.934809,82,467622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',2.80571,184607005,516774,NULL,'2020-01-10 22:11:36',1578694296,NULL),(1945410253,15285636,2,1764054,0,1,1,'A',1,0.943128,76,525476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',9.32119,193489173,452064,NULL,'2020-12-27 18:48:12',1609094892,NULL),(1945410837,15285636,2,1765434,1,1,1,'S',1,0.99654,236,961202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',16.8714,193489886,810524,NULL,'2020-12-27 19:13:49',1609096429,NULL),(1944030347,15294513,2,1947217,0,1,1,'C',1,0.87276,44,377454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 465, \"large_tick_hit\": 20, \"small_tick_hit\": 489, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.269447,191508273,335522,NULL,'2020-10-14 19:56:07',1602705367,NULL),(1955215002,15298426,2,1995048,0,1,1,'B',1,0.915805,58,459745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.00531,206280048,329904,NULL,'2022-04-06 23:11:57',1649286717,NULL),(1955191174,15298426,2,2036865,0,1,1,'A',1,0.945,63,498826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.59911,206280189,436806,NULL,'2022-04-06 23:23:11',1649287391,NULL),(1938013056,15298426,2,39193,0,1,1,'A',1,0.952145,73,654468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 432, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 35, \"small_tick_hit\": 456}}',3.20525,183499860,167560,NULL,'2019-11-01 20:17:04',1572639424,NULL),(1950574134,15300687,2,315550,0,1,1,'A',1,0.968,148,735623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 32, \"small_tick_hit\": 704, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',4.47466,200263307,522052,NULL,'2021-07-27 07:14:35',1627370075,NULL),(1940093263,15301675,2,2036865,0,1,1,'S',1,0.99125,341,899730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.5838,186321351,2912888,NULL,'2020-04-08 19:23:09',1586373789,NULL),(1946446725,15301739,2,240093,0,1,1,'S',1,0.988473,235,838447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 224, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',10.157,194863963,436568,NULL,'2021-02-10 12:41:06',1612960866,NULL),(1937757300,15310629,2,2021396,0,1,1,'C',1,0.862629,59,431068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 237, \"small_tick_hit\": 347, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',1.72401,183118437,202138,NULL,'2019-10-06 07:02:31',1570345351,NULL),(1937756481,15310629,2,2021392,0,1,1,'S',1,0.990868,111,742656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',13.345,183155976,410218,NULL,'2019-10-09 04:47:48',1570596468,NULL),(1951156002,15321877,2,1612940,0,1,1,'B',1,0.918239,72,449242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.84153,201125847,384106,NULL,'2021-08-26 08:39:41',1629967181,NULL),(1949198790,15322596,2,2036865,0,1,1,'S',1,0.9875,197,788497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.832,198354181,1498264,NULL,'2021-05-25 02:25:55',1621909555,NULL),(1955619084,15326250,2,3414551,1,1,1,'S',1,0.989691,259,880633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',13.4242,206786328,1704782,NULL,'2022-05-01 18:16:13',1651428973,NULL),(1955531904,15326250,2,2012528,1,1,1,'S',1,0.991554,599,961709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 575, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',17.2414,206786252,6551618,NULL,'2022-05-01 18:12:21',1651428741,NULL),(1947354699,15328927,2,2024650,0,1,1,'D',1,0.788413,30,327024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 310, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.081865,196032886,276560,NULL,'2021-03-18 04:02:37',1616040157,NULL),(1938529010,15341988,2,1543175,0,1,1,'A',1,0.958746,100,582396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 253, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',6.44173,184227257,394226,NULL,'2019-12-19 20:59:19',1576789159,NULL),(1938591794,15341988,2,2236499,1,1,1,'B',1,0.932642,69,744317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 80, \"large_tick_hit\": 5, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',12.2199,184227283,119694,NULL,'2019-12-19 21:01:29',1576789289,NULL),(1939925687,15341988,2,2206569,0,1,1,'S',1,0.986079,138,956633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',16.4977,186059851,332102,NULL,'2020-03-29 20:50:08',1585515008,NULL),(1937742299,15342381,2,1036656,0,1,1,'B',1,0.937301,78,465677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 401, \"large_tick_hit\": 160, \"small_tick_hit\": 321, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 160, \"small_tick_hit\": 345}}',1.04991,183194033,468846,NULL,'2019-10-12 01:45:31',1570844731,NULL),(1937730614,15342381,2,671413,0,1,1,'S',1,0.984536,141,790501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',8.86528,183208093,563242,NULL,'2019-10-12 20:18:28',1570911508,NULL),(1939177925,15342381,2,991433,0,1,1,'S',1,0.997743,186,966701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.6045,184962939,393512,NULL,'2020-02-01 19:18:33',1580584713,NULL),(1939968753,15343384,2,1973355,0,1,1,'D',1,0.778641,70,172940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 7, \"small_tick_hit\": 472}}',0.032278,186153937,259236,NULL,'2020-04-02 13:16:06',1585833366,NULL),(1945456025,15361931,2,2048018,0,1,1,'D',1,0.689868,21,153780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',0.002051,193436444,166268,NULL,'2020-12-25 23:13:52',1608938032,NULL),(1944331619,15361931,2,2069190,0,1,1,'B',1,0.925926,86,480367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 409, \"small_tick_hit\": 466, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',2.49916,191882150,580112,NULL,'2020-10-29 20:50:04',1604004604,NULL),(1941883788,15363330,2,1460735,0,1,1,'C',1,0.860544,45,335629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 265, \"large_tick_hit\": 84, \"small_tick_hit\": 157, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',0.526004,188585170,190478,NULL,'2020-06-23 13:14:17',1592918057,NULL),(1953232207,15363330,2,2384120,0,1,1,'C',1,0.879656,33,379505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 144, \"large_tick_hit\": 17, \"small_tick_hit\": 146, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',1.73164,203715981,112896,NULL,'2021-12-07 13:13:04',1638882784,NULL),(1941808232,15363330,2,1331685,0,1,1,'A',1,0.963351,46,728883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',4.33163,188585075,55698,NULL,'2020-06-23 13:09:52',1592917792,NULL),(1941814416,15363330,2,1762731,0,1,1,'A',1,0.945055,55,615514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',7.01406,188585099,88852,NULL,'2020-06-23 13:11:11',1592917871,NULL),(1943795183,15364406,2,1612940,0,1,1,'C',1,0.88805,59,405487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.934615,191270681,278940,NULL,'2020-10-04 15:16:52',1601824612,NULL),(1942020941,15364406,2,1843277,0,1,1,'C',1,0.886574,64,491807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 153, \"large_tick_hit\": 13, \"small_tick_hit\": 217, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',4.00234,188876206,178054,NULL,'2020-07-04 01:28:27',1593826107,NULL),(1938101310,15367839,2,1165130,0,1,1,'D',1,0.5,4,646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,183668481,168732,NULL,'2019-11-12 13:07:04',1573564024,NULL),(1944709514,15367839,2,1612940,0,1,1,'A',1,0.948428,65,473099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.50904,192356866,348624,NULL,'2020-11-17 06:33:08',1605594788,NULL),(1938011699,15367839,2,351190,0,1,1,'S',1,0.983481,273,766923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 212, \"small_tick_hit\": 944, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',5.13955,183582589,1848076,NULL,'2019-11-07 04:05:48',1573099548,NULL),(1944944696,15367839,2,1995048,0,1,1,'A',1,0.955687,90,571199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.19268,192708205,477426,NULL,'2020-11-30 04:15:43',1606709743,NULL),(1938010696,15367839,2,1044378,0,1,1,'S',1,0.98392,132,766546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 54, \"small_tick_hit\": 668, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',5.46821,183582552,535308,NULL,'2019-11-07 04:01:09',1573099269,NULL),(1938181810,15367839,2,397536,0,1,1,'S',1,0.992424,273,789140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"large_tick_hit\": 172, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',6.19957,183649516,1359832,NULL,'2019-11-11 04:34:03',1573446843,NULL),(1938001105,15367839,2,1036654,0,1,1,'S',1,0.996964,324,904215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 105, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',7.96105,183582447,991582,NULL,'2019-11-07 03:50:25',1573098625,NULL),(1937991469,15367839,2,315550,0,1,1,'S',1,0.988,270,976915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 718, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',9.72433,183582514,998344,NULL,'2019-11-07 03:57:09',1573099029,NULL),(1944269840,15376375,2,1929140,0,1,1,'B',1,0.91622,68,526170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 946, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 1048}}',0.678116,191972019,417692,NULL,'2020-11-02 10:20:30',1604312430,NULL),(1944318389,15376375,2,892534,0,1,1,'C',1,0.893354,45,426806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 349, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 390}}',0.776414,191971867,111046,NULL,'2020-11-02 10:08:45',1604311725,NULL),(1944312107,15376375,2,879693,0,1,1,'B',1,0.919762,38,405197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 315, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 19, \"small_tick_hit\": 337}}',0.972392,191971943,222662,NULL,'2020-11-02 10:14:02',1604312042,NULL),(1944329886,15376375,2,2003950,0,1,1,'A',1,0.95873,89,654661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 11, \"small_tick_hit\": 367, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',4.89592,191971897,293790,NULL,'2020-11-02 10:11:10',1604311870,NULL),(1957432184,15383193,2,938141,0,1,1,'A',1,0.974589,113,681307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 54, \"small_tick_hit\": 371, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',9.1553,209248103,366050,NULL,'2022-09-10 01:56:00',1662774960,NULL),(1937890522,15383193,2,991433,0,1,1,'S',1,0.993228,186,963975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.3679,183311540,389092,NULL,'2019-10-20 07:23:01',1571556181,NULL),(1943738527,15383442,2,1995049,0,1,1,'D',1,0.712838,10,135017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 265, \"large_tick_hit\": 30, \"small_tick_hit\": 338, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',0.00567,191199356,159896,NULL,'2020-10-01 19:26:18',1601580378,NULL),(1943976395,15383442,2,1995049,0,1,1,'D',1,0.798423,16,293595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 376, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 32, \"small_tick_hit\": 449}}',0.054467,191474617,213268,NULL,'2020-10-13 11:47:11',1602589631,NULL),(1938023899,15397930,2,1828816,1,1,1,'D',1,0.76494,24,384934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 257, \"large_tick_hit\": 66, \"small_tick_hit\": 445, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 66, \"small_tick_hit\": 584}}',0.036084,183459961,133018,NULL,'2019-10-30 03:53:24',1572407604,NULL),(1938002080,15397930,2,2099650,1,1,1,'C',1,0.855932,29,347595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 216, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 32, \"small_tick_hit\": 255}}',0.569694,183457275,91452,NULL,'2019-10-29 22:48:18',1572389298,NULL),(1948669330,15397930,2,2455544,1,1,1,'A',1,0.9534,128,538948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 683, \"large_tick_hit\": 3, \"small_tick_hit\": 562, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',1.46857,197717807,1186516,NULL,'2021-05-06 22:18:50',1620339530,NULL),(1958542503,15397930,2,3757401,1,1,1,'B',1,0.928972,42,410642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 284, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',1.80829,210690641,249090,NULL,'2022-12-17 17:02:26',1671296546,NULL),(1937856448,15397930,2,26219,0,1,1,'C',1,0.897541,27,310602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 124, \"large_tick_hit\": 5, \"small_tick_hit\": 90, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',1.88092,183362440,110900,NULL,'2019-10-23 21:11:05',1571865065,NULL),(1948521708,15397930,2,1632045,0,1,1,'A',1,0.96748,169,664703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 405, \"large_tick_hit\": 82, \"small_tick_hit\": 584, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 82, \"small_tick_hit\": 609}}',3.44382,197579317,747820,NULL,'2021-05-03 00:38:18',1620002298,NULL),(1948625597,15397930,2,1828816,1,1,1,'A',1,0.955179,141,626186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 325, \"large_tick_hit\": 81, \"small_tick_hit\": 553, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 81, \"small_tick_hit\": 584}}',3.49637,197718017,407486,NULL,'2021-05-06 22:26:29',1620339989,NULL),(1952089875,15397930,2,1996908,0,1,1,'A',1,0.944732,57,482757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',3.96158,202261514,248108,NULL,'2021-10-10 00:00:55',1633824055,NULL),(1937873499,15397930,2,2041620,1,1,1,'A',1,0.970534,75,585531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',4.04699,183389519,370406,NULL,'2019-10-25 19:04:09',1572030249,NULL),(1937856453,15397930,2,26220,0,1,1,'B',1,0.933735,40,534883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 222, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 18, \"small_tick_hit\": 239}}',4.19875,183350835,65932,NULL,'2019-10-23 01:36:38',1571794598,NULL),(1948677534,15397930,2,2949096,0,1,1,'A',1,0.958926,76,567365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 53, \"small_tick_hit\": 336, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',4.47605,197717464,240448,NULL,'2021-05-06 22:05:37',1620338737,NULL),(1937924650,15397930,2,1390214,1,1,1,'A',1,0.976526,122,786008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 576, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',4.82522,183362459,587992,NULL,'2019-10-23 21:13:05',1571865185,NULL),(1948634262,15397930,2,1384357,1,1,1,'A',1,0.969487,86,642201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',5.30807,197717535,564386,NULL,'2021-05-06 22:08:12',1620338892,NULL),(1946491798,15397930,2,361379,0,1,1,'S',1,0.987805,173,875371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 120, \"small_tick_hit\": 423, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 120, \"small_tick_hit\": 430}}',6.75686,194878562,276978,NULL,'2021-02-10 20:50:00',1612990200,NULL),(1948625608,15397930,2,1828818,1,1,1,'S',1,0.983406,181,691420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 569, \"large_tick_hit\": 18, \"small_tick_hit\": 539, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 18, \"small_tick_hit\": 549}}',7.74742,197717611,1908450,NULL,'2021-05-06 22:11:29',1620339089,NULL),(1948492627,15397930,2,2011064,1,1,1,'A',1,0.976486,212,808876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 1016, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',8.05527,197579531,1496324,NULL,'2021-05-03 00:47:15',1620002835,NULL),(1948634674,15397930,2,2629256,1,1,1,'S',1,0.987972,142,795615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 378}}',10.711,197717710,422612,NULL,'2021-05-06 22:15:01',1620339301,NULL),(1949891342,15400868,2,1947217,0,1,1,'D',1,0.701613,16,169337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 357, \"large_tick_hit\": 20, \"small_tick_hit\": 406, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.001189,199370545,171972,NULL,'2021-06-26 15:05:46',1624719946,NULL),(1957150044,15400868,2,1612940,0,1,1,'S',1,0.994969,247,840178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.3455,208797220,1890844,NULL,'2022-08-14 22:20:28',1660515628,NULL),(1945071099,15400868,2,1947217,1,1,1,'X',1,1,552,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',33.1616,192942043,5421716,NULL,'2020-12-08 15:34:00',1607441640,NULL),(1937825992,15402876,2,1044378,0,1,1,'D',1,0.708543,24,322949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 205, \"large_tick_hit\": 29, \"small_tick_hit\": 471, \"small_tick_miss\": 210}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 29, \"small_tick_hit\": 681}}',0.022015,183350818,111806,NULL,'2019-10-23 01:34:46',1571794486,NULL),(1957363540,15405652,2,2021237,0,1,1,'D',1,0.838768,22,321279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.605102,209080123,119652,NULL,'2022-08-30 17:02:09',1661878929,NULL),(1957350163,15405652,2,1612940,0,1,1,'A',1,0.969811,159,654930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.44502,209079991,919970,NULL,'2022-08-30 16:53:41',1661878421,NULL),(1947245809,15408022,2,287576,1,1,1,'B',1,0.917842,94,544223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 604, \"large_tick_hit\": 15, \"small_tick_hit\": 878, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 15, \"small_tick_hit\": 971}}',NULL,195908075,661588,NULL,'2021-03-14 03:47:49',1615693669,NULL),(1940331271,15408022,2,1995049,0,1,1,'D',1,0.828829,20,320997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 386, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',0.13422,186555378,234508,NULL,'2020-04-16 21:03:17',1587070997,NULL),(1957845595,15408022,2,2037692,0,1,1,'B',1,0.900938,53,331493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 701, \"large_tick_hit\": 12, \"small_tick_hit\": 151, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 12, \"small_tick_hit\": 167}}',0.68281,209754616,569458,NULL,'2022-10-13 21:47:08',1665697628,NULL),(1940360108,15408022,2,1827828,0,1,1,'B',1,0.919683,71,420470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',1.63473,186527538,532328,NULL,'2020-04-15 20:58:58',1586984338,NULL),(1957881300,15408022,2,1612605,0,1,1,'C',1,0.873595,22,281686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 166, \"large_tick_hit\": 36, \"small_tick_hit\": 109, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 123}}',2.97379,209754304,100298,NULL,'2022-10-13 21:21:26',1665696086,NULL),(1957855793,15408022,2,1207082,0,1,1,'C',1,0.86262,30,301064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 107, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',5.5258,209754349,124094,NULL,'2022-10-13 21:25:41',1665696341,NULL),(1939236675,15408022,2,2050084,1,1,1,'A',1,0.976096,457,928665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 35, \"small_tick_hit\": 510, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 35, \"small_tick_hit\": 529}}',16.9094,185211265,4717184,NULL,'2020-02-16 08:51:49',1581843109,NULL),(1957879122,15408022,2,2478225,1,1,1,'A',1,0.978846,98,609315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 238, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 249}}',17.3228,209754922,403438,NULL,'2022-10-13 22:19:09',1665699549,NULL),(1957867680,15408022,2,1253664,1,1,1,'A',1,0.973684,65,555547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',23.8745,209755080,240584,NULL,'2022-10-13 22:35:20',1665700520,NULL),(1957857497,15408022,2,3705031,1,1,1,'S',1,0.997475,666,960167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 522}}',24.2587,209754729,8030514,NULL,'2022-10-13 21:57:49',1665698269,NULL),(1957914878,15408022,2,1961593,1,1,1,'S',1,0.989362,256,838091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',25.4148,209754860,2436882,NULL,'2022-10-13 22:11:04',1665699064,NULL),(1957872711,15408022,2,1596106,1,1,1,'S',1,0.99235,323,796087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',28.5119,209756796,2917654,NULL,'2022-10-14 01:35:15',1665711315,NULL),(1957922425,15408022,2,605403,1,1,1,'S',1,0.98579,264,850504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',30.7001,209754832,1887040,NULL,'2022-10-13 22:07:43',1665698863,NULL),(1957873521,15408022,2,1675843,0,1,1,'S',1,0.985075,183,840962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',31.5332,209756857,896108,NULL,'2022-10-14 01:40:34',1665711634,NULL),(1957830776,15408022,2,726191,0,1,1,'S',1,0.985075,265,754747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',31.6111,209755043,2158598,NULL,'2022-10-13 22:32:02',1665700322,NULL),(1957887688,15408022,2,2129144,1,1,1,'S',1,0.991173,325,821121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',31.9808,209769473,2701368,NULL,'2022-10-14 20:55:28',1665780928,NULL),(1957849156,15408022,2,1623206,0,1,1,'S',1,0.998573,445,963866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.5039,209754808,4881958,NULL,'2022-10-13 22:05:14',1665698714,NULL),(1957839535,15408022,2,1149303,0,1,1,'S',1,0.990521,159,902746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',51.563,209754970,674374,NULL,'2022-10-13 22:24:20',1665699860,NULL),(1938269136,15409630,2,1656676,0,1,1,'D',1,0.356784,13,35995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 50, \"small_tick_hit\": 21, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',0.00178,183800687,17310,NULL,'2019-11-21 04:31:08',1574310668,NULL),(1947242097,15421913,2,1575739,0,1,1,'B',1,0.937591,86,538821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 298, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',6.97578,195838516,424300,NULL,'2021-03-12 05:25:53',1615526753,NULL),(1944894549,15422588,2,1081856,0,1,1,'C',1,0.865693,36,378273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 298, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 347}}',0.902094,192741141,179992,NULL,'2020-12-01 14:00:17',1606831217,NULL),(1945844477,15427697,2,1612940,0,1,1,'C',1,0.880503,38,367355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.608364,193941257,246302,NULL,'2021-01-12 21:53:08',1610488388,NULL),(1941405506,15433357,2,2036866,0,1,1,'D',1,0.802395,14,307506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 352, \"small_tick_hit\": 318, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.047716,187950359,164032,NULL,'2020-06-02 03:55:32',1591070132,NULL),(1941346514,15433357,2,1995048,0,1,1,'B',1,0.927622,66,484531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.61446,187949974,332250,NULL,'2020-06-02 03:30:33',1591068633,NULL),(1941400724,15433357,2,2036865,0,1,1,'A',1,0.94625,88,557172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.10644,187970929,630524,NULL,'2020-06-02 19:57:23',1591127843,NULL),(1941343240,15433357,2,1612940,0,1,1,'A',1,0.976101,110,610247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.28853,187971200,686356,NULL,'2020-06-02 20:09:02',1591128542,NULL),(1938111023,15448524,2,1773500,0,1,1,'C',1,0.890286,62,469906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 364, \"large_tick_hit\": 8, \"small_tick_hit\": 407, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',1.05745,183597183,368854,NULL,'2019-11-08 07:58:01',1573199881,NULL),(1938123748,15448524,2,1588609,0,1,1,'B',1,0.934446,75,484231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 345, \"small_tick_hit\": 439, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',2.12798,183665170,370782,NULL,'2019-11-12 05:02:41',1573534961,NULL),(1938085366,15448524,2,1947217,0,1,1,'A',1,0.963262,100,591723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 511, \"large_tick_hit\": 26, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',4.35766,183692826,822132,NULL,'2019-11-14 05:09:32',1573708172,NULL),(1938198547,15448524,2,2060805,0,1,1,'A',1,0.978474,178,854702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 53, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',4.56968,183638201,342332,NULL,'2019-11-10 13:11:06',1573391466,NULL),(1938150391,15448524,2,2022580,1,1,1,'A',1,0.973638,98,623747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 11, \"small_tick_hit\": 662, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',4.75663,183648974,689064,NULL,'2019-11-11 03:22:28',1573442548,NULL),(1938080256,15448524,2,2061106,1,1,1,'A',1,0.979606,222,695824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 686, \"large_tick_hit\": 9, \"small_tick_hit\": 698, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 716}}',5.11784,183665155,2466756,NULL,'2019-11-12 05:00:41',1573534841,NULL),(1938107631,15448524,2,1995048,0,1,1,'S',1,0.980798,76,646504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.28013,183692757,515180,NULL,'2019-11-14 04:56:19',1573707379,NULL),(1938186834,15448524,2,2047101,0,1,1,'A',1,0.944024,60,520539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 406, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',6.76808,183695860,225140,NULL,'2019-11-14 12:28:20',1573734500,NULL),(1938149327,15448524,2,1656602,0,1,1,'S',1,0.98776,184,827604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 91, \"small_tick_hit\": 503, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',7.01287,183638102,470834,NULL,'2019-11-10 13:06:02',1573391162,NULL),(1938108871,15448524,2,1773498,1,1,1,'S',1,0.993473,287,982158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',11.3101,183638293,1092556,NULL,'2019-11-10 13:17:05',1573391825,NULL),(1941816349,15460231,2,2139061,1,1,1,'B',1,0.920116,60,382316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 785, \"large_tick_hit\": 9, \"small_tick_hit\": 473, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 9, \"small_tick_hit\": 499}}',0.248656,188719039,639778,NULL,'2020-06-28 08:11:08',1593331868,NULL),(1938198807,15460231,2,2128720,0,1,1,'D',1,0.8,22,305794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 62, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',1.26083,183606602,50856,NULL,'2019-11-08 21:28:04',1573248484,NULL),(1941485599,15460231,2,1769894,0,1,1,'B',1,0.902913,74,516940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 424, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',1.8765,188100750,214336,NULL,'2020-06-07 04:28:37',1591504117,NULL),(1938138480,15460231,2,1601345,0,1,1,'S',1,0.984081,109,831461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 513, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',5.67279,183675818,211834,NULL,'2019-11-12 23:26:45',1573601205,NULL),(1938099199,15460231,2,1385942,0,1,1,'A',1,0.963158,165,948168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 567, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',8.16645,183606767,377358,NULL,'2019-11-08 21:37:36',1573249056,NULL),(1941862745,15460231,2,1823463,1,1,1,'A',1,0.9683,136,749084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 35, \"small_tick_hit\": 352, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 35, \"small_tick_hit\": 371}}',8.46399,188718912,833496,NULL,'2020-06-28 08:04:39',1593331479,NULL),(1940102960,15465653,2,1289886,0,1,1,'C',1,0.897338,188,717226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',NULL,186234921,807484,NULL,'2020-04-05 14:44:37',1586097877,NULL),(1938564489,15465653,2,2005438,0,1,1,'D',1,0.798808,24,314029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 259, \"large_tick_hit\": 19, \"small_tick_hit\": 258, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.116057,184192880,203420,NULL,'2019-12-17 14:26:50',1576592810,NULL),(1938534951,15465653,2,1031938,0,1,1,'D',1,0.829787,38,347035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',0.648281,184240551,179182,NULL,'2019-12-20 17:22:07',1576862527,NULL),(1954071833,15465653,2,932406,0,1,1,'C',1,0.894912,30,406432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 262, \"small_tick_hit\": 547, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',1.03722,204708284,195634,NULL,'2022-01-20 15:26:41',1642692401,NULL),(1939170098,15465653,2,1894312,0,1,1,'D',1,0.78125,20,323289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 59, \"large_tick_hit\": 17, \"small_tick_hit\": 224, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',1.32554,185045168,53708,NULL,'2020-02-06 22:30:44',1581028244,NULL),(1938670826,15465653,2,1517376,0,1,1,'A',1,0.945017,52,673829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 636, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 673}}',2.35048,184309049,114944,NULL,'2019-12-24 16:33:53',1577205233,NULL),(1940196949,15465653,2,1932408,1,1,1,'C',1,0.87766,15,224247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 63, \"small_tick_hit\": 102, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',2.55363,186354008,43576,NULL,'2020-04-09 21:24:37',1586467477,NULL),(1940688387,15465653,2,2124509,0,1,1,'B',1,0.930233,67,448726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',2.75526,187181962,348650,NULL,'2020-05-08 18:22:13',1588962133,NULL),(1955148201,15465653,2,1964521,0,1,1,'B',1,0.901338,32,400137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 125, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',3.25067,206326732,114496,NULL,'2022-04-09 09:48:14',1649497694,NULL),(1939268035,15465653,2,1762787,0,1,1,'A',1,0.962766,47,511245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',3.69827,185287863,295530,NULL,'2020-02-20 22:13:31',1582236811,NULL),(1938524868,15465653,2,1977326,0,1,1,'B',1,0.935393,58,497245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',3.70624,184246010,311460,NULL,'2019-12-20 23:45:56',1576885556,NULL),(1941174424,15465653,2,2210389,1,1,1,'A',1,0.973555,92,603028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 449, \"large_tick_hit\": 11, \"small_tick_hit\": 534, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 549}}',4.04764,187727779,640984,NULL,'2020-05-25 21:25:51',1590441951,NULL),(1941282626,15465653,2,251111,1,1,1,'S',1,0.989529,253,785308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 112, \"small_tick_hit\": 816, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 112, \"small_tick_hit\": 825}}',5.46372,187727970,1135280,NULL,'2020-05-25 21:34:28',1590442468,NULL),(1940711267,15465653,2,1951847,0,1,1,'S',1,0.991803,264,842966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 96, \"small_tick_hit\": 1091, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 96, \"small_tick_hit\": 1099}}',5.66329,187181685,729386,NULL,'2020-05-08 18:11:11',1588961471,NULL),(1940684193,15465653,2,2231154,1,1,1,'A',1,0.979922,212,791618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 18, \"small_tick_hit\": 1119, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 1146}}',6.12807,187182486,726846,NULL,'2020-05-08 18:41:59',1588963319,NULL),(1940712196,15465653,2,1951848,0,1,1,'S',1,0.989002,171,774321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 50, \"small_tick_hit\": 816, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',6.16137,187181869,1004816,NULL,'2020-05-08 18:18:38',1588961918,NULL),(1940765570,15465653,2,2035767,0,1,1,'S',1,0.98007,105,663869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 28, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',7.22014,187182707,783000,NULL,'2020-05-08 18:50:15',1588963815,NULL),(1939113135,15465653,2,1964707,0,1,1,'A',1,0.948177,98,608825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 284}}',7.30853,185045099,310588,NULL,'2020-02-06 22:22:45',1581027765,NULL),(1938931831,15465653,2,1030969,0,1,1,'S',1,0.983929,102,671204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 46, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',8.62353,184703328,437726,NULL,'2020-01-16 22:03:52',1579212232,NULL),(1939170347,15465653,2,1894330,0,1,1,'S',1,0.981579,53,799657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 30, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',9.18188,185045156,69274,NULL,'2020-02-06 22:29:01',1581028141,NULL),(1940884483,15465653,2,1946252,0,1,1,'A',1,0.971469,141,644474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 283, \"large_tick_hit\": 31, \"small_tick_hit\": 367, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',9.9534,187230835,484442,NULL,'2020-05-10 12:19:19',1589113159,NULL),(1941214222,15465653,2,159107,0,1,1,'S',1,0.99021,331,961535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',11.1468,187728086,1374302,NULL,'2020-05-25 21:38:56',1590442736,NULL),(1940196106,15465653,2,1932404,0,1,1,'X',1,1,63,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',13.2128,186353973,98508,NULL,'2020-04-09 21:23:19',1586467399,NULL),(1939023720,15465653,2,2178522,0,1,1,'S',1,0.982094,182,868391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 498, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',14.0657,184856303,616628,NULL,'2020-01-26 00:02:50',1579996970,NULL),(1955821082,15465653,2,1612940,0,1,1,'A',1,0.979874,191,816397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.2273,207079047,1438132,NULL,'2022-05-17 14:17:40',1652797060,NULL),(1938916367,15465653,2,2096083,1,1,1,'A',1,0.968586,218,854692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',18.7618,184781943,845296,NULL,'2020-01-21 12:47:54',1579610874,NULL),(1950761268,15465653,2,932403,0,1,1,'S',1,0.987113,222,960589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 544, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',19.4076,200425350,978412,NULL,'2021-08-02 00:42:01',1627864921,NULL),(1954299794,15465653,2,1964552,0,1,1,'S',1,0.99654,134,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',22.5058,205184365,381676,NULL,'2022-02-10 22:59:49',1644533989,NULL),(1938584057,15467857,2,1297906,1,1,1,'A',1,0.974414,164,573876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 504, \"large_tick_hit\": 199, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 199, \"small_tick_hit\": 215}}',NULL,184263354,1117714,NULL,'2019-12-22 00:10:10',1576973410,NULL),(1958041804,15467857,2,1444819,0,1,1,'D',1,0.771777,25,310161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 207, \"small_tick_hit\": 236, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,209933371,94940,NULL,'2022-10-25 23:28:48',1666740528,NULL),(1938191719,15467857,2,1516864,1,1,1,'B',1,0.918033,44,393560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 205, \"large_tick_hit\": 78, \"small_tick_hit\": 165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 178}}',NULL,183642405,182646,NULL,'2019-11-10 17:58:50',1573408730,NULL),(1938190488,15467857,2,1344036,1,1,1,'A',1,0.94682,100,498766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 538, \"small_tick_hit\": 370, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',2.81971,183620506,687484,NULL,'2019-11-09 15:36:52',1573313812,NULL),(1938214629,15467857,2,939329,0,1,1,'A',1,0.945902,105,511111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 551, \"large_tick_hit\": 39, \"small_tick_hit\": 564, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 39, \"small_tick_hit\": 596}}',3.76111,183932802,798004,NULL,'2019-11-30 01:32:19',1575077539,NULL),(1947741124,15467857,2,2759800,0,1,1,'B',1,0.935662,60,496664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',4.11509,196497749,382694,NULL,'2021-03-31 20:47:23',1617223643,NULL),(1938128227,15467857,2,2089987,1,1,1,'A',1,0.959881,142,651875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 274, \"large_tick_hit\": 25, \"small_tick_hit\": 347, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',5.28484,183626900,716154,NULL,'2019-11-09 21:50:39',1573336239,NULL),(1938000112,15467857,2,1442771,1,1,1,'S',1,0.996795,191,960617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,183554785,434026,NULL,'2019-11-05 03:45:27',1572925527,NULL),(1938130691,15467857,2,2090288,1,1,1,'S',1,0.984639,179,783242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"large_tick_hit\": 65, \"small_tick_hit\": 691, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 65, \"small_tick_hit\": 707}}',8.72788,183620595,1409574,NULL,'2019-11-09 15:42:48',1573314168,NULL),(1938458279,15467857,2,2168215,1,1,1,'S',1,0.989583,230,956000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 346}}',11.5295,183981000,1012216,NULL,'2019-12-02 23:29:30',1575329370,NULL),(1938083669,15467857,2,939328,0,1,1,'S',1,0.982847,256,772692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 89, \"small_tick_hit\": 667, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',13.7097,183642348,1312290,NULL,'2019-11-10 17:54:45',1573408485,NULL),(1938059534,15469563,2,1740093,0,1,1,'D',1,0.779032,20,303303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',0.090072,183510614,107324,NULL,'2019-11-02 12:38:45',1572698325,NULL),(1939251942,15471553,2,2171121,0,1,1,'D',1,0.266247,17,8356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2533, \"great\": 790, \"large_tick_hit\": 80, \"small_tick_hit\": 146, \"small_tick_miss\": 267}, \"maximum_statistics\": {\"great\": 3323, \"large_tick_hit\": 80, \"small_tick_hit\": 413}}',0,185172028,292530,NULL,'2020-02-14 08:16:08',1581668168,NULL),(1938043629,15471553,2,1612940,0,1,1,'C',1,0.861635,44,367084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.475917,183514994,216504,NULL,'2019-11-02 16:54:11',1572713651,NULL),(1940161540,15475453,2,2191804,1,1,1,'C',1,0.897155,33,381777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',0.665866,186375731,103126,NULL,'2020-04-10 15:48:33',1586533713,NULL),(1952437840,15481237,2,1612939,0,1,1,'D',1,0.834071,30,155191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 408, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.126264,202833121,173012,NULL,'2021-10-31 22:22:27',1635718947,NULL),(1953748656,15481237,2,1612939,0,1,1,'C',1,0.862832,37,354577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 428, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.367657,204496749,286116,NULL,'2022-01-10 19:35:09',1641843309,NULL),(1938163972,15481237,2,1612940,0,1,1,'C',1,0.879245,74,425515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.856914,183611106,294040,NULL,'2019-11-09 03:06:07',1573268767,NULL),(1938554049,15481237,2,1442771,0,1,1,'C',1,0.852564,42,448097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 138, \"large_tick_hit\": 28, \"small_tick_hit\": 366, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.884606,184171647,98506,NULL,'2019-12-15 23:24:00',1576452240,NULL),(1938565712,15481237,2,1442774,0,1,1,'A',1,0.959283,72,584968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.75083,184136863,277870,NULL,'2019-12-13 21:49:06',1576273746,NULL),(1938259534,15481237,2,1442771,0,1,1,'A',1,0.969551,152,841383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.75714,183905242,303200,NULL,'2019-11-28 03:02:11',1574910131,NULL),(1938690192,15489863,2,1632044,0,1,1,'C',1,0.855263,63,375457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 761, \"small_tick_hit\": 604, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 719}}',0.149071,184321445,599904,NULL,'2019-12-25 11:47:52',1577274472,NULL),(1947716792,15489863,2,2590202,0,1,1,'D',1,0.816254,19,278533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',0.259624,196599370,128740,NULL,'2021-04-03 19:06:08',1617476768,NULL),(1938340081,15489863,2,1848866,1,1,1,'B',1,0.911519,58,402148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 336, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 231}}',1.93823,184015914,304912,NULL,'2019-12-05 17:11:48',1575565908,NULL),(1938335503,15489863,2,397536,0,1,1,'A',1,0.975758,184,685898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 416, \"large_tick_hit\": 170, \"small_tick_hit\": 702, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',3.43132,183858953,931668,NULL,'2019-11-24 17:17:38',1574615858,NULL),(1938687626,15489863,2,1543175,1,1,1,'A',1,0.945545,91,586699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',6.25216,184309167,331994,NULL,'2019-12-24 16:41:52',1577205712,NULL),(1940720442,15490359,2,2260856,0,1,1,'B',1,0.934368,111,545566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 423, \"large_tick_hit\": 30, \"small_tick_hit\": 871, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',3.91078,187180806,477270,NULL,'2020-05-08 17:35:47',1588959347,NULL),(1939769728,15490359,2,1612940,0,1,1,'A',1,0.96478,72,548349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.44469,185929449,458652,NULL,'2020-03-24 15:27:55',1585063675,NULL),(1941344361,15490359,2,1888355,0,1,1,'A',1,0.956522,53,526319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',7.76367,188043692,186870,NULL,'2020-06-05 09:46:16',1591350376,NULL),(1940456719,15490359,2,1947217,0,1,1,'S',1,0.981183,142,685722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 25, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',7.90156,186809556,1101322,NULL,'2020-04-25 15:41:38',1587829298,NULL),(1941467985,15490359,2,1888285,0,1,1,'S',1,0.994152,157,957754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',22.3996,188195382,484170,NULL,'2020-06-10 10:12:41',1591783961,NULL),(1938951923,15491821,2,1995049,1,1,1,'D',1,0.833333,16,343290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 402, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.08026,184665601,209884,NULL,'2020-01-14 07:49:14',1578988154,NULL),(1938969344,15491821,2,2036866,0,1,1,'D',1,0.82994,17,291245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 366, \"small_tick_hit\": 327, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.102788,184769720,166378,NULL,'2020-01-20 16:31:35',1579537895,NULL),(1938954783,15491821,2,1612939,0,1,1,'C',1,0.852876,22,313590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.184735,184769647,206288,NULL,'2020-01-20 16:25:34',1579537534,NULL),(1940508082,15491821,2,2339028,0,1,1,'C',1,0.87931,17,227708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 82, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.92467,186792776,112630,NULL,'2020-04-25 01:31:42',1587778302,NULL),(1940507914,15491821,2,2339027,0,1,1,'A',1,0.978836,29,504738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 52, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',7.02595,186792753,132254,NULL,'2020-04-25 01:30:34',1587778234,NULL),(1938955667,15491821,2,2036865,0,1,1,'S',1,0.98125,151,686445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.55904,184769896,967626,NULL,'2020-01-20 16:44:03',1579538643,NULL),(1938937968,15491821,2,1995048,0,1,1,'S',1,0.997046,316,939569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.0297,184665530,1761972,NULL,'2020-01-14 07:40:12',1578987612,NULL),(1938186289,15491821,2,1947217,0,1,1,'S',1,0.989247,494,910108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 27, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',26.9021,183628675,4441920,NULL,'2019-11-09 23:50:41',1573343441,NULL),(1938186123,15491821,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,183668952,3818154,NULL,'2019-11-12 13:50:43',1573566643,NULL),(1938175217,15491821,2,1977326,0,1,1,'S',1,0.998595,292,968866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',33.4796,183669006,1660334,NULL,'2019-11-12 13:54:41',1573566881,NULL),(1952747854,15494823,2,1151341,1,1,1,'D',1,0.743284,14,285579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 39, \"small_tick_hit\": 422}}',NULL,203052871,65916,NULL,'2021-11-10 00:29:58',1636504198,NULL),(1951626373,15494823,2,396033,0,1,1,'D',1,0.745125,19,334863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 130, \"large_tick_hit\": 21, \"small_tick_hit\": 384, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 510}}',0.105143,201635539,83232,NULL,'2021-09-15 01:22:19',1631668939,NULL),(1951644111,15494823,2,3057657,1,1,1,'C',1,0.872396,42,393831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 368, \"small_tick_hit\": 637, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 728}}',0.2093,201635592,263506,NULL,'2021-09-15 01:26:21',1631669181,NULL),(1938162422,15508314,2,1612940,0,1,1,'D',1,0.32327,4,29242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 276}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',0,183606119,42944,NULL,'2019-11-08 20:54:49',1573246489,NULL),(1938155046,15508314,2,1977326,0,1,1,'D',1,0.282303,4,28200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 100, \"small_tick_hit\": 101, \"small_tick_miss\": 319}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',0.000002,183600453,57536,NULL,'2019-11-08 14:08:07',1573222087,NULL),(1940399588,15511336,2,2089676,1,1,1,'A',1,0.977273,61,591996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 35, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 35, \"small_tick_hit\": 269}}',4.29189,186717353,203708,NULL,'2020-04-22 13:39:17',1587562757,NULL),(1942466872,15512936,2,1977326,0,1,1,'D',1,0.289326,7,32276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 95, \"small_tick_hit\": 111, \"small_tick_miss\": 309}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',0.000004,189447215,60806,NULL,'2020-07-24 23:31:39',1595633499,NULL),(1938223085,15517181,2,2001918,0,1,1,'D',1,0.424332,10,31167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 98, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',0.000015,183859974,76444,NULL,'2019-11-24 18:17:44',1574619464,NULL),(1938121691,15520632,2,1427517,0,1,1,'B',1,0.912637,55,413037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',2.14813,183664301,292932,NULL,'2019-11-12 03:08:24',1573528104,NULL),(1938080717,15520632,2,1947217,0,1,1,'S',1,0.980287,151,739523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"large_tick_hit\": 26, \"small_tick_hit\": 547, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',9.04828,183677375,1306406,NULL,'2019-11-13 02:06:16',1573610776,NULL),(1938121754,15520632,2,1427533,0,1,1,'S',1,0.985075,182,856112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',11.8931,183664285,913052,NULL,'2019-11-12 03:06:42',1573528002,NULL),(1940135569,15533142,2,1678957,1,1,1,'C',1,0.866055,66,276392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 109, \"large_tick_hit\": 11, \"small_tick_hit\": 352, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 406}}',0.841729,186471545,66336,NULL,'2020-04-13 21:23:06',1586812986,NULL),(1938112312,15538161,2,2001918,0,1,1,'D',1,0.824926,17,298711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 213, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 251}}',0.128552,183684014,175490,NULL,'2019-11-13 15:49:54',1573660194,NULL),(1938189480,15538161,2,1612940,0,1,1,'C',1,0.874214,29,385161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.497534,183678014,232831,NULL,'2019-11-13 03:22:56',1573615376,NULL),(1938177800,15538161,2,1977326,0,1,1,'A',1,0.948034,86,556608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',6.17683,183678080,368950,NULL,'2019-11-13 03:32:03',1573615923,NULL),(1938291699,15538161,2,1947217,0,1,1,'S',1,0.984767,317,773875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 518, \"large_tick_hit\": 27, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',15.8004,183777633,2131868,NULL,'2019-11-19 14:21:17',1574173277,NULL),(1938196852,15548608,2,65855,0,1,1,'B',1,0.903528,44,371270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 709, \"small_tick_hit\": 546, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',0.309203,183694517,553196,NULL,'2019-11-14 09:52:25',1573725145,NULL),(1938330572,15548608,2,2221479,1,1,1,'S',1,0.994962,129,827351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',10.0386,183826664,648384,NULL,'2019-11-22 22:52:11',1574463131,NULL),(1938778391,15548608,2,161616,1,1,1,'S',1,0.993485,333,960751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',17.2433,184553576,2095626,NULL,'2020-01-07 13:49:55',1578404995,NULL),(1942074632,15549374,2,660071,1,1,1,'S',1,0.9875,363,787072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1067, \"large_tick_hit\": 26, \"small_tick_hit\": 882, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 26, \"small_tick_hit\": 900}}',NULL,188992027,7114804,NULL,'2020-07-08 06:38:46',1594190326,NULL),(1939788418,15549374,2,683969,1,1,1,'S',1,0.992727,601,801819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1152, \"large_tick_hit\": 13, \"small_tick_hit\": 746, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,185945162,11570052,NULL,'2020-03-25 06:06:26',1585116386,NULL),(1941759761,15549374,2,2022237,0,1,1,'D',1,0.844501,48,40902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 631, \"small_tick_hit\": 37, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.170964,188391662,262469,NULL,'2020-06-17 01:46:13',1592358373,NULL),(1960370976,15549374,2,1612939,0,1,1,'C',1,0.875,25,330001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.34838,212922229,255330,NULL,'2023-06-06 03:59:13',1686023953,NULL),(1939674617,15549374,2,735378,1,1,1,'B',1,0.926667,88,434561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1194, \"large_tick_hit\": 16, \"small_tick_hit\": 736, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 16, \"small_tick_hit\": 809}}',0.451854,185817155,1444800,NULL,'2020-03-20 01:36:47',1584668207,NULL),(1942164358,15549374,2,1289114,0,1,1,'C',1,0.884259,37,322491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 493, \"large_tick_hit\": 41, \"small_tick_hit\": 230, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 41, \"small_tick_hit\": 258}}',0.735391,189045212,418392,NULL,'2020-07-10 05:45:22',1594359922,NULL),(1942173653,15549374,2,2257065,0,1,1,'C',1,0.895089,63,344618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 564, \"large_tick_hit\": 15, \"small_tick_hit\": 223, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 15, \"small_tick_hit\": 241}}',1.07481,189049033,545334,NULL,'2020-07-10 10:02:46',1594375366,NULL),(1939761752,15549374,2,1093529,0,1,1,'B',1,0.912602,65,421825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 507, \"small_tick_hit\": 391, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',1.34606,185853122,547994,NULL,'2020-03-21 14:07:22',1584799642,NULL),(1942107492,15549374,2,2177916,0,1,1,'C',1,0.882503,58,369929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',1.51392,189043147,324004,NULL,'2020-07-10 03:37:37',1594352257,NULL),(1942033045,15549374,2,2238400,1,1,1,'A',1,0.946087,69,434991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 726, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',1.80272,188881451,838478,NULL,'2020-07-04 06:42:23',1593844943,NULL),(1939644424,15549374,2,2249231,1,1,1,'A',1,0.969755,83,615512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 634, \"large_tick_hit\": 169, \"small_tick_hit\": 704, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 169, \"small_tick_hit\": 722}}',1.85438,185816519,1139175,NULL,'2020-03-20 00:57:35',1584665855,NULL),(1939867325,15549374,2,2283635,1,1,1,'B',1,0.927785,62,415508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',2.06756,185853256,554940,NULL,'2020-03-21 14:13:12',1584799992,NULL),(1938727269,15549374,2,1995048,0,1,1,'B',1,0.939439,52,478378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.46174,184615603,336798,NULL,'2020-01-11 11:31:30',1578742290,NULL),(1939721776,15549374,2,822096,0,1,1,'A',1,0.956635,61,602785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 541, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',2.46254,185816599,568577,NULL,'2020-03-20 01:02:55',1584666175,NULL),(1939847600,15549374,2,225300,0,1,1,'A',1,0.945174,113,477627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 441, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',2.46485,185853217,1356790,NULL,'2020-03-21 14:11:27',1584799887,NULL),(1939754494,15549374,2,1078506,1,1,1,'B',1,0.933054,56,414445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',2.62679,185852984,416016,NULL,'2020-03-21 14:01:20',1584799280,NULL),(1942126396,15549374,2,2201675,1,1,1,'B',1,0.920089,49,414342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 457, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 15, \"small_tick_hit\": 388}}',2.76899,189069627,405162,NULL,'2020-07-11 02:32:42',1594434762,NULL),(1942085798,15549374,2,1780403,0,1,1,'B',1,0.919318,74,408006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 443, \"large_tick_hit\": 112, \"small_tick_hit\": 254, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 112, \"small_tick_hit\": 276}}',2.78733,189048994,445504,NULL,'2020-07-10 10:00:25',1594375225,NULL),(1941993294,15549374,2,179224,0,1,1,'A',1,0.947668,82,440945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 539, \"large_tick_hit\": 139, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 139, \"small_tick_hit\": 165}}',2.97204,188875150,722862,NULL,'2020-07-04 00:28:47',1593822527,NULL),(1942173548,15549374,2,2257058,0,1,1,'A',1,0.947712,56,428569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',3.25104,189041710,561258,NULL,'2020-07-10 02:16:47',1594347407,NULL),(1942161038,15549374,2,2240208,1,1,1,'B',1,0.912664,68,388794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 384, \"large_tick_hit\": 64, \"small_tick_hit\": 179, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 64, \"small_tick_hit\": 196}}',3.29065,189043185,341122,NULL,'2020-07-10 03:39:41',1594352381,NULL),(1939703928,15549374,2,2284155,1,1,1,'A',1,0.957447,68,575510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 337, \"large_tick_hit\": 26, \"small_tick_hit\": 357, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 26, \"small_tick_hit\": 371}}',3.45365,185816395,482375,NULL,'2020-03-20 00:49:49',1584665389,NULL),(1939644416,15549374,2,2249230,1,1,1,'A',1,0.978011,290,595200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1498, \"large_tick_hit\": 71, \"small_tick_hit\": 388, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1531, \"large_tick_hit\": 71, \"small_tick_hit\": 399}}',3.90456,185816828,5144604,NULL,'2020-03-20 01:16:08',1584666968,NULL),(1939710229,15549374,2,1034621,1,1,1,'B',1,0.923642,53,513963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',3.98903,185816686,314468,NULL,'2020-03-20 01:07:13',1584666433,NULL),(1939899608,15549374,2,340104,0,1,1,'A',1,0.970855,118,561684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1075, \"large_tick_hit\": 2, \"small_tick_hit\": 422, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',4.12054,186150057,2297460,NULL,'2020-04-02 09:34:32',1585820072,NULL),(1938907594,15549374,2,741358,0,1,1,'A',1,0.971275,105,774577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 86, \"small_tick_hit\": 363, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 86, \"small_tick_hit\": 377}}',4.26197,184682287,158710,NULL,'2020-01-15 12:54:00',1579092840,NULL),(1941976363,15549374,2,713818,0,1,1,'B',1,0.937333,60,462625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 373, \"large_tick_hit\": 21, \"small_tick_hit\": 309, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',4.41349,188875061,470898,NULL,'2020-07-04 00:24:09',1593822249,NULL),(1942083277,15549374,2,1572472,0,1,1,'B',1,0.924419,57,439508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 331, \"large_tick_hit\": 67, \"small_tick_hit\": 238, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 67, \"small_tick_hit\": 262}}',4.42965,189041831,401916,NULL,'2020-07-10 02:23:38',1594347818,NULL),(1939752660,15549374,2,98229,0,1,1,'S',1,0.980182,256,642678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1126, \"large_tick_hit\": 546, \"small_tick_hit\": 702, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 546, \"small_tick_hit\": 722}}',4.5382,185897578,4481256,NULL,'2020-03-23 08:20:17',1584951617,NULL),(1939718852,15549374,2,1956349,1,1,1,'A',1,0.946447,165,540516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',4.70942,185816758,1256328,NULL,'2020-03-20 01:11:52',1584666712,NULL),(1939647617,15549374,2,1539044,1,1,1,'A',1,0.967814,81,633056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 337, \"large_tick_hit\": 48, \"small_tick_hit\": 487, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 48, \"small_tick_hit\": 500}}',4.75926,185816459,542653,NULL,'2020-03-20 00:53:23',1584665603,NULL),(1942025305,15549374,2,1272266,0,1,1,'A',1,0.944836,115,470975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',4.7873,188881475,755174,NULL,'2020-07-04 06:44:22',1593845062,NULL),(1939949178,15549374,2,190951,0,1,1,'A',1,0.945799,100,479666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 428, \"large_tick_hit\": 68, \"small_tick_hit\": 202, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 68, \"small_tick_hit\": 215}}',4.81368,186090165,739900,NULL,'2020-03-31 01:08:13',1585616893,NULL),(1941977601,15549374,2,949232,0,1,1,'A',1,0.950461,81,478836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',4.82722,188875028,731230,NULL,'2020-07-04 00:22:19',1593822139,NULL),(1942059518,15549374,2,2129625,0,1,1,'A',1,0.944238,44,456967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 248, \"large_tick_hit\": 15, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 15, \"small_tick_hit\": 259}}',5.29623,189040648,231802,NULL,'2020-07-10 01:15:16',1594343716,NULL),(1940247937,15549374,2,2161132,1,1,1,'A',1,0.947781,95,484525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',5.4214,186393187,600404,NULL,'2020-04-11 05:47:49',1586584069,NULL),(1939654462,15549374,2,2063639,1,1,1,'B',1,0.936556,80,553814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',5.46106,185816640,404188,NULL,'2020-03-20 01:04:50',1584666290,NULL),(1942003243,15549374,2,2202719,1,1,1,'A',1,0.947598,126,510222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 463, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',5.89041,188875255,820464,NULL,'2020-07-04 00:33:46',1593822826,NULL),(1939810866,15549374,2,1636723,1,1,1,'S',1,0.983757,131,678503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 785, \"large_tick_hit\": 5, \"small_tick_hit\": 603, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 5, \"small_tick_hit\": 616}}',5.94108,185871001,1879006,NULL,'2020-03-22 05:52:33',1584856353,NULL),(1939689688,15549374,2,2202872,0,1,1,'A',1,0.97095,94,565687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 386, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',6.0072,185816730,720960,NULL,'2020-03-20 01:09:40',1584666580,NULL),(1939833474,15549374,2,2127993,1,1,1,'A',1,0.966325,93,538446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',6.03415,185971216,768214,NULL,'2020-03-26 07:38:52',1585208332,NULL),(1939800444,15549374,2,1165169,1,1,1,'S',1,0.987319,174,685224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 888, \"large_tick_hit\": 9, \"small_tick_hit\": 738, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',6.09925,185870949,2787920,NULL,'2020-03-22 05:48:33',1584856113,NULL),(1939675239,15549374,2,2196546,0,1,1,'A',1,0.955707,77,593061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 286, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',6.1173,185816550,349993,NULL,'2020-03-20 00:59:27',1584665967,NULL),(1939796648,15549374,2,149310,0,1,1,'A',1,0.973446,172,617546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 745, \"large_tick_hit\": 120, \"small_tick_hit\": 638, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 120, \"small_tick_hit\": 659}}',6.48535,185903965,2007436,NULL,'2020-03-23 14:32:52',1584973972,NULL),(1939828843,15549374,2,1654060,1,1,1,'A',1,0.967402,181,583960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',6.57701,185903657,1439786,NULL,'2020-03-23 14:17:13',1584973033,NULL),(1939713028,15549374,2,1036546,1,1,1,'A',1,0.962919,118,566902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',6.75196,185816963,898200,NULL,'2020-03-20 01:25:17',1584667517,NULL),(1939703399,15549374,2,490679,0,1,1,'A',1,0.962008,132,558930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',6.83685,185816875,1035168,NULL,'2020-03-20 01:19:08',1584667148,NULL),(1939703916,15549374,2,2284155,1,1,1,'A',1,0.976064,163,664620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',6.96408,185816325,828930,NULL,'2020-03-20 00:45:04',1584665104,NULL),(1942098896,15549374,2,707041,0,1,1,'B',1,0.929985,92,468243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 309, \"large_tick_hit\": 79, \"small_tick_hit\": 223, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 238}}',7.14179,189043043,461198,NULL,'2020-07-10 03:32:05',1594351925,NULL),(1942033986,15549374,2,260348,0,1,1,'A',1,0.970324,135,566234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',7.36773,188881332,1470208,NULL,'2020-07-04 06:34:18',1593844458,NULL),(1942101365,15549374,2,2036866,0,1,1,'A',1,0.972455,79,541037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 438, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',7.52738,189042873,709856,NULL,'2020-07-10 03:23:29',1594351409,NULL),(1939854008,15549374,2,821335,0,1,1,'S',1,0.987044,228,694208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1271, \"large_tick_hit\": 94, \"small_tick_hit\": 692, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 94, \"small_tick_hit\": 704}}',7.54028,185903750,5176116,NULL,'2020-03-23 14:21:44',1584973304,NULL),(1939756149,15549374,2,622209,0,1,1,'A',1,0.971602,142,598524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 623, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',7.55963,185897495,1485222,NULL,'2020-03-23 08:14:20',1584951260,NULL),(1940159401,15549374,2,614213,0,1,1,'A',1,0.962963,70,499774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',7.64675,186393164,479938,NULL,'2020-04-11 05:46:02',1586583962,NULL),(1941942461,15549374,2,653699,0,1,1,'A',1,0.960241,120,518566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 485, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',7.79988,188881405,768528,NULL,'2020-07-04 06:39:24',1593844764,NULL),(1941930375,15549374,2,1324812,0,1,1,'A',1,0.960272,104,534605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 437, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.1536,188881375,705260,NULL,'2020-07-04 06:37:07',1593844627,NULL),(1940193133,15549374,2,131802,1,1,1,'A',1,0.967532,121,581276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 2, \"small_tick_hit\": 536}}',8.15785,186393112,1223954,NULL,'2020-04-11 05:43:15',1586583795,NULL),(1939787794,15549374,2,2195775,1,1,1,'A',1,0.97456,152,658598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 553, \"large_tick_hit\": 9, \"small_tick_hit\": 434, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 9, \"small_tick_hit\": 450}}',8.37059,185870895,1243604,NULL,'2020-03-22 05:44:20',1584855860,NULL),(1939823539,15549374,2,2228082,1,1,1,'S',1,0.982759,183,683703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 778, \"small_tick_hit\": 476, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 488}}',8.43208,185871145,2421920,NULL,'2020-03-22 06:03:17',1584856997,NULL),(1942083106,15549374,2,1931863,1,1,1,'A',1,0.976109,79,575871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',8.4393,188991608,647852,NULL,'2020-07-08 06:06:46',1594188406,NULL),(1939875808,15549374,2,96019,0,1,1,'A',1,0.960254,132,562693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"small_tick_hit\": 180, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',8.45958,186090119,761700,NULL,'2020-03-31 01:05:20',1585616720,NULL),(1939780459,15549374,2,29718,0,1,1,'A',1,0.970021,93,545688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 302, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',8.65261,185871056,580220,NULL,'2020-03-22 05:56:49',1584856609,NULL),(1939784331,15549374,2,1769729,1,1,1,'A',1,0.972006,104,655376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',8.69127,185871108,822574,NULL,'2020-03-22 06:00:15',1584856815,NULL),(1939788904,15549374,2,138550,0,1,1,'A',1,0.972816,117,571517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 313, \"large_tick_hit\": 80, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 110}}',8.9939,185971166,642852,NULL,'2020-03-26 07:34:45',1585208085,NULL),(1939918510,15549374,2,146817,1,1,1,'A',1,0.979151,230,637318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 719, \"large_tick_hit\": 169, \"small_tick_hit\": 427, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 169, \"small_tick_hit\": 437}}',9.00865,185993261,2214406,NULL,'2020-03-27 04:51:15',1585284675,NULL),(1939876846,15549374,2,292368,0,1,1,'A',1,0.979592,244,619509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 813, \"large_tick_hit\": 290, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 290, \"small_tick_hit\": 296}}',9.01369,186150237,2807274,NULL,'2020-04-02 09:48:27',1585820907,NULL),(1939788477,15549374,2,34210,0,1,1,'A',1,0.961249,97,599508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 328, \"large_tick_hit\": 55, \"small_tick_hit\": 510, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 55, \"small_tick_hit\": 533}}',9.1418,185971194,416404,NULL,'2020-03-26 07:36:58',1585208218,NULL),(1939746564,15549374,2,581795,0,1,1,'S',1,0.982976,277,653503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1143, \"small_tick_hit\": 647, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 658}}',9.32061,185897883,4141878,NULL,'2020-03-23 08:42:22',1584952942,NULL),(1939801483,15549374,2,1415531,0,1,1,'A',1,0.976505,110,648819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 18, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',9.39877,185870794,609886,NULL,'2020-03-22 05:38:27',1584855507,NULL),(1939994482,15549374,2,2252183,1,1,1,'A',1,0.959936,94,542469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',9.47024,186116056,504232,NULL,'2020-04-01 00:33:47',1585701227,NULL),(1939770848,15549374,2,2070796,1,1,1,'A',1,0.972437,174,619256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 570, \"small_tick_hit\": 312, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 323}}',9.50535,185897689,1345560,NULL,'2020-03-23 08:28:38',1584952118,NULL),(1942110258,15549374,2,373015,0,1,1,'A',1,0.97832,90,562111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 61, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',9.51548,189042597,607802,NULL,'2020-07-10 03:08:29',1594350509,NULL),(1939831801,15549374,2,1604183,1,1,1,'S',1,0.989594,144,716360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"large_tick_hit\": 66, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 66, \"small_tick_hit\": 354}}',9.60739,185871446,1651156,NULL,'2020-03-22 06:27:40',1584858460,NULL),(1939937007,15549374,2,2225025,1,1,1,'A',1,0.966942,107,543440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 381, \"large_tick_hit\": 9, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 200}}',9.68853,186149995,632378,NULL,'2020-04-02 09:30:23',1585819823,NULL),(1939754677,15549374,2,863402,1,1,1,'S',1,0.985853,188,716817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 710, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',9.94424,185870858,2384340,NULL,'2020-03-22 05:42:02',1584855722,NULL),(1939858162,15549374,2,1968904,1,1,1,'S',1,0.987681,203,722978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 574, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 4, \"small_tick_hit\": 583}}',9.97301,185897446,2533988,NULL,'2020-03-23 08:10:56',1584951056,NULL),(1939685228,15549374,2,1618406,1,1,1,'A',1,0.960055,112,589143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 393, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',10.0156,185816935,518514,NULL,'2020-03-20 01:23:14',1584667394,NULL),(1939993606,15549374,2,593655,0,1,1,'A',1,0.970706,110,560880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',10.1274,186150182,728464,NULL,'2020-04-02 09:44:40',1585820680,NULL),(1941989499,15549374,2,1219573,0,1,1,'A',1,0.968561,136,555463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 520, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',10.2988,188875327,910594,NULL,'2020-07-04 00:37:30',1593823050,NULL),(1942172017,15549374,2,2123398,1,1,1,'S',1,0.983931,115,652239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',10.5398,188991847,966510,NULL,'2020-07-08 06:25:28',1594189528,NULL),(1941455972,15549374,2,34529,0,1,1,'X',1,1,62,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,188189610,104220,NULL,'2020-06-10 04:17:18',1591762638,NULL),(1939726164,15549374,2,1661047,1,1,1,'S',1,0.98467,166,692537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 85, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 85, \"small_tick_hit\": 293}}',10.6699,185816912,1388338,NULL,'2020-03-20 01:21:29',1584667289,NULL),(1939864184,15549374,2,1697648,1,1,1,'A',1,0.961702,48,477613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 123, \"large_tick_hit\": 8, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',10.7993,185871397,132058,NULL,'2020-03-22 06:23:28',1584858208,NULL),(1942100276,15549374,2,708963,0,1,1,'A',1,0.967014,94,564137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 284, \"large_tick_hit\": 56, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 56, \"small_tick_hit\": 224}}',10.9076,189042684,556910,NULL,'2020-07-10 03:12:36',1594350756,NULL),(1939908656,15549374,2,1164385,1,1,1,'A',1,0.977201,197,667489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 677, \"large_tick_hit\": 4, \"small_tick_hit\": 562, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 579}}',11.3769,186090478,1863968,NULL,'2020-03-31 01:32:14',1585618334,NULL),(1939944060,15549374,2,449579,0,1,1,'A',1,0.971869,240,635109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 679, \"large_tick_hit\": 11, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',11.5886,186090629,2250818,NULL,'2020-03-31 01:42:54',1585618974,NULL),(1939841798,15549374,2,1827412,0,1,1,'A',1,0.978558,101,594547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 356, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',11.6388,185897641,730656,NULL,'2020-03-23 08:25:43',1584951943,NULL),(1942067127,15549374,2,639493,0,1,1,'A',1,0.970126,122,622395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 367, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 260}}',11.656,188991588,841328,NULL,'2020-07-08 06:05:04',1594188304,NULL),(1939860781,15549374,2,1694107,1,1,1,'A',1,0.96595,142,632563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 256, \"large_tick_hit\": 61, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 61, \"small_tick_hit\": 230}}',11.7249,185871035,575684,NULL,'2020-03-22 05:55:03',1584856503,NULL),(1942133769,15549374,2,1454086,1,1,1,'A',1,0.976471,149,585836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',12.1086,189041486,1314598,NULL,'2020-07-10 02:05:31',1594346731,NULL),(1939865596,15549374,2,836641,0,1,1,'S',1,0.980319,199,718762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"small_tick_hit\": 490, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',12.1889,185871320,1818100,NULL,'2020-03-22 06:16:57',1584857817,NULL),(1939753018,15549374,2,296794,0,1,1,'A',1,0.962649,160,659479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"small_tick_hit\": 165, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 180}}',12.2197,185897410,1034842,NULL,'2020-03-23 08:07:46',1584950866,NULL),(1939810928,15549374,2,1900682,0,1,1,'A',1,0.974926,147,650061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',12.3937,185871349,903868,NULL,'2020-03-22 06:19:48',1584857988,NULL),(1942110236,15549374,2,2182539,0,1,1,'A',1,0.977143,100,586092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',12.7845,189042756,560004,NULL,'2020-07-10 03:17:24',1594351044,NULL),(1939875363,15549374,2,2050278,1,1,1,'S',1,0.981339,278,675582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 891, \"large_tick_hit\": 150, \"small_tick_hit\": 484, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 150, \"small_tick_hit\": 498}}',12.9618,186150134,4276728,NULL,'2020-04-02 09:41:13',1585820473,NULL),(1942072388,15549374,2,2283642,1,1,1,'S',1,0.984308,128,643774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 257}}',13.0259,189040530,1046820,NULL,'2020-07-10 01:07:35',1594343255,NULL),(1939954861,15549374,2,471238,0,1,1,'A',1,0.966102,124,622540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',13.1806,186150163,942542,NULL,'2020-04-02 09:43:01',1585820581,NULL),(1939970970,15549374,2,1291653,0,1,1,'A',1,0.966046,241,677661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 398, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',13.2763,186090087,1601136,NULL,'2020-03-31 01:03:15',1585616595,NULL),(1942138272,15549374,2,2223114,1,1,1,'A',1,0.979342,284,662658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 802, \"large_tick_hit\": 9, \"small_tick_hit\": 469, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 9, \"small_tick_hit\": 480}}',13.5108,189041354,3228914,NULL,'2020-07-10 01:58:12',1594346292,NULL),(1942166152,15549374,2,1290627,0,1,1,'A',1,0.974448,106,612816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 443, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',13.7168,189041882,776182,NULL,'2020-07-10 02:26:09',1594347969,NULL),(1939882114,15549374,2,871446,0,1,1,'S',1,0.987968,161,720425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 102, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',13.986,185993450,1240500,NULL,'2020-03-27 05:04:50',1585285490,NULL),(1939953073,15549374,2,1014244,0,1,1,'S',1,0.987805,342,752118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1058, \"large_tick_hit\": 4, \"small_tick_hit\": 639, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',13.9901,186090346,5716406,NULL,'2020-03-31 01:21:39',1585617699,NULL),(1942103795,15549374,2,2014554,1,1,1,'S',1,0.988789,246,743061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 721, \"large_tick_hit\": 19, \"small_tick_hit\": 583, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 19, \"small_tick_hit\": 591}}',14.1868,188991562,3211670,NULL,'2020-07-08 06:03:13',1594188193,NULL),(1939784149,15549374,2,923724,0,1,1,'A',1,0.978462,138,682295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',14.1916,185897388,1039152,NULL,'2020-03-23 08:06:11',1584950771,NULL),(1939754074,15549374,2,1324811,0,1,1,'S',1,0.980818,182,727431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 33, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',14.5113,185871081,852850,NULL,'2020-03-22 05:58:28',1584856708,NULL),(1939844491,15549374,2,521457,0,1,1,'S',1,0.98722,160,733752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',14.6277,185897261,1176990,NULL,'2020-03-23 07:54:23',1584950063,NULL),(1942117018,15549374,2,1972142,0,1,1,'A',1,0.978335,164,680988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"large_tick_hit\": 28, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 384}}',14.7953,189042431,1226486,NULL,'2020-07-10 02:59:15',1594349955,NULL),(1939861743,15549374,2,829238,0,1,1,'S',1,0.985854,181,724357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 13, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',14.8222,185897303,1730562,NULL,'2020-03-23 07:57:02',1584950222,NULL),(1939820071,15549374,2,1648322,1,1,1,'S',1,0.988142,186,729940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',14.9832,185871373,1676830,NULL,'2020-03-22 06:21:44',1584858104,NULL),(1939982256,15549374,2,830082,0,1,1,'S',1,0.98526,298,724035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 903, \"small_tick_hit\": 367, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',15.0746,186090275,3590602,NULL,'2020-03-31 01:16:06',1585617366,NULL),(1942066335,15549374,2,1900389,1,1,1,'A',1,0.974922,120,665738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 282}}',15.1336,188992080,865704,NULL,'2020-07-08 06:42:48',1594190568,NULL),(1939913981,15549374,2,1415008,1,1,1,'S',1,0.983851,170,693406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',15.24,186090039,1159904,NULL,'2020-03-31 01:00:20',1585616420,NULL),(1942140555,15549374,2,1844821,1,1,1,'S',1,0.993485,293,783566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1000, \"large_tick_hit\": 9, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 520}}',15.28,188991915,5792128,NULL,'2020-07-08 06:31:03',1594189863,NULL),(1942169321,15549374,2,515942,0,1,1,'S',1,0.980796,166,690214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 413, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',15.5973,188991691,1300970,NULL,'2020-07-08 06:13:59',1594188839,NULL),(1939995377,15549374,2,2256994,1,1,1,'S',1,0.987773,323,731870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 607, \"large_tick_hit\": 179, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 179, \"small_tick_hit\": 350}}',15.6239,185993424,3053602,NULL,'2020-03-27 05:02:40',1585285360,NULL),(1939787205,15549374,2,1879805,1,1,1,'S',1,0.987484,187,698359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',15.7969,185903794,1389664,NULL,'2020-03-23 14:23:41',1584973421,NULL),(1939770382,15549374,2,1745847,1,1,1,'S',1,0.994259,220,798519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',16.7783,185871529,2464206,NULL,'2020-03-22 06:34:55',1584858895,NULL),(1939856171,15549374,2,2019345,1,1,1,'S',1,0.992308,155,715712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 20, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 255}}',17.029,185897609,1178558,NULL,'2020-03-23 08:22:22',1584951742,NULL),(1939813920,15549374,2,2110290,1,1,1,'A',1,0.979348,341,752976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 361}}',17.0446,185871483,3133380,NULL,'2020-03-22 06:30:20',1584858620,NULL),(1942168925,15549374,2,1875697,1,1,1,'S',1,0.994071,339,789382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1027, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',17.332,189040501,5633920,NULL,'2020-07-10 01:05:43',1594343143,NULL),(1942105758,15549374,2,716557,0,1,1,'S',1,0.989714,155,710059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',17.4818,189041264,1509062,NULL,'2020-07-10 01:53:17',1594345997,NULL),(1939865144,15549374,2,1496707,1,1,1,'S',1,0.987816,267,774341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"small_tick_hit\": 501, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 509}}',17.6645,185897724,2455850,NULL,'2020-03-23 08:31:00',1584952260,NULL),(1941929008,15549374,2,1078509,1,1,1,'A',1,0.956989,138,570181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',18.0394,188881533,693510,NULL,'2020-07-04 06:48:04',1593845284,NULL),(1942137345,15549374,2,2076939,1,1,1,'S',1,0.981579,145,764205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',18.0533,189040695,1280954,NULL,'2020-07-10 01:18:52',1594343932,NULL),(1942092883,15549374,2,2160015,0,1,1,'S',1,0.980088,237,705356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"large_tick_hit\": 89, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',18.0886,189042038,1346320,NULL,'2020-07-10 02:35:52',1594348552,NULL),(1942155998,15549374,2,1863290,1,1,1,'S',1,0.993548,198,768768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 561, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',18.3926,188991964,2079820,NULL,'2020-07-08 06:33:51',1594190031,NULL),(1939867191,15549374,2,2283345,1,1,1,'S',1,0.981997,193,750866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',18.8547,185871412,1167210,NULL,'2020-03-22 06:25:12',1584858312,NULL),(1939868167,15549374,2,2284961,1,1,1,'S',1,0.98017,224,785477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',19.0288,185897373,1998730,NULL,'2020-03-23 08:04:22',1584950662,NULL),(1939805164,15549374,2,722986,0,1,1,'S',1,0.983696,239,778219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 25, \"small_tick_hit\": 343, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',19.4055,185871175,1457566,NULL,'2020-03-22 06:04:59',1584857099,NULL),(1939996124,15549374,2,2258197,1,1,1,'S',1,0.992614,211,781095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 206}}',19.4768,186116027,1816936,NULL,'2020-04-01 00:32:01',1585701121,NULL),(1939995577,15549374,2,2276914,1,1,1,'S',1,0.983246,398,754907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 668, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 277}}',19.6376,186090575,4734118,NULL,'2020-03-31 01:39:23',1585618763,NULL),(1939864117,15549374,2,1059389,0,1,1,'S',1,0.988669,117,814733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',19.7663,185870811,523956,NULL,'2020-03-22 05:39:29',1584855569,NULL),(1939775114,15549374,2,1542529,1,1,1,'S',1,0.985545,205,771290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 54, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 360}}',19.9288,185897191,1236422,NULL,'2020-03-23 07:48:58',1584949738,NULL),(1942052175,15549374,2,2124213,1,1,1,'S',1,0.992327,219,745403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',20.4072,188991726,1752768,NULL,'2020-07-08 06:16:17',1594188977,NULL),(1939988053,15549374,2,1864566,0,1,1,'A',1,0.977223,250,651823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 605, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',20.4583,186149968,2163692,NULL,'2020-04-02 09:28:29',1585819709,NULL),(1939763607,15549374,2,649539,0,1,1,'A',1,0.979592,240,730812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',20.9571,185903891,2024654,NULL,'2020-03-23 14:28:59',1584973739,NULL),(1939750244,15549374,2,851611,1,1,1,'S',1,0.986322,244,753378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 396, \"large_tick_hit\": 56, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 201}}',21.4973,185970543,1663146,NULL,'2020-03-26 06:42:38',1585204958,NULL),(1939787534,15549374,2,2195736,0,1,1,'S',1,0.989971,238,753516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',21.5213,185897334,1693208,NULL,'2020-03-23 08:00:26',1584950426,NULL),(1942085341,15549374,2,1779691,1,1,1,'S',1,0.987163,199,718473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 374, \"large_tick_hit\": 51, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',21.7717,189041955,1257772,NULL,'2020-07-10 02:31:14',1594348274,NULL),(1939854604,15549374,2,1482746,1,1,1,'S',1,0.992278,261,836478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 333}}',22.247,185871219,2290986,NULL,'2020-03-22 06:07:57',1584857277,NULL),(1942075019,15549374,2,886582,0,1,1,'S',1,0.990979,215,790932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',22.3736,188991813,1722586,NULL,'2020-07-08 06:23:43',1594189423,NULL),(1960338767,15549374,2,2036865,0,1,1,'S',1,0.9925,342,912230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.4992,212922322,2911760,NULL,'2023-06-06 04:10:44',1686024644,NULL),(1939872498,15549374,2,2335826,1,1,1,'S',1,0.991745,315,800764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',23.7729,185971238,2959158,NULL,'2020-03-26 07:40:47',1585208447,NULL),(1942085196,15549374,2,1385415,0,1,1,'S',1,0.980183,253,762004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',24.9614,189041395,1655646,NULL,'2020-07-10 02:00:38',1594346438,NULL),(1960260198,15549374,2,1612940,0,1,1,'S',1,0.994969,317,896535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.6086,212922283,2535822,NULL,'2023-06-06 04:05:49',1686024349,NULL),(1939823011,15549374,2,179223,0,1,1,'S',1,0.987041,443,851573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 266, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 266, \"small_tick_hit\": 290}}',25.6304,185871506,3150406,NULL,'2020-03-22 06:32:16',1584858736,NULL),(1942164228,15549374,2,505418,1,1,1,'S',1,0.996604,203,811543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',26.5577,189040617,1715622,NULL,'2020-07-10 01:13:02',1594343582,NULL),(1942098477,15549374,2,36658,0,1,1,'S',1,0.986667,94,738909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',27.3583,189040389,309250,NULL,'2020-07-10 00:58:45',1594342725,NULL),(1939849692,15549374,2,1474949,0,1,1,'S',1,0.990424,263,811031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',27.4537,185970576,2102090,NULL,'2020-03-26 06:46:36',1585205196,NULL),(1939773110,15549374,2,1539594,0,1,1,'S',1,0.988454,374,761425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 914, \"large_tick_hit\": 1, \"small_tick_hit\": 626, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',27.7485,185970501,5371240,NULL,'2020-03-26 06:39:10',1585204750,NULL),(1942123320,15549374,2,759194,1,1,1,'S',1,0.986854,574,824453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 682, \"large_tick_hit\": 56, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 56, \"small_tick_hit\": 316}}',27.7848,188992051,7612478,NULL,'2020-07-08 06:41:03',1594190463,NULL),(1939890001,15549374,2,19483,0,1,1,'S',1,0.985935,412,917461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 54, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 54, \"small_tick_hit\": 260}}',28.5441,186090004,3808270,NULL,'2020-03-31 00:58:20',1585616300,NULL),(1942125284,15549374,2,1220324,0,1,1,'A',1,0.976654,54,672701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',29.6145,189042771,113716,NULL,'2020-07-10 03:18:18',1594351098,NULL),(1942073053,15549374,2,123982,0,1,1,'S',1,0.992212,261,839354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',30.0656,188991792,2062004,NULL,'2020-07-08 06:21:55',1594189315,NULL),(1939836780,15549374,2,1947217,0,1,1,'S',1,0.998208,552,969659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',32.836,185872131,5410696,NULL,'2020-03-22 07:23:40',1584861820,NULL),(1939795867,15549374,2,1399399,1,1,1,'S',1,0.993631,353,894506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',33.2868,185903833,3474974,NULL,'2020-03-23 14:25:39',1584973539,NULL),(1942132694,15549374,2,58455,0,1,1,'A',1,0.975758,217,796649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',34.0413,189041516,1238872,NULL,'2020-07-10 02:07:17',1594346837,NULL),(1942113905,15549374,2,2187087,1,1,1,'S',1,0.997358,357,870396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',34.9172,188991753,3298324,NULL,'2020-07-08 06:18:44',1594189124,NULL),(1942118948,15549374,2,965544,1,1,1,'S',1,0.996319,450,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',44.4347,188991635,4877700,NULL,'2020-07-08 06:09:07',1594188547,NULL),(1939936172,15549374,2,418631,1,1,1,'S',1,0.994467,458,960746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',52.6881,186150086,5145142,NULL,'2020-04-02 09:37:19',1585820239,NULL),(1938087074,15550328,2,1947217,0,1,1,'D',1,0.815412,37,332026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 465, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.047731,183698262,242290,NULL,'2019-11-14 16:11:17',1573747877,NULL),(1938112526,15550328,2,97810,0,1,1,'D',1,0.843236,34,369059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 271, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 465}}',0.526305,183708127,188742,NULL,'2019-11-15 07:24:29',1573802669,NULL),(1939794069,15550328,2,1995048,0,1,1,'A',1,0.942393,69,523878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.54758,185904508,403634,NULL,'2020-03-23 14:59:26',1584975566,NULL),(1939800641,15550328,2,2036865,0,1,1,'A',1,0.955,90,563903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.39804,185904421,662722,NULL,'2020-03-23 14:55:15',1584975315,NULL),(1938122845,15550328,2,1011015,0,1,1,'A',1,0.974626,228,812849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 1057, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',5.6997,183708076,1395778,NULL,'2019-11-15 07:17:56',1573802276,NULL),(1938113297,15550328,2,98285,0,1,1,'A',1,0.974079,122,724472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 459, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',8.22659,183710134,582270,NULL,'2019-11-15 11:38:25',1573817905,NULL),(1938113194,15550328,2,98284,0,1,1,'S',1,0.982019,179,955938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 531, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',9.886,183710006,400202,NULL,'2019-11-15 11:27:43',1573817263,NULL),(1938261032,15550328,2,1594969,0,1,1,'S',1,0.98961,208,956963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.0464,183881896,837186,NULL,'2019-11-26 12:13:04',1574770384,NULL),(1938129005,15550328,2,1594554,0,1,1,'A',1,0.97235,223,854907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',18.0369,183709866,1276608,NULL,'2019-11-15 11:14:49',1573816489,NULL),(1942931550,15550414,2,1612940,0,1,1,'A',1,0.974843,150,671602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.1626,190055636,1058592,NULL,'2020-08-16 23:14:46',1597619686,NULL),(1938891021,15560544,2,1404806,1,1,1,'B',1,0.918819,44,490798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 91, \"large_tick_hit\": 27, \"small_tick_hit\": 380, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 27, \"small_tick_hit\": 411}}',1.39676,184682450,77384,NULL,'2020-01-15 13:07:11',1579093631,NULL),(1962001938,15560544,2,935503,0,1,1,'C',1,0.862069,38,848354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 30, \"large_tick_hit\": 8, \"small_tick_hit\": 137, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',1.77577,215039529,17914,NULL,'2023-12-02 18:34:45',1701542085,NULL),(1938944802,15560544,2,2272149,1,1,1,'A',1,0.941368,24,455868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 72, \"large_tick_hit\": 15, \"small_tick_hit\": 202, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 15, \"small_tick_hit\": 216}}',2.16472,184682475,49672,NULL,'2020-01-15 13:09:58',1579093798,NULL),(1962006359,15560544,2,1857981,0,1,1,'S',1,0.994558,104,827425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 538, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',4.30313,215039565,320316,NULL,'2023-12-02 18:37:40',1701542260,NULL),(1938935962,15560544,2,2110031,1,1,1,'A',1,0.974747,59,949451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',5.785,184682433,45960,NULL,'2020-01-15 13:05:48',1579093548,NULL),(1938152983,15565937,2,1612938,0,1,1,'D',1,0.260019,6,10717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 616, \"great\": 223, \"small_tick_hit\": 56, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,183735477,71450,NULL,'2019-11-16 19:02:08',1573930928,NULL),(1947674023,15565937,2,1996908,0,1,1,'C',1,0.873921,39,380014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.917149,196368090,181554,NULL,'2021-03-27 21:10:19',1616879419,NULL),(1938280284,15565937,2,1977326,0,1,1,'C',1,0.877809,61,431605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',1.62109,183809566,249052,NULL,'2019-11-21 19:52:29',1574365949,NULL),(1942786231,15565937,2,2411508,1,1,1,'C',1,0.891941,39,412212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',1.98521,189895382,141938,NULL,'2020-08-10 21:34:34',1597095274,NULL),(1938292452,15578867,2,1612940,0,1,1,'B',1,0.933333,54,457267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.10488,183763221,359268,NULL,'2019-11-18 12:45:24',1574081124,NULL),(1938220739,15580118,2,1972767,0,1,1,'B',1,0.902789,50,436842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 482, \"large_tick_hit\": 46, \"small_tick_hit\": 605, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.646819,183766825,361374,NULL,'2019-11-18 17:54:09',1574099649,NULL),(1946697852,15580118,2,1612940,0,1,1,'C',1,0.872956,71,414780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.08067,195171330,325066,NULL,'2021-02-19 12:10:48',1613736648,NULL),(1938222434,15584815,2,1972767,0,1,1,'B',1,0.906773,73,446115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 477, \"large_tick_hit\": 44, \"small_tick_hit\": 617, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.724745,183776838,416734,NULL,'2019-11-19 13:09:34',1574168974,NULL),(1949721392,15584815,2,2230882,1,1,1,'A',1,0.965058,96,634133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 721, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',4.68508,199150997,680994,NULL,'2021-06-19 05:23:55',1624080235,NULL),(1946331031,15593544,2,1612940,0,1,1,'B',1,0.910692,134,535446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.98202,194676576,648024,NULL,'2021-02-05 01:35:36',1612488936,NULL),(1946488297,15593544,2,2036865,0,1,1,'B',1,0.93,116,549802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.87882,194899055,590190,NULL,'2021-02-11 13:32:21',1613050341,NULL),(1940035641,15598940,2,1995048,0,1,1,'B',1,0.926145,44,446906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.76298,186231612,289720,NULL,'2020-04-05 12:14:27',1586088867,NULL),(1938258685,15609188,2,1972767,0,1,1,'S',1,0.984064,217,736175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 667, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',11.3713,183888444,1820334,NULL,'2019-11-26 21:29:00',1574803740,NULL),(1940023541,15615669,2,2036865,0,1,1,'A',1,0.94125,101,542363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.94247,186202682,536928,NULL,'2020-04-04 10:27:19',1585996039,NULL),(1939808859,15615727,2,1633128,1,1,1,'B',1,0.903553,35,361039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',NULL,185948400,428074,NULL,'2020-03-25 10:05:50',1585130750,NULL),(1939949205,15615727,2,1004566,0,1,1,'C',1,0.850877,24,996777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 73, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',4.73419,186136085,34155,NULL,'2020-04-01 18:41:23',1585766483,NULL),(1939949222,15615727,2,1004566,0,1,1,'B',1,0.938596,22,970979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.5751,186136211,34274,NULL,'2020-04-01 18:46:38',1585766798,NULL),(1939888581,15615727,2,1120750,1,1,1,'A',1,0.964646,128,891213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 149, \"large_tick_hit\": 62, \"small_tick_hit\": 362, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 62, \"small_tick_hit\": 375}}',8.7341,186137068,324987,NULL,'2020-04-01 19:26:34',1585769194,NULL),(1939922507,15615727,2,953698,1,1,1,'XH',1,1,142,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',14.9858,186136521,241710,NULL,'2020-04-01 19:01:03',1585767663,NULL),(1939922536,15615727,2,953698,1,1,1,'S',1,0.99711,142,1073826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',15.1651,186136916,241700,NULL,'2020-04-01 19:19:52',1585768792,NULL),(1939129069,15618293,2,1380854,0,1,1,'C',1,0.887446,15,353724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',0.840381,185043323,135850,NULL,'2020-02-06 20:03:35',1581019415,NULL),(1939194458,15618293,2,2066771,0,1,1,'C',1,0.878882,8,251150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 179, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',0.855463,185043610,35534,NULL,'2020-02-06 20:26:58',1581020818,NULL),(1939137347,15618293,2,2164976,0,1,1,'D',1,0.822511,15,239055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',1.14188,185042851,50164,NULL,'2020-02-06 19:27:48',1581017268,NULL),(1939205194,15618293,2,2275683,1,1,1,'C',1,0.884422,11,229224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 56, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',1.67007,185043874,50430,NULL,'2020-02-06 20:44:49',1581021889,NULL),(1939837478,15618293,2,1452670,0,1,1,'C',1,0.857692,19,258023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 122, \"large_tick_hit\": 27, \"small_tick_hit\": 74, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 27, \"small_tick_hit\": 85}}',1.7571,185860980,64328,NULL,'2020-03-21 20:00:15',1584820815,NULL),(1939193843,15618293,2,2066770,0,1,1,'B',1,0.921311,15,360648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 83, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',1.78828,185073243,39861,NULL,'2020-02-08 14:53:07',1581173587,NULL),(1939194467,15618293,2,2066771,0,1,1,'A',1,0.944099,28,196409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 98, \"large_tick_hit\": 15, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',3.81242,185044062,43520,NULL,'2020-02-06 20:59:00',1581022740,NULL),(1939169559,15618293,2,758291,0,1,1,'A',1,0.952915,24,420787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 114, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',3.93764,185044282,63842,NULL,'2020-02-06 21:14:52',1581023692,NULL),(1939158026,15618293,2,1430968,0,1,1,'X',1,1,50,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,185044178,86126,NULL,'2020-02-06 21:07:02',1581023222,NULL),(1939446025,15618293,2,1917172,0,1,1,'S',1,0.992565,128,835348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 321}}',8.97983,185325433,461012,NULL,'2020-02-22 21:04:55',1582405495,NULL),(1939160375,15618293,2,1888285,0,1,1,'A',1,0.947368,42,505230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 148, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',9.14577,185073703,106809,NULL,'2020-02-08 15:14:50',1581174890,NULL),(1939201828,15618293,2,2275682,0,1,1,'X',1,1,53,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,185043861,110606,NULL,'2020-02-06 20:43:35',1581021815,NULL),(1939367323,15618293,2,1512400,0,1,1,'A',1,0.969639,91,591111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',9.5549,185325537,279558,NULL,'2020-02-22 21:09:48',1582405788,NULL),(1939381223,15618293,2,2066770,0,1,1,'S',1,0.983607,78,891601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',10.638,185324878,151668,NULL,'2020-02-22 20:35:05',1582403705,NULL),(1939123754,15618293,2,1972767,0,1,1,'S',1,0.990438,205,730790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',11.2581,185042986,1833158,NULL,'2020-02-06 19:38:43',1581017923,NULL),(1939395496,15618293,2,910462,0,1,1,'X',1,1,77,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',12.5513,185325635,141620,NULL,'2020-02-22 21:15:14',1582406114,NULL),(1939157919,15618293,2,1191441,0,1,1,'S',1,0.987097,46,960802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',12.7189,185044240,71630,NULL,'2020-02-06 21:12:07',1581023527,NULL),(1939139716,15618293,2,2027798,0,1,1,'S',1,0.990783,71,956461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',13.3219,185044215,109680,NULL,'2020-02-06 21:10:13',1581023413,NULL),(1939193671,15618293,2,2066770,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',13.3548,185043638,199086,NULL,'2020-02-06 20:28:26',1581020906,NULL),(1939193879,15618293,2,2066770,1,1,1,'S',1,0.996721,98,1073790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',15.0483,185073374,219143,NULL,'2020-02-08 14:59:50',1581173990,NULL),(1939135724,15618293,2,1984432,0,1,1,'S',1,0.995268,146,850226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 25, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',15.1232,185043903,571284,NULL,'2020-02-06 20:47:14',1581022034,NULL),(1939702292,15618293,2,1452669,0,1,1,'S',1,0.990431,82,751877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',15.4752,185762399,204254,NULL,'2020-03-17 19:56:42',1584475002,NULL),(1939683822,15618293,2,1905952,0,1,1,'S',1,0.986038,175,781516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 20, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}}',16.6746,185762915,1029718,NULL,'2020-03-17 20:18:04',1584476284,NULL),(1939144421,15618293,2,1874083,0,1,1,'S',1,0.988636,150,790058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 15, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',16.7591,185043790,585396,NULL,'2020-02-06 20:38:53',1581021533,NULL),(1938569083,15618293,2,2164960,1,1,1,'X',1,1,82,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',17.7393,184270716,146008,NULL,'2019-12-22 12:54:00',1577019240,NULL),(1939148445,15618293,2,1578512,0,1,1,'S',1,0.98829,220,926206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 39, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 39, \"small_tick_hit\": 196}}',18.1664,185132286,782360,NULL,'2020-02-11 20:39:57',1581453597,NULL),(1939129958,15618293,2,1977326,0,1,1,'S',1,0.984551,213,814396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',21.3025,185043484,1000646,NULL,'2020-02-06 20:16:09',1581020169,NULL),(1939159856,15618293,2,1888285,0,1,1,'S',1,0.994152,157,957754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',22.3996,185043707,484170,NULL,'2020-02-06 20:32:49',1581021169,NULL),(1939130015,15618293,2,1382466,1,1,1,'S',1,0.993243,230,961801,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',24.3223,185073553,1014488,NULL,'2020-02-08 15:08:01',1581174481,NULL),(1939129876,15618293,2,1382466,1,1,1,'S',1,0.996622,230,963493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',24.7808,185012028,1016708,NULL,'2020-02-04 19:07:52',1580843272,NULL),(1939138023,15618293,2,1866045,1,1,1,'S',1,0.995506,158,962487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',25.2384,185043757,504250,NULL,'2020-02-06 20:36:08',1581021368,NULL),(1940729870,15620782,2,1972767,0,1,1,'A',1,0.941036,81,526208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 631, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.33629,187075398,541202,NULL,'2020-05-04 18:53:29',1588618409,NULL),(1938220055,15620782,2,1612940,0,1,1,'B',1,0.930818,71,473017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.50405,183894216,417038,NULL,'2019-11-27 11:37:33',1574854653,NULL),(1940360136,15623559,2,2236499,0,1,1,'D',1,0.668394,6,153398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 57, \"large_tick_hit\": 3, \"small_tick_hit\": 69, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 103}}',0.236935,186642940,31634,NULL,'2020-04-19 21:15:12',1587330912,NULL),(1939131974,15623559,2,2236499,1,1,1,'B',1,0.901554,45,520878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 77, \"large_tick_hit\": 4, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',6.37775,184969519,74218,NULL,'2020-02-02 03:42:35',1580614955,NULL),(1948009054,15631488,2,1033476,0,1,1,'D',1,0.835821,30,414294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 63, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 5, \"small_tick_hit\": 188}}',0.865065,196908418,66708,NULL,'2021-04-13 06:18:48',1618294728,NULL),(1938305649,15644223,2,2055169,0,1,1,'B',1,0.933114,83,524546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 294, \"large_tick_hit\": 69, \"small_tick_hit\": 488, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 69, \"small_tick_hit\": 526}}',2.16211,183911178,393876,NULL,'2019-11-28 15:57:00',1574956620,NULL),(1942926730,15644380,2,1612940,0,1,1,'B',1,0.934591,56,460227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.18313,190045074,409342,NULL,'2020-08-16 14:32:26',1597588346,NULL),(1955204726,15655481,2,1971059,0,1,1,'C',1,0.882353,52,454811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.67731,206273611,215570,NULL,'2022-04-06 15:57:45',1649260665,NULL),(1949439994,15657593,2,2032727,0,1,1,'C',1,0.89441,28,373382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',2.61869,198701540,104280,NULL,'2021-06-04 15:08:49',1622819329,NULL),(1949972623,15657593,2,1612940,0,1,1,'A',1,0.968553,71,548522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.49063,199398949,454074,NULL,'2021-06-27 13:05:40',1624799140,NULL),(1948008122,15657593,2,2032726,0,1,1,'A',1,0.97381,155,949943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.4943,196892587,473156,NULL,'2021-04-12 17:48:32',1618249712,NULL),(1941497294,15663849,2,180520,1,1,1,'A',1,0.972423,274,507952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1593, \"large_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 1658, \"large_tick_hit\": 699}}',NULL,188096127,4178328,NULL,'2020-06-07 00:25:38',1591489538,NULL),(1942719035,15663849,2,700653,1,1,1,'A',1,0.972656,206,626351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',NULL,189809618,1577380,NULL,'2020-08-07 17:26:03',1596821163,NULL),(1941089193,15663849,2,701210,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 513}}',NULL,187561618,5269474,NULL,'2020-05-20 22:11:38',1590012698,NULL),(1940086637,15663849,2,785901,1,1,1,'S',1,0.988604,72,655288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 148}}',NULL,186298486,313758,NULL,'2020-04-07 23:02:52',1586300572,NULL),(1940080074,15663849,2,1005957,1,1,1,'S',1,0.992579,1020,906196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2773, \"large_tick_hit\": 439, \"small_tick_hit\": 3877, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3911}}',NULL,186268857,37915541,NULL,'2020-04-06 20:51:03',1586206263,NULL),(1942751424,15663849,2,1005957,1,1,1,'S',1,0.99972,3231,966993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3913, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3915}}',NULL,189870474,164697034,NULL,'2020-08-09 23:55:21',1597017321,NULL),(1941266306,15663849,2,1247975,1,1,1,'S',1,0.988971,325,824711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 51, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 51, \"small_tick_hit\": 284}}',NULL,187824497,2771572,NULL,'2020-05-29 01:24:22',1590715462,NULL),(1941035736,15663849,2,1254392,1,1,1,'S',1,0.986733,197,672112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 577, \"large_tick_hit\": 203, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 203, \"small_tick_hit\": 414}}',NULL,187561255,2161532,NULL,'2020-05-20 21:55:03',1590011703,NULL),(1939732243,15663849,2,1610002,1,1,1,'S',1,0.992853,663,929302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 656, \"large_tick_hit\": 41, \"small_tick_hit\": 831, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 41, \"small_tick_hit\": 839}}',NULL,185785397,7651670,NULL,'2020-03-18 18:58:51',1584557931,NULL),(1939732251,15663849,2,1610002,1,1,1,'S',1,0.993502,700,1072329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 41, \"small_tick_hit\": 829, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 41, \"small_tick_hit\": 839}}',NULL,185785504,9495832,NULL,'2020-03-18 19:04:44',1584558284,NULL),(1941749358,15663849,2,1640506,1,1,1,'A',1,0.943299,76,212515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 470, \"large_tick_hit\": 20, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 20, \"small_tick_hit\": 248}}',NULL,188481179,326524,NULL,'2020-06-20 00:42:19',1592613739,NULL),(1940755049,15663849,2,1679180,1,1,1,'S',1,0.999355,678,948554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 59, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 59, \"small_tick_hit\": 857}}',NULL,187101346,7804810,NULL,'2020-05-05 18:43:00',1588704180,NULL),(1940008177,15663849,2,1738914,1,1,1,'S',1,0.98346,160,632052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 839, \"large_tick_hit\": 7, \"small_tick_hit\": 581, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 589}}',NULL,186289152,2266206,NULL,'2020-04-07 15:55:36',1586274936,NULL),(1941040259,15663849,2,1821081,0,1,1,'B',1,0.936309,234,441820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1552, \"large_tick_hit\": 30, \"small_tick_hit\": 579, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,187701661,2921174,NULL,'2020-05-25 03:11:34',1590376294,NULL),(1940355535,15663849,2,2327247,1,1,1,'D',1,0.67313,49,63596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1335, \"great\": 2614, \"large_tick_hit\": 88, \"small_tick_hit\": 492, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 3949, \"large_tick_hit\": 88, \"small_tick_hit\": 708}}',0,186612199,972193,NULL,'2020-04-18 20:23:24',1587241404,NULL),(1940283550,15663849,2,857602,0,1,1,'D',1,0.381944,8,230386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 11, \"small_tick_hit\": 44, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 26, \"small_tick_hit\": 118}}',0.001508,186620079,8392,NULL,'2020-04-19 03:15:55',1587266155,NULL),(1940006951,15663849,2,1095534,0,1,1,'A',1,0.949751,102,459649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1420, \"small_tick_hit\": 1056, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 1098}}',0.584619,186331218,2178820,NULL,'2020-04-09 03:44:57',1586403897,NULL),(1939609895,15663849,2,848234,0,1,1,'B',1,0.910828,45,387001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 612, \"small_tick_hit\": 389, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',0.729683,185584613,538534,NULL,'2020-03-08 19:30:28',1583695828,NULL),(1939617733,15663849,2,1082631,1,1,1,'A',1,0.96324,186,544330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 2319, \"small_tick_hit\": 2057, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 2404, \"small_tick_hit\": 2139}}',0.763077,185785243,6001150,NULL,'2020-03-18 18:51:56',1584557516,NULL),(1940340281,15663849,2,2138903,1,1,1,'B',1,0.916275,71,385946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 685, \"large_tick_hit\": 144, \"small_tick_hit\": 342, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 144, \"small_tick_hit\": 372}}',0.81734,186533922,669272,NULL,'2020-04-16 03:25:28',1587007528,NULL),(1939662362,15663849,2,710770,0,1,1,'C',1,0.883417,52,473970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 243, \"large_tick_hit\": 13, \"small_tick_hit\": 623, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',0.839774,185783445,197454,NULL,'2020-03-18 17:34:22',1584552862,NULL),(1940280104,15663849,2,304211,0,1,1,'D',1,0.810289,31,162484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 154, \"large_tick_hit\": 26, \"small_tick_hit\": 72, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 26, \"small_tick_hit\": 84}}',1.05461,186618986,75114,NULL,'2020-04-19 02:21:32',1587262892,NULL),(1941398674,15663849,2,237695,0,1,1,'C',1,0.896226,30,407669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 99, \"large_tick_hit\": 58, \"small_tick_hit\": 223, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 58, \"small_tick_hit\": 252}}',1.15504,188037211,63218,NULL,'2020-06-05 02:45:34',1591325134,NULL),(1941143438,15663849,2,477346,1,1,1,'A',1,0.955991,232,248829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1801, \"large_tick_hit\": 33, \"small_tick_hit\": 751, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 33, \"small_tick_hit\": 786}}',1.34078,187562248,2530650,NULL,'2020-05-20 22:38:26',1590014306,NULL),(1941420362,15663849,2,2081848,1,1,1,'B',1,0.902326,33,294236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 388}, \"maximum_statistics\": {\"great\": 430}}',1.49126,188068363,324845,NULL,'2020-06-06 02:52:51',1591411971,NULL),(1945869938,15663849,2,2234729,1,1,1,'A',1,0.941716,114,445184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1064, \"large_tick_hit\": 29, \"small_tick_hit\": 652, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 29, \"small_tick_hit\": 683}}',1.55825,193921418,1374636,NULL,'2021-01-12 04:14:10',1610424850,NULL),(1940283565,15663849,2,857602,0,1,1,'XH',1,1,26,1080144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.85383,186620087,37619,NULL,'2020-04-19 03:16:45',1587266205,NULL),(1940141339,15663849,2,2274995,1,1,1,'B',1,0.931803,135,460646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 880, \"large_tick_hit\": 12, \"small_tick_hit\": 488, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 12, \"small_tick_hit\": 527}}',1.98606,186346532,1463672,NULL,'2020-04-09 16:30:29',1586449829,NULL),(1939706883,15663849,2,221888,0,1,1,'B',1,0.904474,41,638202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 103, \"large_tick_hit\": 145, \"small_tick_hit\": 500, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 145, \"small_tick_hit\": 559}}',1.98958,185691752,101857,NULL,'2020-03-14 18:32:15',1584210735,NULL),(1939642379,15663849,2,1731880,1,1,1,'B',1,0.906498,44,363504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',2.18464,185767513,274474,NULL,'2020-03-18 00:42:10',1584492130,NULL),(1940752111,15663849,2,1020815,0,1,1,'X',1,1,44,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.51607,187049171,46612,NULL,'2020-05-03 19:56:44',1588535804,NULL),(1940123999,15663849,2,2341755,1,1,1,'B',1,0.938639,76,432173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 665, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',2.52882,186326187,765926,NULL,'2020-04-08 22:55:46',1586386546,NULL),(1939715592,15663849,2,2120897,0,1,1,'B',1,0.926108,46,490920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 305, \"small_tick_hit\": 259, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',2.73088,185724312,274521,NULL,'2020-03-16 03:24:48',1584329088,NULL),(1940283698,15663849,2,857603,0,1,1,'XH',1,1,26,1079069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.84056,186620118,35589,NULL,'2020-04-19 03:18:24',1587266304,NULL),(1939824709,15663849,2,2228561,1,1,1,'A',1,0.944853,47,496718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 353, \"small_tick_hit\": 418, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',2.85622,185916805,321935,NULL,'2020-03-24 01:06:05',1585011965,NULL),(1939709176,15663849,2,796155,1,1,1,'B',1,0.928425,31,448343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 152, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 318}}',3.02075,185694983,167741,NULL,'2020-03-14 21:13:23',1584220403,NULL),(1940698467,15663849,2,917091,0,1,1,'X',1,1,79,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.1321,187022835,109672,NULL,'2020-05-02 21:42:30',1588455750,NULL),(1939724500,15663849,2,1486582,0,1,1,'A',1,0.97726,114,560314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1172, \"large_tick_hit\": 2, \"small_tick_hit\": 631, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',3.1329,185723871,2159334,NULL,'2020-03-16 02:48:22',1584326902,NULL),(1939770594,15663849,2,2182863,1,1,1,'A',1,0.951899,149,531407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 797, \"small_tick_hit\": 1083, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 1131}}',3.26152,185916892,1432122,NULL,'2020-03-24 01:11:17',1585012277,NULL),(1940202368,15663849,2,1587421,0,1,1,'B',1,0.929047,106,434562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 613, \"large_tick_hit\": 31, \"small_tick_hit\": 194, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 31, \"small_tick_hit\": 215}}',3.71083,186478890,870832,NULL,'2020-04-14 03:54:20',1586836460,NULL),(1940155561,15663849,2,2064117,1,1,1,'A',1,0.97037,193,558018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1060, \"large_tick_hit\": 17, \"small_tick_hit\": 757, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 17, \"small_tick_hit\": 774}}',3.93009,186346726,2558118,NULL,'2020-04-09 16:36:54',1586450214,NULL),(1940626039,15663849,2,1228325,0,1,1,'X',1,1,52,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,186852697,52354,NULL,'2020-04-27 01:46:58',1587952018,NULL),(1940752653,15663849,2,2346460,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 456}}',4.16325,187121297,120744,NULL,'2020-05-06 13:32:39',1588771959,NULL),(1942924228,15663849,2,2514778,0,1,1,'A',1,0.962963,47,525463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',4.18875,189938313,140026,NULL,'2020-08-12 13:56:51',1597240611,NULL),(1940086231,15663849,2,2239238,1,1,1,'S',1,0.980105,124,578912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1124, \"large_tick_hit\": 28, \"small_tick_hit\": 720, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 28, \"small_tick_hit\": 729}}',4.29192,186324127,2225724,NULL,'2020-04-08 21:18:00',1586380680,NULL),(1939740542,15663849,2,1686080,1,1,1,'A',1,0.956658,132,537550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 817, \"large_tick_hit\": 18, \"small_tick_hit\": 688, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 18, \"small_tick_hit\": 723}}',4.37642,185786054,1381540,NULL,'2020-03-18 19:30:48',1584559848,NULL),(1940301995,15663849,2,1561320,1,1,1,'A',1,0.967618,104,637027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 761, \"large_tick_hit\": 4, \"small_tick_hit\": 998, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 1030}}',4.52385,186579116,1288696,NULL,'2020-04-17 17:41:58',1587145318,NULL),(1940672535,15663849,2,867511,0,1,1,'X',1,1,56,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.52682,187021028,76730,NULL,'2020-05-02 20:28:31',1588451311,NULL),(1939565185,15663849,2,2114081,0,1,1,'A',1,0.970638,261,647752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 783, \"small_tick_hit\": 936, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',4.53813,185584512,2763804,NULL,'2020-03-08 19:24:01',1583695441,NULL),(1940092648,15663849,2,1269345,0,1,1,'C',1,0.875676,19,205251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 127, \"small_tick_hit\": 35, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',4.62907,186321766,77062,NULL,'2020-04-08 19:39:08',1586374748,NULL),(1940710215,15663849,2,935503,0,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.67726,187048888,19944,NULL,'2020-05-03 19:45:15',1588535115,NULL),(1942798089,15663849,2,2132925,1,1,1,'A',1,0.97293,226,568768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1211, \"large_tick_hit\": 68, \"small_tick_hit\": 554, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 68, \"small_tick_hit\": 568}}',4.84781,189810126,3925004,NULL,'2020-08-07 17:53:42',1596822822,NULL),(1940752200,15663849,2,1020816,1,1,1,'X',1,1,55,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',4.8843,187049200,75608,NULL,'2020-05-03 19:57:43',1588535863,NULL),(1940586117,15663849,2,163891,0,1,1,'X',1,1,69,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.04597,186874563,91272,NULL,'2020-04-27 20:21:55',1588018915,NULL),(1939666788,15663849,2,718670,1,1,1,'X',1,1,97,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',5.06982,185694900,125754,NULL,'2020-03-14 21:08:44',1584220124,NULL),(1939896807,15663849,2,668211,0,1,1,'A',1,0.942574,45,433052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 262, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 224}}',5.13819,186043957,269644,NULL,'2020-03-29 06:23:35',1585463015,NULL),(1949750246,15663849,2,2944515,1,1,1,'A',1,0.96521,132,542474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 695, \"large_tick_hit\": 5, \"small_tick_hit\": 382, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',5.15652,199252554,1282644,NULL,'2021-06-22 17:14:29',1624382069,NULL),(1940742647,15663849,2,1459826,1,1,1,'X',1,1,131,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 482}}',5.16079,187048983,202556,NULL,'2020-05-03 19:49:08',1588535348,NULL),(1939694320,15663849,2,1442772,0,1,1,'A',1,0.957524,92,538717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 381, \"small_tick_hit\": 408, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',5.22548,185690324,498588,NULL,'2020-03-14 17:29:31',1584206971,NULL),(1939688676,15663849,2,48737,1,1,1,'A',1,0.955556,142,559322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 842, \"small_tick_hit\": 749, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 872, \"small_tick_hit\": 793}}',5.23026,185767684,2099710,NULL,'2020-03-18 00:53:07',1584492787,NULL),(1940518736,15663849,2,3516,0,1,1,'X',1,1,61,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',5.2754,186984597,81818,NULL,'2020-05-01 15:38:01',1588347481,NULL),(1940323969,15663849,2,932935,0,1,1,'X',1,1,66,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',5.37,186544310,54756,NULL,'2020-04-16 13:23:11',1587043391,NULL),(1940612943,15663849,2,1827249,1,1,1,'X',1,1,102,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 15, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 15, \"small_tick_hit\": 334}}',5.59117,186965540,180760,NULL,'2020-04-30 22:47:58',1588286878,NULL),(1940586486,15663849,2,926585,0,1,1,'X',1,1,81,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',5.59988,186933318,102948,NULL,'2020-04-29 20:41:29',1588192889,NULL),(1939678657,15663849,2,2271269,1,1,1,'A',1,0.96496,93,540295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 400, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 19, \"small_tick_hit\": 306}}',5.71089,185692018,591238,NULL,'2020-03-14 18:44:01',1584211441,NULL),(1939666792,15663849,2,718670,1,1,1,'S',1,0.997925,97,1076614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',5.79534,185694927,131093,NULL,'2020-03-14 21:10:17',1584220217,NULL),(1939720670,15663849,2,74806,0,1,1,'A',1,0.964179,125,581278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 617, \"large_tick_hit\": 89, \"small_tick_hit\": 586, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 89, \"small_tick_hit\": 613}}',5.83741,185767872,1303620,NULL,'2020-03-18 01:05:01',1584493501,NULL),(1939652526,15663849,2,926585,0,1,1,'S',1,0.99723,81,1075898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',5.84554,185783556,107386,NULL,'2020-03-18 17:39:22',1584553162,NULL),(1940323589,15663849,2,718670,1,1,1,'X',1,1,97,1077774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',5.86192,186592567,132203,NULL,'2020-04-18 04:45:28',1587185128,NULL),(1939622830,15663849,2,1327441,1,1,1,'X',1,1,89,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 302}}',6.03601,185688895,102992,NULL,'2020-03-14 16:26:41',1584203201,NULL),(1941029300,15663849,2,2088385,1,1,1,'A',1,0.943583,74,439291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',6.12741,187701436,516774,NULL,'2020-05-25 02:59:28',1590375568,NULL),(1939674115,15663849,2,163891,0,1,1,'S',1,0.996885,69,1076775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',6.14843,185783589,79557,NULL,'2020-03-18 17:40:46',1584553246,NULL),(1939634071,15663849,2,1119043,0,1,1,'A',1,0.948276,44,420523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',6.19567,185694261,166236,NULL,'2020-03-14 20:39:20',1584218360,NULL),(1939655924,15663849,2,1881639,1,1,1,'A',1,0.970879,205,630672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 854, \"large_tick_hit\": 4, \"small_tick_hit\": 809, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 839}}',6.23571,185690029,2288130,NULL,'2020-03-14 17:16:46',1584206206,NULL),(1941283255,15663849,2,1228325,0,1,1,'SH',1,0.994012,52,1015941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',6.26934,187910038,53051,NULL,'2020-05-31 18:38:33',1590950313,NULL),(1939498165,15663849,2,7716,0,1,1,'A',1,0.974147,145,720630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"small_tick_hit\": 505, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 525}}',6.40457,185582554,1166138,NULL,'2020-03-08 17:34:50',1583688890,NULL),(1940815378,15663849,2,1349775,0,1,1,'X',1,1,83,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',6.70588,187211401,114198,NULL,'2020-05-09 19:04:10',1589051050,NULL),(1939656632,15663849,2,1881641,1,1,1,'S',1,0.998622,409,959454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1040, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.70611,185689041,1891988,NULL,'2020-03-14 16:32:37',1584203557,NULL),(1939673137,15663849,2,956369,1,1,1,'X',1,1,230,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}}',6.73783,185783642,666645,NULL,'2020-03-18 17:42:57',1584553377,NULL),(1940560774,15663849,2,35781,0,1,1,'X',1,1,150,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',6.74532,186999678,208706,NULL,'2020-05-02 03:37:15',1588390635,NULL),(1940744626,15663849,2,1004566,0,1,1,'X',1,1,24,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,187049291,32872,NULL,'2020-05-03 20:01:16',1588536076,NULL),(1940300420,15663849,2,34527,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,186619680,85720,NULL,'2020-04-19 02:56:16',1587264976,NULL),(1940698682,15663849,2,917092,0,1,1,'X',1,1,123,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',7.00256,187022871,348756,NULL,'2020-05-02 21:44:08',1588455848,NULL),(1939700721,15663849,2,486510,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',7.08781,185694766,71798,NULL,'2020-03-14 21:02:11',1584219731,NULL),(1940290658,15663849,2,2275682,0,1,1,'X',1,1,53,289957,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',7.10898,186522868,68362,NULL,'2020-04-15 17:28:11',1586971691,NULL),(1940211032,15663849,2,946294,1,1,1,'S',1,0.99768,97,961379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 334}}',7.11,186358231,135318,NULL,'2020-04-10 00:46:48',1586479608,NULL),(1939658226,15663849,2,1557423,1,1,1,'X',1,1,67,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',7.16843,185763622,128988,NULL,'2020-03-17 20:48:35',1584478115,NULL),(1940438122,15663849,2,358316,0,1,1,'X',1,1,56,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',7.18956,186843286,101060,NULL,'2020-04-26 18:26:36',1587925596,NULL),(1939631043,15663849,2,1516550,0,1,1,'A',1,0.978378,94,718676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',7.23642,185695131,499530,NULL,'2020-03-14 21:20:08',1584220808,NULL),(1942813472,15663849,2,2158401,1,1,1,'S',1,0.986817,122,628320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 900, \"large_tick_hit\": 187, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 488}}',7.30445,189869897,2209550,NULL,'2020-08-09 23:22:07',1597015327,NULL),(1959474125,15663849,2,4008624,1,1,1,'A',1,0.97819,114,629027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 442}}',7.34471,211807120,959552,NULL,'2023-03-11 23:18:56',1678576736,NULL),(1940710589,15663849,2,935505,0,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',7.4291,187048912,98150,NULL,'2020-05-03 19:46:00',1588535160,NULL),(1940593105,15663849,2,170707,0,1,1,'X',1,1,113,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',7.44283,186984848,267690,NULL,'2020-05-01 15:49:16',1588348156,NULL),(1939626940,15663849,2,1331685,0,1,1,'X',1,1,68,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.49663,185691319,80718,NULL,'2020-03-14 18:13:02',1584209582,NULL),(1940537277,15663849,2,24576,0,1,1,'S',1,0.9987,229,961202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 540}}',7.51237,186965874,615366,NULL,'2020-04-30 23:05:03',1588287903,NULL),(1940598379,15663849,2,716656,1,1,1,'X',1,1,75,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}}',7.54049,186849136,79590,NULL,'2020-04-26 22:30:41',1587940241,NULL),(1939656262,15663849,2,1881640,1,1,1,'S',1,0.990904,335,844968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"large_tick_hit\": 10, \"small_tick_hit\": 1174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',7.56683,185689768,2599280,NULL,'2020-03-14 17:05:19',1584205519,NULL),(1942756853,15663849,2,772317,0,1,1,'A',1,0.970719,127,640348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 531, \"small_tick_hit\": 563, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 581}}',7.57721,189806903,1314984,NULL,'2020-08-07 15:18:46',1596813526,NULL),(1940684277,15663849,2,1120751,1,1,1,'X',1,1,181,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}}',7.57994,187022923,231566,NULL,'2020-05-02 21:46:03',1588455963,NULL),(1939658179,15663849,2,1557421,1,1,1,'S',1,0.993421,57,962804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',7.61665,185763644,77556,NULL,'2020-03-17 20:49:28',1584478168,NULL),(1939783204,15663849,2,358259,0,1,1,'X',1,1,55,1078637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',7.6486,185865219,61947,NULL,'2020-03-21 23:38:54',1584833934,NULL),(1940278005,15663849,2,302056,0,1,1,'A',1,0.950192,49,314026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 77, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 14, \"small_tick_hit\": 166}}',7.69248,186543452,49051,NULL,'2020-04-16 12:46:26',1587041186,NULL),(1940776996,15663849,2,1050018,1,1,1,'X',1,1,155,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 221}}',7.75609,187211282,272266,NULL,'2020-05-09 18:59:45',1589050785,NULL),(1940552786,15663849,2,1081808,0,1,1,'X',1,1,79,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',7.78216,186876230,147322,NULL,'2020-04-27 21:32:23',1588023143,NULL),(1939714332,15663849,2,1475083,1,1,1,'A',1,0.969206,62,521309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 286}}',7.79142,185690612,421632,NULL,'2020-03-14 17:42:39',1584207759,NULL),(1940518155,15663849,2,1022193,1,1,1,'X',1,1,199,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 48, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 48, \"small_tick_hit\": 685}}',7.80707,186883076,419578,NULL,'2020-04-28 03:31:30',1588044690,NULL),(1939662459,15663849,2,2261729,1,1,1,'A',1,0.97541,305,638135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 980, \"large_tick_hit\": 63, \"small_tick_hit\": 861, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 63, \"small_tick_hit\": 882}}',7.82213,185787949,3339054,NULL,'2020-03-18 21:01:33',1584565293,NULL),(1939631955,15663849,2,1517376,1,1,1,'X',1,1,200,1083142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',7.86607,185695085,298455,NULL,'2020-03-14 21:17:56',1584220676,NULL),(1945997023,15663849,2,2604718,1,1,1,'S',1,0.980869,306,617153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1920, \"large_tick_hit\": 7, \"small_tick_hit\": 1662, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1966, \"large_tick_hit\": 7, \"small_tick_hit\": 1686}}',7.87531,194169281,6580468,NULL,'2021-01-20 19:23:17',1611170597,NULL),(1940753444,15663849,2,2346461,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 444}}',7.9368,187121367,463476,NULL,'2020-05-06 13:35:10',1588772110,NULL),(1939618196,15663849,2,100197,1,1,1,'S',1,0.996659,304,1088073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 594}}',7.98306,185783753,743711,NULL,'2020-03-18 17:47:36',1584553656,NULL),(1940290631,15663849,2,2275682,0,1,1,'X',1,1,53,483264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',8.00957,186522748,77938,NULL,'2020-04-15 17:23:18',1586971398,NULL),(1942749584,15663849,2,46628,0,1,1,'B',1,0.935135,108,620285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 229, \"large_tick_hit\": 9, \"small_tick_hit\": 108, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',8.07942,189809827,521519,NULL,'2020-08-07 17:37:12',1596821832,NULL),(1940371609,15663849,2,85839,0,1,1,'X',1,1,168,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',8.12504,186522623,202638,NULL,'2020-04-15 17:17:38',1586971058,NULL),(1940769558,15663849,2,2396529,1,1,1,'X',1,1,178,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}}',8.16174,187122350,386000,NULL,'2020-05-06 14:13:50',1588774430,NULL),(1940243792,15663849,2,2253534,1,1,1,'A',1,0.976581,74,770307,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',8.21244,186421585,214781,NULL,'2020-04-12 04:27:47',1586665667,NULL),(1939711387,15663849,2,65907,1,1,1,'A',1,0.965147,75,822931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 789, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 79, \"small_tick_hit\": 822}}',8.24426,185783989,289333,NULL,'2020-03-18 17:56:17',1584554177,NULL),(1940362638,15663849,2,792693,1,1,1,'X',1,1,299,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',8.26412,186619412,1052678,NULL,'2020-04-19 02:42:29',1587264149,NULL),(1940689322,15663849,2,1560105,1,1,1,'X',1,1,164,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',8.27853,187049023,490962,NULL,'2020-05-03 19:50:46',1588535446,NULL),(1940278166,15663849,2,2199301,1,1,1,'X',1,1,62,1078421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}}',8.37209,186590522,69053,NULL,'2020-04-18 02:40:26',1587177626,NULL),(1940696629,15663849,2,912586,0,1,1,'X',1,1,75,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.3885,187022575,131116,NULL,'2020-05-02 21:31:54',1588455114,NULL),(1939669462,15663849,2,722237,0,1,1,'S',1,0.992288,88,1073906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',8.42326,185694446,121663,NULL,'2020-03-14 20:47:20',1584218840,NULL),(1941371979,15663849,2,1803992,1,1,1,'S',1,0.995381,180,827244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 36, \"small_tick_hit\": 1167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 36, \"small_tick_hit\": 1169}}',8.42441,188037381,1529761,NULL,'2020-06-05 02:56:35',1591325795,NULL),(1940536411,15663849,2,281584,0,1,1,'X',1,1,71,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',8.43403,186966582,88134,NULL,'2020-04-30 23:38:43',1588289923,NULL),(1940290646,15663849,2,2275682,0,1,1,'X',1,1,53,483168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',8.53054,186522800,76838,NULL,'2020-04-15 17:25:19',1586971519,NULL),(1939635025,15663849,2,1119784,0,1,1,'S',1,0.996063,99,959729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.5966,185694181,138148,NULL,'2020-03-14 20:35:44',1584218144,NULL),(1939700737,15663849,2,486510,0,1,1,'X',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',8.62256,185694784,77923,NULL,'2020-03-14 21:03:09',1584219789,NULL),(1939686680,15663849,2,1442771,0,1,1,'X',1,1,191,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,185690192,432946,NULL,'2020-03-14 17:24:00',1584206640,NULL),(1943586629,15663849,2,2580675,1,1,1,'B',1,0.936242,47,425998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',8.73612,190936221,207046,NULL,'2020-09-20 23:37:14',1600645034,NULL),(1940647723,15663849,2,822644,0,1,1,'X',1,1,107,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.7427,187021605,235584,NULL,'2020-05-02 20:52:44',1588452764,NULL),(1940659831,15663849,2,103154,0,1,1,'X',1,1,264,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',8.77569,187122816,906274,NULL,'2020-05-06 14:33:54',1588775634,NULL),(1939666679,15663849,2,2263460,1,1,1,'A',1,0.971178,100,565024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 28, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',8.79521,185791384,611412,NULL,'2020-03-19 00:32:05',1584577925,NULL),(1940385597,15663849,2,2368486,1,1,1,'A',1,0.978261,177,611347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 791, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 378}}',8.84814,186642712,2225690,NULL,'2020-04-19 21:05:12',1587330312,NULL),(1940450946,15663849,2,46413,0,1,1,'A',1,0.979469,127,599684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 674, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 142}}',8.87531,186679622,1637666,NULL,'2020-04-21 04:41:12',1587444072,NULL),(1939695225,15663849,2,1632045,0,1,1,'S',1,0.982836,102,871140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 405, \"large_tick_hit\": 87, \"small_tick_hit\": 596, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 87, \"small_tick_hit\": 609}}',8.99999,185784339,580502,NULL,'2020-03-18 18:10:29',1584555029,NULL),(1940278646,15663849,2,2199302,1,1,1,'B',1,0.904382,25,281036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 142, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 92}}',9.00777,186590616,106930,NULL,'2020-04-18 02:45:29',1587177929,NULL),(1940517679,15663849,2,87363,1,1,1,'X',1,1,288,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 95, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 95, \"small_tick_hit\": 486}}',9.02841,186875160,823988,NULL,'2020-04-27 20:45:39',1588020339,NULL),(1939595629,15663849,2,2233434,1,1,1,'S',1,0.98342,130,765138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 615, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 628}}',9.09461,185604430,879534,NULL,'2020-03-10 01:18:53',1583803133,NULL),(1940266252,15663849,2,280623,0,1,1,'S',1,0.995122,83,1074445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',9.10906,186543482,105866,NULL,'2020-04-16 12:47:50',1587041270,NULL),(1940747817,15663849,2,1257239,0,1,1,'X',1,1,144,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.15095,187022085,184088,NULL,'2020-05-02 21:12:55',1588453975,NULL),(1940324153,15663849,2,932936,0,1,1,'S',1,0.993528,79,1072361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',9.15393,186544326,137642,NULL,'2020-04-16 13:23:51',1587043431,NULL),(1959397706,15663849,2,1861763,1,1,1,'A',1,0.963953,114,537267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',9.23481,211822102,1063694,NULL,'2023-03-12 22:53:12',1678661592,NULL),(1945794561,15663849,2,2524734,1,1,1,'A',1,0.965205,149,555470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 743, \"large_tick_hit\": 54, \"small_tick_hit\": 590, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 54, \"small_tick_hit\": 610}}',9.25978,193921238,1529140,NULL,'2021-01-12 04:01:56',1610424116,NULL),(1940597828,15663849,2,55498,1,1,1,'S',1,0.997807,140,967215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',9.2632,186849446,313398,NULL,'2020-04-26 22:46:24',1587941184,NULL),(1940389478,15663849,2,1483941,0,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.2859,186843109,289752,NULL,'2020-04-26 18:19:04',1587925144,NULL),(1940622260,15663849,2,1655882,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',9.29421,186875600,1967516,NULL,'2020-04-27 21:04:18',1588021458,NULL),(1940610988,15663849,2,196772,1,1,1,'X',1,1,200,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 68, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 68, \"small_tick_hit\": 444}}',9.33757,186966075,243924,NULL,'2020-04-30 23:15:01',1588288501,NULL),(1941024620,15663849,2,2413347,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',9.38166,187365685,278162,NULL,'2020-05-15 00:25:23',1589502323,NULL),(1940612109,15663849,2,1826474,1,1,1,'X',1,1,140,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 272}}',9.43816,186965572,429596,NULL,'2020-04-30 22:49:39',1588286979,NULL),(1940720201,15663849,2,169697,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',9.48433,187132117,1777178,NULL,'2020-05-06 21:40:16',1588801216,NULL),(1942254868,15663849,2,2452450,1,1,1,'X',1,1,120,1076051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 21, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 21, \"small_tick_hit\": 377}}',9.49477,189178787,201013,NULL,'2020-07-15 03:44:37',1594784677,NULL),(1940400381,15663849,2,99197,1,1,1,'X',1,1,103,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',9.49486,186846909,119260,NULL,'2020-04-26 20:53:10',1587934390,NULL),(1939724069,15663849,2,1486580,0,1,1,'S',1,0.997807,376,907143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 71, \"small_tick_hit\": 814, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',9.50338,185723708,1965484,NULL,'2020-03-16 02:34:28',1584326068,NULL),(1940565639,15663849,2,2121405,1,1,1,'X',1,1,82,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',9.51862,186999065,105680,NULL,'2020-05-02 03:07:18',1588388838,NULL),(1940539682,15663849,2,288178,1,1,1,'X',1,1,208,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',9.5487,186965782,820808,NULL,'2020-04-30 23:00:12',1588287612,NULL),(1940795148,15663849,2,317550,0,1,1,'X',1,1,370,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}}',9.56238,187301209,1551912,NULL,'2020-05-12 19:37:24',1589312244,NULL),(1941535545,15663849,2,1941630,1,1,1,'B',1,0.933784,71,526032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 448, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',9.60963,188068485,273904,NULL,'2020-06-06 03:00:18',1591412418,NULL),(1940540420,15663849,2,289113,1,1,1,'X',1,1,195,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 578}}',9.65757,186965719,493492,NULL,'2020-04-30 22:56:51',1588287411,NULL),(1940730535,15663849,2,1831062,1,1,1,'X',1,1,116,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',9.70325,187048673,194720,NULL,'2020-05-03 19:36:51',1588534611,NULL),(1939706866,15663849,2,221888,0,1,1,'S',1,0.998791,268,964414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 161, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 161, \"small_tick_hit\": 559}}',9.71231,185691550,416364,NULL,'2020-03-14 18:23:34',1584210214,NULL),(1940172108,15663849,2,1361858,1,1,1,'S',1,0.994169,139,963785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 204}}',9.72677,186478068,268384,NULL,'2020-04-14 03:06:45',1586833605,NULL),(1940305814,15663849,2,37405,1,1,1,'S',1,0.992334,236,802136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 610, \"large_tick_hit\": 85, \"small_tick_hit\": 729, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 85, \"small_tick_hit\": 736}}',9.77466,186613603,3091130,NULL,'2020-04-18 21:32:34',1587245554,NULL),(1940550449,15663849,2,1878490,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 8, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',9.81151,186967001,133796,NULL,'2020-05-01 00:01:06',1588291266,NULL),(1940522314,15663849,2,8497,1,1,1,'S',1,0.996769,223,962517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 37, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 37, \"small_tick_hit\": 396}}',9.81768,186966336,819588,NULL,'2020-04-30 23:26:55',1588289215,NULL),(1939635036,15663849,2,1119784,0,1,1,'S',1,0.996063,99,1074028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',9.83977,185694220,145998,NULL,'2020-03-14 20:37:30',1584218250,NULL),(1939719406,15663849,2,2125625,0,1,1,'A',1,0.977951,172,928823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 1104, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',9.87202,185723934,825153,NULL,'2020-03-16 02:54:50',1584327290,NULL),(1940641515,15663849,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,186882959,450014,NULL,'2020-04-28 03:24:32',1588044272,NULL),(1940823897,15663849,2,2226814,1,1,1,'X',1,1,155,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',9.98913,187331575,438244,NULL,'2020-05-13 20:28:16',1589401696,NULL),(1939735019,15663849,2,1506886,0,1,1,'S',1,0.996958,426,963439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 885, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',9.99376,185692431,1315134,NULL,'2020-03-14 19:04:00',1584212640,NULL),(1940699108,15663849,2,918484,0,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}}',10.0126,187021246,458846,NULL,'2020-05-02 20:37:28',1588451848,NULL),(1940627562,15663849,2,229765,0,1,1,'X',1,1,149,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',10.0253,186984764,232044,NULL,'2020-05-01 15:45:18',1588347918,NULL),(1940625442,15663849,2,1451983,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',10.1053,186852240,136132,NULL,'2020-04-27 01:21:12',1587950472,NULL),(1940180579,15663849,2,1139966,0,1,1,'S',1,0.980919,225,659626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 518, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',10.133,186421290,3551192,NULL,'2020-04-12 04:11:14',1586664674,NULL),(1940750646,15663849,2,1018342,0,1,1,'X',1,1,320,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',10.1844,187020780,772580,NULL,'2020-05-02 20:18:01',1588450681,NULL),(1940095120,15663849,2,63946,1,1,1,'S',1,0.992891,228,1078951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 610, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',10.1859,186323404,771923,NULL,'2020-04-08 20:47:16',1586378836,NULL),(1940014511,15663849,2,105718,0,1,1,'S',1,0.983015,128,606974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 638, \"large_tick_hit\": 18, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 18, \"small_tick_hit\": 273}}',10.2027,186288927,1795260,NULL,'2020-04-07 15:46:54',1586274414,NULL),(1940544124,15663849,2,27978,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',10.2164,186966829,234498,NULL,'2020-04-30 23:51:47',1588290707,NULL),(1940684257,15663849,2,1120750,1,1,1,'X',1,1,219,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',10.2202,187022953,645442,NULL,'2020-05-02 21:47:38',1588456058,NULL),(1940770332,15663849,2,2419372,1,1,1,'X',1,1,132,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',10.2772,187184451,363040,NULL,'2020-05-08 19:59:30',1588967970,NULL),(1939783137,15663849,2,31197,0,1,1,'A',1,0.977136,113,707366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 339, \"large_tick_hit\": 36, \"small_tick_hit\": 437, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',10.3611,185844303,732731,NULL,'2020-03-21 04:31:57',1584765117,NULL),(1940540777,15663849,2,572062,1,1,1,'S',1,0.999406,361,959761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 79, \"small_tick_hit\": 1321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 79, \"small_tick_hit\": 1322}}',10.3685,186966168,1357382,NULL,'2020-04-30 23:19:12',1588288752,NULL),(1939688830,15663849,2,2276631,0,1,1,'A',1,0.954225,26,489732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 67, \"large_tick_hit\": 14, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',10.4384,185692297,62138,NULL,'2020-03-14 18:57:25',1584212245,NULL),(1959474135,15663849,2,4008302,1,1,1,'A',1,0.973361,113,560857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 520, \"large_tick_hit\": 10, \"small_tick_hit\": 420, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 10, \"small_tick_hit\": 427}}',10.4669,211807085,866992,NULL,'2023-03-11 23:16:00',1678576560,NULL),(1939675009,15663849,2,959836,1,1,1,'S',1,0.999032,247,1101755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 148, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 148, \"small_tick_hit\": 702}}',10.5505,185783821,346785,NULL,'2020-03-18 17:50:06',1584553806,NULL),(1940600275,15663849,2,180041,0,1,1,'X',1,1,193,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}}',10.6061,187012937,318600,NULL,'2020-05-02 15:05:50',1588431950,NULL),(1939717219,15663849,2,525317,0,1,1,'A',1,0.974453,62,588189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 111}}',10.6252,185765233,245408,NULL,'2020-03-17 22:10:50',1584483050,NULL),(1940770671,15663849,2,91,1,1,1,'X',1,1,95,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',10.6317,187265671,114576,NULL,'2020-05-11 15:19:54',1589210394,NULL),(1940301106,15663849,2,34529,0,1,1,'X',1,1,62,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,186619694,99820,NULL,'2020-04-19 02:57:06',1587265026,NULL),(1939621617,15663849,2,368,0,1,1,'S',1,0.987342,200,824600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 83, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 83, \"small_tick_hit\": 404}}',10.6748,185767360,1182344,NULL,'2020-03-18 00:30:58',1584491458,NULL),(1958851589,15663849,2,3849524,1,1,1,'A',1,0.974952,89,646278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',10.7846,211111668,558520,NULL,'2023-01-17 06:35:08',1673937308,NULL),(1940222949,15663849,2,1227261,1,1,1,'X',1,1,321,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}}',10.8058,186478006,1174960,NULL,'2020-04-14 03:03:01',1586833381,NULL),(1939708307,15663849,2,62977,0,1,1,'A',1,0.975591,128,874200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 259, \"large_tick_hit\": 185, \"small_tick_hit\": 795, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 185, \"small_tick_hit\": 819}}',10.8176,185784636,449125,NULL,'2020-03-18 18:22:35',1584555755,NULL),(1940171386,15663849,2,2288958,1,1,1,'A',1,0.978495,152,623095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 404, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 235}}',10.9396,186346300,1015466,NULL,'2020-04-09 16:22:04',1586449324,NULL),(1940363268,15663849,2,76744,1,1,1,'A',1,0.950989,125,898362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 801, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 855}}',10.946,186648937,459697,NULL,'2020-04-20 02:44:43',1587350683,NULL),(1940838634,15663849,2,1388435,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',10.9592,187211739,94152,NULL,'2020-05-09 19:17:08',1589051828,NULL),(1940459950,15663849,2,722115,1,1,1,'X',1,1,142,1077341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 490}}',11.069,186807638,227668,NULL,'2020-04-25 14:16:57',1587824217,NULL),(1940569775,15663849,2,1118549,1,1,1,'X',1,1,227,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',11.1156,186940982,544172,NULL,'2020-04-30 03:36:28',1588217788,NULL),(1939655861,15663849,2,1881638,1,1,1,'S',1,0.994432,397,855719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 819, \"large_tick_hit\": 7, \"small_tick_hit\": 960, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',11.1501,185689901,5856688,NULL,'2020-03-14 17:11:23',1584205883,NULL),(1939716064,15663849,2,1478468,1,1,1,'X',1,1,157,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 282}}',11.1587,185690490,495060,NULL,'2020-03-14 17:38:11',1584207491,NULL),(1940341180,15663849,2,1438407,0,1,1,'S',1,0.996183,158,971015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 34, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',11.2,186519081,388867,NULL,'2020-04-15 14:48:36',1586962116,NULL),(1941895024,15663849,2,2457497,1,1,1,'X',1,1,181,1080346,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 21, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 21, \"small_tick_hit\": 411}}',11.2154,188615794,459114,NULL,'2020-06-24 14:25:48',1593008748,NULL),(1939735028,15663849,2,1506886,1,1,1,'S',1,0.997719,426,1077259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 886, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',11.2335,185692486,1446487,NULL,'2020-03-14 19:07:20',1584212840,NULL),(1940672921,15663849,2,867512,0,1,1,'X',1,1,78,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',11.242,187021045,136376,NULL,'2020-05-02 20:29:22',1588451362,NULL),(1940119956,15663849,2,273921,0,1,1,'SH',1,0.996407,249,1094756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 90, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',11.3161,186331774,844078,NULL,'2020-04-09 04:17:12',1586405832,NULL),(1940813426,15663849,2,2331487,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 22, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 22, \"small_tick_hit\": 214}}',11.3427,187209851,360476,NULL,'2020-05-09 17:54:44',1589046884,NULL),(1940051132,15663849,2,2100889,1,1,1,'X',1,1,183,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 238}}',11.4097,186267600,554984,NULL,'2020-04-06 19:57:06',1586203026,NULL),(1942745264,15663849,2,2024692,1,1,1,'A',1,0.961945,81,533952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 349, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 114}}',11.4455,189806515,492640,NULL,'2020-08-07 15:00:00',1596812400,NULL),(1940513111,15663849,2,2370594,1,1,1,'SH',1,0.985,206,838750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',11.4559,186699575,1660865,NULL,'2020-04-21 20:58:15',1587502695,NULL),(1943190051,15663849,2,2338753,1,1,1,'A',1,0.954111,210,556990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 586, \"large_tick_hit\": 126, \"small_tick_hit\": 286, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 126, \"small_tick_hit\": 303}}',11.5641,190381377,1817300,NULL,'2020-08-29 16:03:43',1598717023,NULL),(1940373254,15663849,2,2336858,1,1,1,'X',1,1,193,1078195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',11.5668,186617370,521711,NULL,'2020-04-19 00:55:03',1587257703,NULL),(1940516516,15663849,2,516754,0,1,1,'X',1,1,291,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.5943,186852407,931750,NULL,'2020-04-27 01:30:53',1587951053,NULL),(1940168137,15663849,2,867642,1,1,1,'S',1,0.991968,100,1074077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',11.6382,186422011,153869,NULL,'2020-04-12 04:54:22',1586667262,NULL),(1941244863,15663849,2,476366,0,1,1,'X',1,1,192,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.7029,187757643,716244,NULL,'2020-05-26 20:00:25',1590523225,NULL),(1939696319,15663849,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,185690235,1124532,NULL,'2020-03-14 17:25:46',1584206746,NULL),(1940546359,15663849,2,301035,1,1,1,'X',1,1,253,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 127, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 127, \"small_tick_hit\": 474}}',11.7719,186966918,463676,NULL,'2020-04-30 23:56:11',1588290971,NULL),(1939698987,15663849,2,56601,1,1,1,'S',1,0.996435,104,923090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 384}}',11.7986,185784217,268221,NULL,'2020-03-18 18:05:36',1584554736,NULL),(1940769641,15663849,2,2396531,1,1,1,'X',1,1,237,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}}',11.8067,187122394,1085070,NULL,'2020-05-06 14:15:36',1588774536,NULL),(1940664054,15663849,2,21674,1,1,1,'X',1,1,237,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 104, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 104, \"small_tick_hit\": 513}}',11.8405,187018403,464714,NULL,'2020-05-02 18:38:51',1588444731,NULL),(1940726870,15663849,2,1220231,1,1,1,'X',1,1,427,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',11.8538,187021722,1913688,NULL,'2020-05-02 20:57:43',1588453063,NULL),(1940758772,15663849,2,1033593,0,1,1,'X',1,1,24,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,187049306,35908,NULL,'2020-05-03 20:02:05',1588536125,NULL),(1940855731,15663849,2,2244186,1,1,1,'X',1,1,281,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 58, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 58, \"small_tick_hit\": 372}}',11.8764,187323222,831128,NULL,'2020-05-13 15:05:34',1589382334,NULL),(1939657993,15663849,2,932458,0,1,1,'A',1,0.972277,115,592322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 313, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',11.8814,185694388,565544,NULL,'2020-03-14 20:44:51',1584218691,NULL),(1940896648,15663849,2,2397367,1,1,1,'X',1,1,292,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 494}}',11.8955,187209928,1652260,NULL,'2020-05-09 17:59:24',1589047164,NULL),(1940624017,15663849,2,2188629,1,1,1,'X',1,1,200,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 40, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 40, \"small_tick_hit\": 272}}',11.9236,186848815,648944,NULL,'2020-04-26 22:15:35',1587939335,NULL),(1940531498,15663849,2,20556,1,1,1,'X',1,1,233,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 420}}',11.96,186966702,1029828,NULL,'2020-04-30 23:44:50',1588290290,NULL),(1940049980,15663849,2,2223258,1,1,1,'X',1,1,131,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 262}}',11.9701,186267552,367980,NULL,'2020-04-06 19:55:19',1586202919,NULL),(1940586317,15663849,2,163892,0,1,1,'S',1,0.995781,83,961777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',12.0008,186874590,146258,NULL,'2020-04-27 20:22:54',1588018974,NULL),(1939746678,15663849,2,1506885,0,1,1,'S',1,0.981534,244,892050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 16, \"small_tick_hit\": 927, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',12.0075,185865040,1577407,NULL,'2020-03-21 23:28:50',1584833330,NULL),(1940507112,15663849,2,2336246,1,1,1,'X',1,1,208,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',12.0154,186699074,852480,NULL,'2020-04-21 20:34:41',1587501281,NULL),(1939648981,15663849,2,1148432,0,1,1,'S',1,0.998671,364,962929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',12.0338,185723982,2271426,NULL,'2020-03-16 02:59:03',1584327543,NULL),(1939686658,15663849,2,1801936,0,1,1,'X',1,1,99,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,185690972,269436,NULL,'2020-03-14 17:58:24',1584208704,NULL),(1940754315,15663849,2,2346462,1,1,1,'S',1,0.996727,160,961799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 451}}',12.1098,187121451,502474,NULL,'2020-05-06 13:38:35',1588772315,NULL),(1940389660,15663849,2,2073322,1,1,1,'S',1,0.998279,282,961800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 299}}',12.1159,186839767,1391596,NULL,'2020-04-26 16:03:50',1587917030,NULL),(1939632830,15663849,2,315922,0,1,1,'S',1,0.987844,240,734962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 769, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',12.1311,185767474,2939526,NULL,'2020-03-18 00:39:21',1584491961,NULL),(1940464253,15663849,2,2254919,1,1,1,'X',1,1,179,1080133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 36, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 36, \"small_tick_hit\": 491}}',12.135,186796266,418986,NULL,'2020-04-25 04:26:34',1587788794,NULL),(1940211038,15663849,2,946294,1,1,1,'XH',1,1,97,1206865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 334}}',12.139,186358254,157768,NULL,'2020-04-10 00:48:09',1586479689,NULL),(1940411666,15663849,2,1996754,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 189}}',12.1446,186807695,497334,NULL,'2020-04-25 14:19:08',1587824348,NULL),(1939618084,15663849,2,848313,1,1,1,'S',1,0.993243,129,1075287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 315}}',12.1627,185694962,384880,NULL,'2020-03-14 21:12:00',1584220320,NULL),(1940628397,15663849,2,1236790,0,1,1,'X',1,1,79,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',12.1778,186852724,161010,NULL,'2020-04-27 01:48:12',1587952092,NULL),(1940633743,15663849,2,2288208,1,1,1,'X',1,1,192,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',12.1827,186933896,435660,NULL,'2020-04-29 21:06:58',1588194418,NULL),(1940678825,15663849,2,1907581,1,1,1,'X',1,1,263,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',12.2009,187023122,779254,NULL,'2020-05-02 21:53:42',1588456422,NULL),(1939682948,15663849,2,1576689,1,1,1,'S',1,0.998138,350,978668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 724}}',12.2264,185692658,2346368,NULL,'2020-03-14 19:16:43',1584213403,NULL),(1940744029,15663849,2,1845650,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',12.2485,187022660,758326,NULL,'2020-05-02 21:34:38',1588455278,NULL),(1939821927,15663849,2,2120676,1,1,1,'S',1,0.997245,383,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 703, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 706}}',12.2492,185843930,2736950,NULL,'2020-03-21 04:03:40',1584763420,NULL),(1940694650,15663849,2,139820,1,1,1,'X',1,1,270,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 126, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 126, \"small_tick_hit\": 472}}',12.2603,187131639,547200,NULL,'2020-05-06 21:17:35',1588799855,NULL),(1939664219,15663849,2,2262644,1,1,1,'S',1,0.9978,217,987220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 610}}',12.3208,185784053,1173289,NULL,'2020-03-18 17:59:03',1584554343,NULL),(1940449355,15663849,2,1937471,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 290}}',12.3299,186845440,339116,NULL,'2020-04-26 19:54:21',1587930861,NULL),(1940264629,15663849,2,9007,0,1,1,'S',1,0.995305,2310,876839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 4517, \"large_tick_hit\": 1376, \"small_tick_hit\": 2162, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 4532, \"large_tick_hit\": 1376, \"small_tick_hit\": 2185}}',12.3483,186545383,128632844,NULL,'2020-04-16 14:06:25',1587045985,NULL),(1940641841,15663849,2,2397875,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,186882998,1515484,NULL,'2020-04-28 03:27:19',1588044439,NULL),(1959455643,15663849,2,1715159,1,1,1,'S',1,0.998672,258,959490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 495}}',12.3894,211821938,1266596,NULL,'2023-03-12 22:32:34',1678660354,NULL),(1939706876,15663849,2,221888,1,1,1,'X',1,1,268,1080996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 161, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 161, \"small_tick_hit\": 559}}',12.4351,185691615,457498,NULL,'2020-03-14 18:26:36',1584210396,NULL),(1940817579,15663849,2,142599,1,1,1,'X',1,1,145,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 74}}',12.5072,187211691,359536,NULL,'2020-05-09 19:15:12',1589051712,NULL),(1939553823,15663849,2,2261823,1,1,1,'S',1,0.992593,261,890305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 623, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 630}}',12.517,185584548,2606158,NULL,'2020-03-08 19:26:27',1583695587,NULL),(1940362749,15663849,2,792693,1,1,1,'A',1,0.955882,235,1080386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 248, \"large_tick_hit\": 42, \"small_tick_hit\": 945, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',12.5588,186619458,819828,NULL,'2020-04-19 02:45:23',1587264323,NULL),(1941381946,15663849,2,433664,0,1,1,'S',1,0.987091,232,705491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1250, \"large_tick_hit\": 213, \"small_tick_hit\": 678, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 213, \"small_tick_hit\": 691}}',12.6334,188037486,4890552,NULL,'2020-06-05 03:03:24',1591326204,NULL),(1944088394,15663849,2,2412815,1,1,1,'A',1,0.967905,329,608590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1228, \"large_tick_hit\": 25, \"small_tick_hit\": 1039, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 25, \"small_tick_hit\": 1076}}',12.6839,191490222,5361258,NULL,'2020-10-14 01:39:13',1602639553,NULL),(1940703819,15663849,2,927435,0,1,1,'X',1,1,417,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.6982,187018943,1530894,NULL,'2020-05-02 19:03:19',1588446199,NULL),(1940518178,15663849,2,1022195,1,1,1,'X',1,1,278,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 464}}',12.7039,186883115,1445600,NULL,'2020-04-28 03:33:48',1588044828,NULL),(1940776833,15663849,2,1048623,1,1,1,'X',1,1,173,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 193}}',12.7199,187211335,533746,NULL,'2020-05-09 19:01:25',1589050885,NULL),(1940622458,15663849,2,72831,1,1,1,'X',1,1,299,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 432}}',12.726,186874921,934200,NULL,'2020-04-27 20:36:44',1588019804,NULL),(1941743228,15663849,2,2433562,1,1,1,'XH',1,1,83,1143124,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',12.7392,188468255,120177,NULL,'2020-06-19 15:30:15',1592580615,NULL),(1940817492,15663849,2,142562,1,1,1,'X',1,1,121,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 54, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 54, \"small_tick_hit\": 81}}',12.7576,187211661,159526,NULL,'2020-05-09 19:14:05',1589051645,NULL),(1939622834,15663849,2,1327442,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',12.8,185688935,407898,NULL,'2020-03-14 16:27:54',1584203274,NULL),(1940854437,15663849,2,2353457,1,1,1,'X',1,1,441,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}}',12.8428,187218738,1998040,NULL,'2020-05-10 00:50:18',1589071818,NULL),(1939635482,15663849,2,1349922,0,1,1,'S',1,0.998291,225,965423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',12.9635,185691130,552930,NULL,'2020-03-14 18:05:23',1584209123,NULL),(1940694731,15663849,2,1390581,0,1,1,'X',1,1,176,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',13.0015,187022133,487452,NULL,'2020-05-02 21:14:39',1588454079,NULL),(1939708846,15663849,2,1814706,1,1,1,'S',1,0.985197,147,852020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',13.1107,185724199,672090,NULL,'2020-03-16 03:16:37',1584328597,NULL),(1939628197,15663849,2,2024693,1,1,1,'S',1,0.998221,236,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',13.1363,185690791,1063870,NULL,'2020-03-14 17:50:22',1584208222,NULL),(1940892247,15663849,2,2276099,1,1,1,'X',1,1,223,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 277}}',13.138,187322956,587338,NULL,'2020-05-13 14:56:14',1589381774,NULL),(1940402640,15663849,2,103153,0,1,1,'S',1,0.998873,347,961484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',13.1722,186680041,2958762,NULL,'2020-04-21 05:09:21',1587445761,NULL),(1939640460,15663849,2,1360228,1,1,1,'S',1,0.99409,306,957510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 75, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 75, \"small_tick_hit\": 540}}',13.1814,185784918,884638,NULL,'2020-03-18 18:36:42',1584556602,NULL),(1940770621,15663849,2,53,1,1,1,'X',1,1,123,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 119}}',13.1936,187265723,273322,NULL,'2020-05-11 15:22:24',1589210544,NULL),(1940993978,15663849,2,63991,1,1,1,'A',1,0.978673,184,627022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 567, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 264}}',13.2339,187499621,1882090,NULL,'2020-05-19 02:59:41',1589857181,NULL),(1940514188,15663849,2,2401867,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 366}}',13.2467,186839465,864840,NULL,'2020-04-26 15:52:08',1587916328,NULL),(1940394043,15663849,2,823519,1,1,1,'X',1,1,212,1076056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 366}}',13.2484,186813782,510401,NULL,'2020-04-25 18:18:05',1587838685,NULL),(1940389566,15663849,2,2073136,1,1,1,'S',1,0.998331,286,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 313}}',13.3403,186839831,1513932,NULL,'2020-04-26 16:06:01',1587917161,NULL),(1941017380,15663849,2,2190801,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',13.3616,187480229,1415234,NULL,'2020-05-18 13:57:53',1589810273,NULL),(1959474251,15663849,2,4009774,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 442}}',13.3783,211807007,2627956,NULL,'2023-03-11 23:09:59',1678576199,NULL),(1940700380,15663849,2,1580332,1,1,1,'X',1,1,278,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',13.3857,187021404,734224,NULL,'2020-05-02 20:44:09',1588452249,NULL),(1940173382,15663849,2,2288972,1,1,1,'A',1,0.978873,136,743642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 290, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 270}}',13.4699,186346204,773569,NULL,'2020-04-09 16:18:36',1586449116,NULL),(1940355847,15663849,2,996206,1,1,1,'X',1,1,711,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}}',13.5946,186620962,8322266,NULL,'2020-04-19 04:08:54',1587269334,NULL),(1941418998,15663849,2,800263,1,1,1,'SH',1,0.995238,195,1144716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 641, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',13.624,188217209,531305,NULL,'2020-06-11 02:01:48',1591840908,NULL),(1940742929,15663849,2,1843490,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}}',13.6332,187023173,1729880,NULL,'2020-05-02 21:55:48',1588456548,NULL),(1940768737,15663849,2,2377856,1,1,1,'S',1,0.998788,354,959533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',13.6394,187148593,2332672,NULL,'2020-05-07 13:45:01',1588859101,NULL),(1939644435,15663849,2,1136505,1,1,1,'X',1,1,225,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 416}}',13.6415,185692959,555389,NULL,'2020-03-14 19:31:07',1584214267,NULL),(1940686495,15663849,2,892534,0,1,1,'X',1,1,257,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,187131464,695868,NULL,'2020-05-06 21:09:27',1588799367,NULL),(1940592995,15663849,2,1409615,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.6655,186852252,257860,NULL,'2020-04-27 01:22:03',1587950523,NULL),(1939636407,15663849,2,20430,0,1,1,'A',1,0.974684,87,663234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 98}}',13.7077,185791464,372502,NULL,'2020-03-19 00:38:04',1584578284,NULL),(1940172670,15663849,2,2288971,1,1,1,'SH',1,0.995842,118,972853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 25, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 253}}',13.722,186346100,539486,NULL,'2020-04-09 16:14:51',1586448891,NULL),(1939942234,15663849,2,178490,0,1,1,'S',1,0.997453,449,969052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 148, \"small_tick_hit\": 726, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 148, \"small_tick_hit\": 729}}',13.7278,186015007,2561204,NULL,'2020-03-28 01:27:45',1585358865,NULL),(1941398687,15663849,2,237695,0,1,1,'A',1,0.971698,87,860584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 62, \"small_tick_hit\": 252}}',13.7693,188037232,151014,NULL,'2020-06-05 02:46:49',1591325209,NULL),(1945950103,15663849,2,1489603,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 410}}',13.8162,194197259,803408,NULL,'2021-01-21 17:41:33',1611250893,NULL),(1940050083,15663849,2,1805907,1,1,1,'SH',1,0.995671,151,1104445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 519}}',13.8171,186331819,369922,NULL,'2020-04-09 04:19:45',1586405985,NULL),(1940385583,15663849,2,2368768,1,1,1,'S',1,0.996462,357,966253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 38, \"small_tick_hit\": 488, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 38, \"small_tick_hit\": 491}}',13.822,186642601,2213736,NULL,'2020-04-19 20:59:50',1587329990,NULL),(1940168890,15663849,2,1741594,1,1,1,'S',1,0.984749,151,663615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',13.843,186421208,1266750,NULL,'2020-04-12 04:06:40',1586664400,NULL),(1939898455,15663849,2,1566419,1,1,1,'X',1,1,142,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 84}}',13.8484,186044052,335796,NULL,'2020-03-29 06:31:22',1585463482,NULL),(1939620472,15663849,2,1696162,1,1,1,'S',1,0.986216,158,717743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',13.8705,185765387,1427036,NULL,'2020-03-17 22:18:59',1584483539,NULL),(1939688735,15663849,2,761420,1,1,1,'S',1,0.987406,110,867438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 21, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 219}}',13.8916,185785934,354714,NULL,'2020-03-18 19:25:59',1584559559,NULL),(1939942133,15663849,2,178488,0,1,1,'S',1,0.985168,302,759535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 637, \"large_tick_hit\": 43, \"small_tick_hit\": 582, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 43, \"small_tick_hit\": 594}}',13.9339,186015069,3264716,NULL,'2020-03-28 01:31:30',1585359090,NULL),(1940246047,15663849,2,1973355,1,1,1,'A',1,0.969903,136,642274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 528, \"large_tick_hit\": 9, \"small_tick_hit\": 462, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',13.9932,186421429,1082320,NULL,'2020-04-12 04:19:44',1586665184,NULL),(1940351976,15663849,2,2233435,1,1,1,'S',1,0.980655,104,625585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 277}}',14.0005,186579299,817544,NULL,'2020-04-17 17:49:38',1587145778,NULL),(1940664090,15663849,2,21677,1,1,1,'S',1,0.983333,153,659336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 558, \"large_tick_hit\": 81, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 81, \"small_tick_hit\": 133}}',14.0234,187018579,2228680,NULL,'2020-05-02 18:46:19',1588445179,NULL),(1940627523,15663849,2,1235435,1,1,1,'X',1,1,188,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 438}}',14.0468,186966514,633324,NULL,'2020-04-30 23:35:12',1588289712,NULL),(1940515422,15663849,2,279,0,1,1,'X',1,1,71,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',14.108,186967222,73548,NULL,'2020-05-01 00:12:03',1588291923,NULL),(1939647301,15663849,2,1145134,0,1,1,'S',1,0.995775,282,898028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 20, \"small_tick_hit\": 942, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',14.1136,185724023,2165816,NULL,'2020-03-16 03:02:26',1584327746,NULL),(1940749517,15663849,2,1017590,1,1,1,'X',1,1,357,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 562}}',14.1198,187020842,1771708,NULL,'2020-05-02 20:20:34',1588450834,NULL),(1940519063,15663849,2,3519,0,1,1,'X',1,1,109,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',14.183,186984617,264918,NULL,'2020-05-01 15:39:03',1588347543,NULL),(1940309854,15663849,2,150271,1,1,1,'X',1,1,104,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',14.1847,186619593,149971,NULL,'2020-04-19 02:51:35',1587264695,NULL),(1940385743,15663849,2,2371382,1,1,1,'S',1,0.998239,345,958293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',14.1978,186545540,2865680,NULL,'2020-04-16 14:12:57',1587046377,NULL),(1940511933,15663849,2,801456,1,1,1,'X',1,1,215,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 69, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 69, \"small_tick_hit\": 378}}',14.2156,186808090,470377,NULL,'2020-04-25 14:36:54',1587825414,NULL),(1940019440,15663849,2,111104,0,1,1,'S',1,0.997442,261,1000341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 233, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 233, \"small_tick_hit\": 328}}',14.2227,186331376,766147,NULL,'2020-04-09 03:52:46',1586404366,NULL),(1939734513,15663849,2,1845433,0,1,1,'X',1,1,406,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',14.2371,185691056,1825536,NULL,'2020-03-14 18:02:12',1584208932,NULL),(1939634893,15663849,2,1349921,0,1,1,'S',1,0.984973,170,724897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',14.2593,185691291,1466126,NULL,'2020-03-14 18:11:43',1584209503,NULL),(1939701047,15663849,2,486512,0,1,1,'S',1,0.991525,119,956746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',14.2995,185694802,368194,NULL,'2020-03-14 21:04:03',1584219843,NULL),(1940838654,15663849,2,1388437,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 110}}',14.3303,187211761,245996,NULL,'2020-05-09 19:17:58',1589051878,NULL),(1940332936,15663849,2,53791,1,1,1,'S',1,0.993447,180,970646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 71, \"small_tick_hit\": 477}}',14.3332,186533735,527138,NULL,'2020-04-16 03:15:06',1587006906,NULL),(1940612085,15663849,2,1826473,1,1,1,'X',1,1,167,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 225}}',14.3599,186965606,744910,NULL,'2020-04-30 22:51:27',1588287087,NULL),(1940618582,15663849,2,1220323,0,1,1,'X',1,1,69,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,186852900,125122,NULL,'2020-04-27 01:58:10',1587952690,NULL),(1940706969,15663849,2,1415717,1,1,1,'X',1,1,284,961440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',14.3692,187022305,815468,NULL,'2020-05-02 21:21:40',1588454500,NULL),(1940538740,15663849,2,1054741,1,1,1,'X',1,1,139,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',14.3721,186933273,512104,NULL,'2020-04-29 20:39:49',1588192789,NULL),(1941386950,15663849,2,1591617,1,1,1,'X',1,1,215,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',14.3946,187910873,889410,NULL,'2020-05-31 19:06:21',1590951981,NULL),(1958848903,15663849,2,3848265,1,1,1,'S',1,0.990821,366,757801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1076, \"large_tick_hit\": 26, \"small_tick_hit\": 733, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 26, \"small_tick_hit\": 741}}',14.4127,211111755,6647174,NULL,'2023-01-17 06:49:17',1673938157,NULL),(1941024629,15663849,2,2413347,1,1,1,'SH',1,0.995968,119,1015925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',14.4514,187366418,292629,NULL,'2020-05-15 01:12:40',1589505160,NULL),(1939636122,15663849,2,1119785,0,1,1,'S',1,0.991903,107,957962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.4556,185694243,227340,NULL,'2020-03-14 20:38:28',1584218308,NULL),(1940019474,15663849,2,111104,0,1,1,'SH',1,0.991049,222,965200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"large_tick_hit\": 234, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',14.4795,186331473,681755,NULL,'2020-04-09 03:58:47',1586404727,NULL),(1940026131,15663849,2,350236,1,1,1,'S',1,0.998471,435,1077860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 871, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 873}}',14.5052,186321712,1724596,NULL,'2020-04-08 19:37:04',1586374624,NULL),(1940742023,15663849,2,66728,1,1,1,'X',1,1,415,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 133, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 133, \"small_tick_hit\": 669}}',14.5158,187123308,2318842,NULL,'2020-05-06 14:52:27',1588776747,NULL),(1940750530,15663849,2,1018341,0,1,1,'X',1,1,316,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',14.5189,187020897,2522560,NULL,'2020-05-02 20:23:09',1588450989,NULL),(1941824809,15663849,2,2410599,1,1,1,'SH',1,0.99278,106,1139369,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 171}}',14.5291,188614844,281095,NULL,'2020-06-24 13:53:10',1593006790,NULL),(1940334366,15663849,2,407822,1,1,1,'X',1,1,368,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 567}}',14.5341,186619343,1447050,NULL,'2020-04-19 02:38:45',1587263925,NULL),(1940540408,15663849,2,26367,1,1,1,'X',1,1,143,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',14.5432,186985048,324320,NULL,'2020-05-01 15:56:21',1588348581,NULL),(1939762578,15663849,2,1731879,1,1,1,'S',1,0.981735,133,948650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 16, \"small_tick_hit\": 419, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',14.5722,185865168,390124,NULL,'2020-03-21 23:35:44',1584833744,NULL),(1940322388,15663849,2,2219634,1,1,1,'X',1,1,175,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 27, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 27, \"small_tick_hit\": 395}}',14.5749,186664870,420621,NULL,'2020-04-20 16:45:22',1587401122,NULL),(1940752210,15663849,2,1020817,1,1,1,'X',1,1,105,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 245}}',14.6654,187049223,311938,NULL,'2020-05-03 19:58:42',1588535922,NULL),(1940761785,15663849,2,2075364,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 320}}',14.6827,187121531,1247944,NULL,'2020-05-06 13:41:35',1588772495,NULL),(1940689301,15663849,2,1560104,1,1,1,'X',1,1,240,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',14.7124,187049111,1449954,NULL,'2020-05-03 19:54:13',1588535653,NULL),(1940682813,15663849,2,1917172,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 321}}',14.7137,187131318,874550,NULL,'2020-05-06 21:03:01',1588798981,NULL),(1941300077,15663849,2,1847247,1,1,1,'X',1,1,192,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',14.7151,187910760,757836,NULL,'2020-05-31 19:02:05',1590951725,NULL),(1940605159,15663849,2,2270873,1,1,1,'X',1,1,445,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 815}}',14.7572,186875761,2180454,NULL,'2020-04-27 21:12:11',1588021931,NULL),(1941271268,15663849,2,1829381,0,1,1,'S',1,0.997004,246,839379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 766, \"large_tick_hit\": 17, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',14.7578,187756292,3892804,NULL,'2020-05-26 19:10:00',1590520200,NULL),(1940488528,15663849,2,2313185,1,1,1,'S',1,0.998617,228,1074600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 495}}',14.7731,186748164,1070075,NULL,'2020-04-23 15:08:55',1587654535,NULL),(1940813953,15663849,2,1347842,1,1,1,'X',1,1,117,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',14.7909,187211418,290268,NULL,'2020-05-09 19:05:09',1589051109,NULL),(1940569848,15663849,2,1118550,1,1,1,'X',1,1,292,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',14.7934,186941041,1396134,NULL,'2020-04-30 03:39:18',1588217958,NULL),(1940503429,15663849,2,82156,0,1,1,'X',1,1,270,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',14.8914,186824703,1279182,NULL,'2020-04-26 03:15:34',1587870934,NULL),(1939624914,15663849,2,110002,0,1,1,'S',1,0.9989,335,944024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 58, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',14.8952,185764207,1241012,NULL,'2020-03-17 21:16:21',1584479781,NULL),(1940389966,15663849,2,1483944,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',14.9472,186843156,651026,NULL,'2020-04-26 18:21:10',1587925270,NULL),(1941181472,15663849,2,117803,1,1,1,'SH',1,0.995057,289,1158660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1120, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}}',14.9761,187757285,899168,NULL,'2020-05-26 19:47:17',1590522437,NULL),(1940524497,15663849,2,531809,0,1,1,'S',1,0.999202,361,964108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 891, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',14.9922,186852507,2468830,NULL,'2020-04-27 01:36:33',1587951393,NULL),(1941305135,15663849,2,103439,0,1,1,'A',1,0.977519,181,718150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 606, \"small_tick_hit\": 568, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',15.0039,188037102,2738692,NULL,'2020-06-05 02:37:52',1591324672,NULL),(1940627999,15663849,2,230591,0,1,1,'X',1,1,141,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 222}}',15.0061,186984786,308188,NULL,'2020-05-01 15:46:35',1588347995,NULL),(1939709311,15663849,2,1814875,1,1,1,'X',1,1,144,1081423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',15.0139,185724181,342561,NULL,'2020-03-16 03:14:56',1584328496,NULL),(1942925670,15663849,2,1895290,1,1,1,'X',1,1,341,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 470}}',15.0437,189991853,2121424,NULL,'2020-08-14 15:07:27',1597417647,NULL),(1940594860,15663849,2,1618999,1,1,1,'X',1,1,368,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',15.0608,186999468,2392622,NULL,'2020-05-02 03:27:11',1588390031,NULL),(1940611987,15663849,2,1826472,1,1,1,'X',1,1,191,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 240}}',15.1062,186965635,951240,NULL,'2020-04-30 22:53:04',1588287184,NULL),(1940328671,15663849,2,2223476,1,1,1,'A',1,0.977817,205,650769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 430, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',15.1208,186524212,2249672,NULL,'2020-04-15 18:20:16',1586974816,NULL),(1940536390,15663849,2,281524,0,1,1,'X',1,1,86,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',15.1375,186966604,168580,NULL,'2020-04-30 23:39:49',1588289989,NULL),(1941026544,15663849,2,2422116,1,1,1,'X',1,1,282,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 288}}',15.1649,187481070,1376212,NULL,'2020-05-18 14:26:33',1589811993,NULL),(1940266402,15663849,2,280627,1,1,1,'S',1,0.995708,104,1073297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',15.1713,186543538,221183,NULL,'2020-04-16 12:49:41',1587041381,NULL),(1939717259,15663849,2,525451,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 193}}',15.1928,185763591,242638,NULL,'2020-03-17 20:46:49',1584478009,NULL),(1940373341,15663849,2,2336858,1,1,1,'XH',1,1,193,1206854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',15.1961,186617421,572133,NULL,'2020-04-19 00:57:33',1587257853,NULL),(1940606494,15663849,2,1954151,1,1,1,'X',1,1,102,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 101}}',15.2133,186876030,309102,NULL,'2020-04-27 21:23:41',1588022621,NULL),(1939658902,15663849,2,1391730,0,1,1,'X',1,1,120,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.241,185691334,218062,NULL,'2020-03-14 18:13:46',1584209626,NULL),(1940559515,15663849,2,34652,1,1,1,'S',1,0.998152,256,965928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 55, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 55, \"small_tick_hit\": 285}}',15.2502,186966762,1331908,NULL,'2020-04-30 23:48:34',1588290514,NULL),(1940291707,15663849,2,2275682,0,1,1,'S',1,0.992308,53,1079411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',15.2553,186649470,108600,NULL,'2020-04-20 03:19:30',1587352770,NULL),(1939715492,15663849,2,2120897,1,1,1,'S',1,0.990148,264,889525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',15.2711,185688680,1832788,NULL,'2020-03-14 16:17:11',1584202631,NULL),(1939705817,15663849,2,219265,0,1,1,'S',1,0.99825,390,962877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 143, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 143, \"small_tick_hit\": 753}}',15.3178,185691812,1876778,NULL,'2020-03-14 18:34:44',1584210884,NULL),(1940550243,15663849,2,1877636,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',15.3178,186967030,501466,NULL,'2020-05-01 00:02:33',1588291353,NULL),(1940426728,15663849,2,32721,1,1,1,'A',1,0.970221,306,703386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 431, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 34, \"small_tick_hit\": 447}}',15.32,186680408,3181750,NULL,'2020-04-21 05:33:31',1587447211,NULL),(1939726101,15663849,2,2229634,1,1,1,'X',1,1,228,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',15.341,185746532,883622,NULL,'2020-03-17 03:33:54',1584416034,NULL),(1939708004,15663849,2,1031483,1,1,1,'S',1,0.997286,259,1071091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 55, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',15.3821,185694559,779328,NULL,'2020-03-14 20:53:04',1584219184,NULL),(1940334530,15663849,2,54959,1,1,1,'SH',1,0.983308,103,952536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 27, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 27, \"small_tick_hit\": 479}}',15.3897,186619104,226401,NULL,'2020-04-19 02:26:33',1587263193,NULL),(1940578703,15663849,2,154454,1,1,1,'X',1,1,721,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}}',15.3897,186934930,4751972,NULL,'2020-04-29 21:56:39',1588197399,NULL),(1941323437,15663849,2,2100890,1,1,1,'X',1,1,273,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',15.4084,187960842,1837128,NULL,'2020-06-02 13:34:31',1591104871,NULL),(1941488240,15663849,2,924539,1,1,1,'SH',1,0.995739,181,1095046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 26, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}}',15.4189,188153871,451709,NULL,'2020-06-08 22:00:57',1591653657,NULL),(1939619758,15663849,2,2020914,1,1,1,'S',1,0.993421,237,764952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 544, \"large_tick_hit\": 77, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',15.4218,185767565,2380332,NULL,'2020-03-18 00:45:28',1584492328,NULL),(1940563928,15663849,2,137199,0,1,1,'S',1,0.998553,306,965756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',15.4516,186999565,1620468,NULL,'2020-05-02 03:31:47',1588390307,NULL),(1940696148,15663849,2,142202,1,1,1,'X',1,1,263,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 93, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 93, \"small_tick_hit\": 341}}',15.4674,187132037,646138,NULL,'2020-05-06 21:36:43',1588801003,NULL),(1945630685,15663849,2,2636430,1,1,1,'X',1,1,305,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 17, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',15.4936,193693195,1781068,NULL,'2021-01-04 00:54:34',1609721674,NULL),(1940091050,15663849,2,215766,1,1,1,'S',1,0.998035,182,1078561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 44, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 44, \"small_tick_hit\": 327}}',15.5019,186321801,409977,NULL,'2020-04-08 19:41:00',1586374860,NULL),(1940552699,15663849,2,620105,1,1,1,'X',1,1,293,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 14, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',15.5257,186849293,1613118,NULL,'2020-04-26 22:38:44',1587940724,NULL),(1940662456,15663849,2,848233,0,1,1,'X',1,1,372,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,187018751,1198446,NULL,'2020-05-02 18:54:43',1588445683,NULL),(1940529594,15663849,2,100199,0,1,1,'X',1,1,324,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',15.5751,186875677,1933256,NULL,'2020-04-27 21:07:47',1588021667,NULL),(1940760088,15663849,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,187018645,596046,NULL,'2020-05-02 18:49:09',1588445349,NULL),(1940166768,15663849,2,2287400,1,1,1,'S',1,0.997605,435,959070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',15.5899,186478329,3472112,NULL,'2020-04-14 03:21:02',1586834462,NULL),(1939883330,15663849,2,1360086,1,1,1,'S',1,0.99547,323,900000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 47, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 478}}',15.6934,186114557,1798794,NULL,'2020-03-31 23:04:17',1585695857,NULL),(1940280071,15663849,2,304210,1,1,1,'X',1,1,135,1077345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}}',15.701,186618918,148341,NULL,'2020-04-19 02:18:02',1587262682,NULL),(1939707610,15663849,2,1944490,1,1,1,'S',1,0.996317,235,963953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',15.7305,185764503,1075888,NULL,'2020-03-17 21:30:31',1584480631,NULL),(1940371318,15663849,2,2165956,1,1,1,'S',1,0.988852,363,703448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 894, \"large_tick_hit\": 1, \"small_tick_hit\": 613, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 615}}',15.7446,186612634,5315510,NULL,'2020-04-18 20:45:10',1587242710,NULL),(1940464526,15663849,2,1587423,1,1,1,'A',1,0.977979,121,661195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',15.7924,186824599,857468,NULL,'2020-04-26 03:09:53',1587870593,NULL),(1940884524,15663849,2,2269667,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',15.8129,187219091,5565648,NULL,'2020-05-10 01:07:07',1589072827,NULL),(1939655885,15663849,2,930451,1,1,1,'S',1,0.995781,179,1076655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',15.8189,185694322,404560,NULL,'2020-03-14 20:41:49',1584218509,NULL),(1940392356,15663849,2,91482,0,1,1,'X',1,1,256,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 100, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 100, \"small_tick_hit\": 137}}',15.8334,186843418,592510,NULL,'2020-04-26 18:32:08',1587925928,NULL),(1940425211,15663849,2,31853,0,1,1,'S',1,0.99701,331,965474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',15.8449,186846676,1826200,NULL,'2020-04-26 20:44:11',1587933851,NULL),(1959446368,15663849,2,3691513,1,1,1,'A',1,0.972881,145,840885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"small_tick_hit\": 270, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 282}}',15.8829,211821805,692404,NULL,'2023-03-12 22:15:17',1678659317,NULL),(1939662490,15663849,2,710770,1,1,1,'S',1,0.996985,277,1075791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 715, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',15.9135,185783505,1495922,NULL,'2020-03-18 17:36:44',1584553004,NULL),(1941245554,15663849,2,476367,0,1,1,'XH',1,1,150,1143575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',15.9588,187757568,307845,NULL,'2020-05-26 19:57:40',1590523060,NULL),(1940366279,15663849,2,79212,1,1,1,'S',1,0.999081,268,974611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 820}}',15.9827,186579203,909174,NULL,'2020-04-17 17:45:46',1587145546,NULL),(1939641253,15663849,2,24451,0,1,1,'S',1,0.991758,192,986897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 40, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 40, \"small_tick_hit\": 484}}',15.9878,185784177,533426,NULL,'2020-03-18 18:04:01',1584554641,NULL),(1940693816,15663849,2,908846,1,1,1,'S',1,0.997126,382,911495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 46, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 46, \"small_tick_hit\": 591}}',16.0105,187022052,2634850,NULL,'2020-05-02 21:11:41',1588453901,NULL),(1941409491,15663849,2,2409642,1,1,1,'X',1,1,148,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',16.0274,188018106,539562,NULL,'2020-06-04 12:54:26',1591275266,NULL),(1940879165,15663849,2,1939631,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 479}}',16.1168,187218933,4252598,NULL,'2020-05-10 00:59:11',1589072351,NULL),(1940541287,15663849,2,1865304,1,1,1,'X',1,1,310,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',16.1383,186933501,1833526,NULL,'2020-04-29 20:50:00',1588193400,NULL),(1940650338,15663849,2,1871676,1,1,1,'S',1,0.992857,194,725439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',16.1513,187132610,2001204,NULL,'2020-05-06 22:06:54',1588802814,NULL),(1940489872,15663849,2,487110,1,1,1,'X',1,1,453,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 157, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 157, \"small_tick_hit\": 610}}',16.1595,186815292,1733208,NULL,'2020-04-25 19:17:36',1587842256,NULL),(1941827817,15663849,2,2291160,1,1,1,'SH',1,0.995311,377,1137532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',16.1697,188603714,1974688,NULL,'2020-06-24 03:50:34',1592970634,NULL),(1940124942,15663849,2,2269667,1,1,1,'S',1,0.99446,268,950881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',16.2108,186326285,2536528,NULL,'2020-04-08 23:02:40',1586386960,NULL),(1940637982,15663849,2,2341608,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 11, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',16.3043,186934583,258086,NULL,'2020-04-29 21:41:01',1588196461,NULL),(1941488254,15663849,2,924539,1,1,1,'SH',1,0.995739,187,1119147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 514, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}}',16.3159,188153902,481363,NULL,'2020-06-08 22:02:53',1591653773,NULL),(1940536669,15663849,2,24266,1,1,1,'X',1,1,343,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 120, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 120, \"small_tick_hit\": 464}}',16.3337,186965901,1550996,NULL,'2020-04-30 23:07:04',1588288024,NULL),(1940622497,15663849,2,72833,1,1,1,'S',1,0.998805,376,966411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 68, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 68, \"small_tick_hit\": 461}}',16.3386,186875008,2203752,NULL,'2020-04-27 20:39:55',1588019995,NULL),(1940323772,15663849,2,932904,0,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',16.3811,186544364,300780,NULL,'2020-04-16 13:25:25',1587043525,NULL),(1940265314,15663849,2,2033385,1,1,1,'S',1,0.997602,541,959061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 1123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 1127}}',16.4008,186592771,4860574,NULL,'2020-04-18 04:59:15',1587185955,NULL),(1940611029,15663849,2,196775,1,1,1,'X',1,1,289,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 27, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 27, \"small_tick_hit\": 364}}',16.4272,186966227,1451976,NULL,'2020-04-30 23:21:22',1588288882,NULL),(1958862119,15663849,2,2925889,1,1,1,'A',1,0.971014,62,627885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 117, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',16.4325,211111708,164869,NULL,'2023-01-17 06:41:44',1673937704,NULL),(1961519878,15663849,2,4223798,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 179}}',16.4641,214404763,1661418,NULL,'2023-10-06 14:42:01',1696603321,NULL),(1940705841,15663849,2,2315358,1,1,1,'X',1,1,293,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',16.4989,187122650,1567522,NULL,'2020-05-06 14:26:19',1588775179,NULL),(1940546326,15663849,2,301033,1,1,1,'S',1,0.99844,253,965253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 90, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 90, \"small_tick_hit\": 388}}',16.5749,186966945,840350,NULL,'2020-04-30 23:57:44',1588291064,NULL),(1940725000,15663849,2,1827061,1,1,1,'X',1,1,152,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 19, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',16.6394,187048788,424930,NULL,'2020-05-03 19:41:07',1588534867,NULL),(1939700942,15663849,2,486511,0,1,1,'S',1,0.992481,107,797206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',16.6414,185694820,448394,NULL,'2020-03-14 21:04:50',1584219890,NULL),(1939662415,15663849,2,35977,0,1,1,'A',1,0.974176,230,907810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 318, \"large_tick_hit\": 157, \"small_tick_hit\": 619, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 157, \"small_tick_hit\": 640}}',16.6821,185784433,825433,NULL,'2020-03-18 18:13:31',1584555211,NULL),(1940243773,15663849,2,2253534,1,1,1,'XH',1,1,188,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',16.6837,186421545,724392,NULL,'2020-04-12 04:26:06',1586665566,NULL),(1940443831,15663849,2,42193,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 120, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 120, \"small_tick_hit\": 543}}',16.7022,186808356,2927802,NULL,'2020-04-25 14:49:37',1587826177,NULL),(1940269660,15663849,2,2189993,0,1,1,'S',1,0.991608,196,767377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',16.7048,186523888,1395788,NULL,'2020-04-15 18:06:26',1586973986,NULL),(1940599493,15663849,2,56225,1,1,1,'S',1,0.998613,660,964956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 179, \"small_tick_hit\": 780, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 179, \"small_tick_hit\": 782}}',16.7257,186960758,5901924,NULL,'2020-04-30 19:15:07',1588274107,NULL),(1940452275,15663849,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,186843736,336410,NULL,'2020-04-26 18:44:20',1587926660,NULL),(1940696701,15663849,2,2303713,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',16.8148,187048559,667140,NULL,'2020-05-03 19:32:17',1588534337,NULL),(1939628721,15663849,2,114024,0,1,1,'A',1,0.978593,191,730443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 637, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',16.8393,185767412,1104794,NULL,'2020-03-18 00:35:04',1584491704,NULL),(1940897988,15663849,2,2408119,1,1,1,'SH',1,0.991197,329,950288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 30, \"small_tick_hit\": 659, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 30, \"small_tick_hit\": 668}}',16.8953,187301588,2389861,NULL,'2020-05-12 19:48:55',1589312935,NULL),(1941103256,15663849,2,2360156,1,1,1,'X',1,1,305,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 322}}',16.896,187600941,2216696,NULL,'2020-05-22 03:37:40',1590118660,NULL),(1940376528,15663849,2,1036654,0,1,1,'S',1,0.995951,370,1057430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',16.9471,186619957,1315002,NULL,'2020-04-19 03:09:33',1587265773,NULL),(1940600259,15663849,2,2264556,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',16.9555,186984416,1578334,NULL,'2020-05-01 15:31:35',1588347095,NULL),(1940564531,15663849,2,37845,0,1,1,'X',1,1,198,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',16.9783,187012797,762076,NULL,'2020-05-02 14:59:54',1588431594,NULL),(1940801793,15663849,2,2320400,1,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 677}}',16.9867,187219194,2686390,NULL,'2020-05-10 01:13:11',1589073191,NULL),(1940668034,15663849,2,23828,1,1,1,'S',1,0.995633,300,967865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 387}}',17.0207,187123079,2131696,NULL,'2020-05-06 14:44:10',1588776250,NULL),(1940265624,15663849,2,2186566,1,1,1,'S',1,0.987968,126,667995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',17.0335,186523987,857042,NULL,'2020-04-15 18:10:36',1586974236,NULL),(1940596853,15663849,2,54958,1,1,1,'X',1,1,237,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 480}}',17.0336,186874665,901136,NULL,'2020-04-27 20:26:29',1588019189,NULL),(1940539650,15663849,2,288177,1,1,1,'X',1,1,230,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',17.0642,186965821,1349718,NULL,'2020-04-30 23:02:18',1588287738,NULL),(1940513268,15663849,2,2372425,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 456}}',17.1072,186795714,6821552,NULL,'2020-04-25 04:00:04',1587787204,NULL),(1940477403,15663849,2,1438725,1,1,1,'S',1,0.993289,233,1074690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',17.1321,186843556,667775,NULL,'2020-04-26 18:37:04',1587926224,NULL),(1941560830,15663849,2,2351606,1,1,1,'S',1,0.996379,304,817332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 840, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 537}}',17.1741,188270257,4582308,NULL,'2020-06-12 21:34:56',1591997696,NULL),(1940693033,15663849,2,906953,0,1,1,'X',1,1,275,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,187057476,1893468,NULL,'2020-05-04 03:38:29',1588563509,NULL),(1940262528,15663849,2,273588,0,1,1,'S',1,0.997625,328,1007085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 182, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 182, \"small_tick_hit\": 320}}',17.2272,186519170,2102395,NULL,'2020-04-15 14:51:52',1586962312,NULL),(1939631158,15663849,2,1516550,1,1,1,'S',1,0.995946,327,961124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',17.2574,185763850,2013736,NULL,'2020-03-17 20:59:28',1584478768,NULL),(1959447612,15663849,2,3692589,1,1,1,'S',1,0.989276,258,790520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 343}}',17.2878,211821835,1881664,NULL,'2023-03-12 22:19:50',1678659590,NULL),(1940676679,15663849,2,872885,0,1,1,'X',1,1,91,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,187021064,207960,NULL,'2020-05-02 20:30:09',1588451409,NULL),(1940352736,15663849,2,2152167,1,1,1,'S',1,0.995896,223,1073375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 505, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 508}}',17.3319,186534045,641966,NULL,'2020-04-16 03:32:40',1587007960,NULL),(1940897985,15663849,2,2408119,1,1,1,'S',1,0.99912,468,959652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 31, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 31, \"small_tick_hit\": 668}}',17.3867,187301443,3712250,NULL,'2020-05-12 19:44:49',1589312689,NULL),(1940333346,15663849,2,54234,1,1,1,'S',1,0.997093,328,985725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 701, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 704}}',17.3889,186633579,2009382,NULL,'2020-04-19 15:00:56',1587308456,NULL),(1940435755,15663849,2,676020,1,1,1,'X',1,1,180,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 290}}',17.3998,186807572,646916,NULL,'2020-04-25 14:13:52',1587824032,NULL),(1940823918,15663849,2,2226814,1,1,1,'SH',1,0.995556,155,1140169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',17.4246,187331725,507659,NULL,'2020-05-13 20:34:30',1589402070,NULL),(1940642257,15663849,2,2399037,1,1,1,'S',1,0.99843,328,960930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',17.45,186984216,2024308,NULL,'2020-05-01 15:25:11',1588346711,NULL),(1941018763,15663849,2,2406460,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',17.4571,187366671,1418294,NULL,'2020-05-15 01:30:20',1589506220,NULL),(1940510761,15663849,2,2357703,1,1,1,'S',1,0.999291,554,966444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 11, \"small_tick_hit\": 855, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 11, \"small_tick_hit\": 856}}',17.4898,186750486,7358250,NULL,'2020-04-23 16:27:34',1587659254,NULL),(1940696464,15663849,2,912585,0,1,1,'S',1,0.992647,83,959083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',17.4929,187022600,193906,NULL,'2020-05-02 21:32:51',1588455171,NULL),(1939543457,15663849,2,40636,0,1,1,'S',1,0.99125,372,976771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',17.5259,185605155,2663858,NULL,'2020-03-10 02:42:36',1583808156,NULL),(1940941829,15663849,2,2348344,1,1,1,'S',1,0.994643,265,968072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',17.5664,187479732,1318960,NULL,'2020-05-18 13:41:49',1589809309,NULL),(1940345943,15663849,2,63116,0,1,1,'S',1,0.988221,160,820721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 50, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 50, \"small_tick_hit\": 448}}',17.5821,186533588,1062820,NULL,'2020-04-16 03:06:30',1587006390,NULL),(1939673390,15663849,2,1425694,1,1,1,'S',1,0.983871,245,845784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',17.6055,185690414,1561034,NULL,'2020-03-14 17:34:27',1584207267,NULL),(1939658906,15663849,2,1391730,0,1,1,'X',1,1,120,1076697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',17.6199,185691400,234690,NULL,'2020-03-14 18:16:50',1584209810,NULL),(1939715805,15663849,2,1477920,1,1,1,'S',1,0.996815,232,960310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 396}}',17.631,185690531,1038680,NULL,'2020-03-14 17:39:39',1584207579,NULL),(1940599891,15663849,2,179480,1,1,1,'X',1,1,269,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',17.6378,187012978,1077772,NULL,'2020-05-02 15:07:36',1588432056,NULL),(1941148879,15663849,2,1643958,1,1,1,'S',1,0.996803,268,824518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 934, \"large_tick_hit\": 5, \"small_tick_hit\": 620, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 621}}',17.6548,187701883,4918612,NULL,'2020-05-25 03:23:47',1590377027,NULL),(1940283632,15663849,2,119082,0,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',17.6557,186618831,300798,NULL,'2020-04-19 02:14:01',1587262441,NULL),(1939852716,15663849,2,237695,1,1,1,'S',1,0.997642,172,1075928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 64, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 64, \"small_tick_hit\": 252}}',17.6648,185843960,292189,NULL,'2020-03-21 04:05:45',1584763545,NULL),(1940503141,15663849,2,1861212,1,1,1,'X',1,1,282,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',17.6786,186845578,1450110,NULL,'2020-04-26 19:59:37',1587931177,NULL),(1940206062,15663849,2,2231154,1,1,1,'S',1,0.998705,398,1074636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 1144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 1146}}',17.6879,186346948,2096529,NULL,'2020-04-09 16:46:09',1586450769,NULL),(1939672425,15663849,2,1425098,0,1,1,'S',1,0.986733,234,743807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 399, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',17.7159,185690447,1642652,NULL,'2020-03-14 17:36:16',1584207376,NULL),(1941151590,15663849,2,2420490,1,1,1,'S',1,0.999258,562,963347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 64, \"small_tick_hit\": 785, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 64, \"small_tick_hit\": 786}}',17.7255,187561744,5107334,NULL,'2020-05-20 22:16:46',1590013006,NULL),(1941284979,15663849,2,241185,0,1,1,'X',1,1,408,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',17.7266,187911609,2839686,NULL,'2020-05-31 19:34:37',1590953677,NULL),(1940326740,15663849,2,48501,1,1,1,'S',1,0.998516,553,939255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 88, \"small_tick_hit\": 766, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 88, \"small_tick_hit\": 767}}',17.7359,186613498,6771252,NULL,'2020-04-18 21:27:29',1587245249,NULL),(1940249570,15663849,2,2258653,1,1,1,'S',1,0.995415,440,824260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1154, \"large_tick_hit\": 9, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',17.7412,186346860,10325128,NULL,'2020-04-09 16:42:09',1586450529,NULL),(1939679955,15663849,2,2271271,1,1,1,'S',1,0.998366,317,962021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',17.7621,185692048,2314344,NULL,'2020-03-14 18:45:46',1584211546,NULL),(1940029084,15663849,2,2287400,1,1,1,'S',1,0.998802,265,993945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',17.7924,186324768,2062918,NULL,'2020-04-08 21:45:15',1586382315,NULL),(1940243721,15663849,2,2253534,1,1,1,'S',1,0.997658,188,1074181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',17.8048,186421510,724382,NULL,'2020-04-12 04:23:57',1586665437,NULL),(1939727407,15663849,2,1838660,1,1,1,'S',1,0.983974,106,697726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',17.8481,185791279,525830,NULL,'2020-03-19 00:24:06',1584577446,NULL),(1940283568,15663849,2,119080,1,1,1,'X',1,1,136,1077773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',17.8483,186618760,175767,NULL,'2020-04-19 02:09:22',1587262162,NULL),(1940764597,15663849,2,2291673,1,1,1,'S',1,0.984952,185,709639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',17.8631,187121240,1478726,NULL,'2020-05-06 13:30:26',1588771826,NULL),(1940694645,15663849,2,139819,1,1,1,'X',1,1,295,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 64, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 64, \"small_tick_hit\": 339}}',17.8852,187131683,1333082,NULL,'2020-05-06 21:19:16',1588799956,NULL),(1940574572,15663849,2,2130481,1,1,1,'X',1,1,111,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 111}}',17.9082,186999096,275530,NULL,'2020-05-02 03:09:18',1588388958,NULL),(1940866351,15663849,2,217497,0,1,1,'X',1,1,441,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 116, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 116, \"small_tick_hit\": 735}}',17.9192,187266361,1911050,NULL,'2020-05-11 15:48:25',1589212105,NULL),(1940094140,15663849,2,63114,1,1,1,'S',1,0.997478,192,977957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 95, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 95, \"small_tick_hit\": 472}}',17.927,186323624,665598,NULL,'2020-04-08 20:55:46',1586379346,NULL),(1940640171,15663849,2,2367346,1,1,1,'S',1,0.993967,191,820295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 73, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 73, \"small_tick_hit\": 200}}',17.9439,186933831,1669284,NULL,'2020-04-29 21:04:22',1588194262,NULL),(1940393554,15663849,2,1491857,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9906,186843201,1748598,NULL,'2020-04-26 18:22:45',1587925365,NULL),(1942754985,15663849,2,2090916,1,1,1,'SH',1,0.981707,124,665020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',18.0075,189806592,687404,NULL,'2020-08-07 15:03:21',1596812601,NULL),(1940634139,15663849,2,2288270,1,1,1,'X',1,1,246,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}}',18.0406,186934048,1105908,NULL,'2020-04-29 21:15:03',1588194903,NULL),(1940218398,15663849,2,957372,1,1,1,'S',1,0.997892,367,959191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 582}}',18.0732,186357186,3322060,NULL,'2020-04-09 23:56:06',1586476566,NULL),(1940517461,15663849,2,87218,1,1,1,'S',1,0.999052,397,963438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 95, \"small_tick_hit\": 657, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 95, \"small_tick_hit\": 658}}',18.0748,186875231,2282046,NULL,'2020-04-27 20:48:44',1588020524,NULL),(1939770228,15663849,2,24842,0,1,1,'X',1,1,149,1078631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}}',18.0985,185865205,257909,NULL,'2020-03-21 23:38:03',1584833883,NULL),(1940513519,15663849,2,2382304,1,1,1,'S',1,0.986607,176,1179533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 487, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 496}}',18.1101,186679438,476750,NULL,'2020-04-21 04:29:09',1587443349,NULL),(1941330968,15663849,2,29973,1,1,1,'S',1,0.997131,353,961583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 344}}',18.1128,187910636,3089968,NULL,'2020-05-31 18:58:28',1590951508,NULL),(1940670980,15663849,2,865481,0,1,1,'X',1,1,112,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',18.1156,187022458,276900,NULL,'2020-05-02 21:27:59',1588454879,NULL),(1940512497,15663849,2,2360084,1,1,1,'S',1,0.998512,596,961723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 746, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 748}}',18.1252,186679361,8481116,NULL,'2020-04-21 04:24:18',1587443058,NULL),(1940323764,15663849,2,932904,1,1,1,'A',1,0.969582,107,1062118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',18.1967,186544344,332704,NULL,'2020-04-16 13:24:32',1587043472,NULL),(1942844432,15663849,2,2187771,1,1,1,'S',1,0.986772,146,689453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',18.1976,190031028,1410504,NULL,'2020-08-16 01:10:15',1597540215,NULL),(1940469112,15663849,2,2257115,1,1,1,'X',1,1,467,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 867}}',18.2053,186698860,4042022,NULL,'2020-04-21 20:25:44',1587500744,NULL),(1940427099,15663849,2,32934,0,1,1,'X',1,1,256,1059573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',18.2107,186846606,700335,NULL,'2020-04-26 20:41:32',1587933692,NULL),(1941004276,15663849,2,2392544,1,1,1,'X',1,1,311,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 324}}',18.2292,187366588,2205148,NULL,'2020-05-15 01:24:45',1589505885,NULL),(1939655743,15663849,2,930450,1,1,1,'X',1,1,211,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',18.24,185694362,842500,NULL,'2020-03-14 20:43:21',1584218601,NULL),(1939731324,15663849,2,85840,0,1,1,'A',1,0.964459,132,628028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',18.277,185767378,725050,NULL,'2020-03-18 00:32:57',1584491577,NULL),(1940117742,15663849,2,85681,1,1,1,'S',1,0.996614,359,1087322,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 84, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 84, \"small_tick_hit\": 527}}',18.3138,186323213,1425845,NULL,'2020-04-08 20:39:05',1586378345,NULL),(1940389557,15663849,2,1483942,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',18.3641,186843229,1735434,NULL,'2020-04-26 18:24:13',1587925453,NULL),(1941413843,15663849,2,1451983,1,1,1,'SH',1,0.996124,104,1137836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',18.4056,188095651,155993,NULL,'2020-06-06 23:58:34',1591487914,NULL),(1941256841,15663849,2,1950957,1,1,1,'X',1,1,296,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',18.4151,187758685,1687104,NULL,'2020-05-26 20:38:27',1590525507,NULL),(1940625868,15663849,2,1228311,1,1,1,'X',1,1,95,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',18.4318,186852978,235792,NULL,'2020-04-27 02:03:05',1587952985,NULL),(1940649703,15663849,2,2088384,1,1,1,'S',1,0.985994,224,729360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 296}}',18.4344,187056955,1531018,NULL,'2020-05-04 03:03:33',1588561413,NULL),(1941300189,15663849,2,97977,1,1,1,'X',1,1,416,985920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 403}}',18.4371,187911257,2778730,NULL,'2020-05-31 19:22:03',1590952923,NULL),(1942253390,15663849,2,2451879,1,1,1,'X',1,1,172,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 258}}',18.4611,189178765,557032,NULL,'2020-07-15 03:43:20',1594784600,NULL),(1940620830,15663849,2,2185590,1,1,1,'X',1,1,335,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',18.4679,186960591,2800938,NULL,'2020-04-30 19:08:18',1588273698,NULL),(1940892628,15663849,2,2276101,1,1,1,'S',1,0.998454,311,965342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',18.4727,187323038,1775306,NULL,'2020-05-13 14:59:08',1589381948,NULL),(1940737605,15663849,2,1242071,0,1,1,'X',1,1,190,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.5241,187022164,783980,NULL,'2020-05-02 21:16:41',1588454201,NULL),(1940684424,15663849,2,1120752,1,1,1,'X',1,1,270,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 287}}',18.5374,187023004,1586526,NULL,'2020-05-02 21:49:08',1588456148,NULL),(1939573158,15663849,2,2275683,0,1,1,'S',1,0.984925,70,958533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',18.548,185605059,127852,NULL,'2020-03-10 02:33:22',1583807602,NULL),(1941129220,15663849,2,2389723,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',18.552,187600832,2028060,NULL,'2020-05-22 03:30:23',1590118223,NULL),(1940624684,15663849,2,2281647,1,1,1,'X',1,1,295,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 33, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 33, \"small_tick_hit\": 393}}',18.5668,186934619,1491438,NULL,'2020-04-29 21:43:15',1588196595,NULL),(1940713889,15663849,2,1619998,0,1,1,'X',1,1,316,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',18.5672,187131200,2426192,NULL,'2020-05-06 20:57:17',1588798637,NULL),(1939652038,15663849,2,30093,1,1,1,'S',1,0.985488,293,736221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 480, \"large_tick_hit\": 85, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 85, \"small_tick_hit\": 186}}',18.6551,185765317,2730420,NULL,'2020-03-17 22:15:17',1584483317,NULL),(1940587669,15663849,2,695310,1,1,1,'X',1,1,140,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',18.667,186849154,286466,NULL,'2020-04-26 22:31:27',1587940287,NULL),(1940700617,15663849,2,1942554,1,1,1,'X',1,1,266,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',18.6799,187019203,1257348,NULL,'2020-05-02 19:14:14',1588446854,NULL),(1939673647,15663849,2,1425695,1,1,1,'S',1,0.990136,243,958310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 560, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',18.6923,185690383,1140396,NULL,'2020-03-14 17:32:45',1584207165,NULL),(1940172659,15663849,2,2288971,1,1,1,'S',1,0.995842,228,1073314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 253}}',18.721,186346029,1021033,NULL,'2020-04-09 16:12:38',1586448758,NULL),(1940011707,15663849,2,1361858,1,1,1,'SH',1,0.997085,139,1207548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 204}}',18.7398,186331294,304198,NULL,'2020-04-09 03:49:20',1586404160,NULL),(1940487654,15663849,2,2313184,1,1,1,'S',1,0.998801,335,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 499}}',18.798,186748143,2742584,NULL,'2020-04-23 15:08:19',1587654499,NULL),(1939617739,15663849,2,291655,0,1,1,'S',1,0.996564,276,1008183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 47, \"small_tick_hit\": 1099, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1103}}',18.816,185784516,1144083,NULL,'2020-03-18 18:17:10',1584555430,NULL),(1940495490,15663849,2,2276455,1,1,1,'X',1,1,277,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',18.8485,186699303,1610490,NULL,'2020-04-21 20:45:01',1587501901,NULL),(1940879560,15663849,2,2383176,1,1,1,'X',1,1,310,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 31, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 31, \"small_tick_hit\": 322}}',18.8721,187209774,2139452,NULL,'2020-05-09 17:51:07',1589046667,NULL),(1940559376,15663849,2,2117096,1,1,1,'X',1,1,267,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 302}}',18.8747,186874478,1320668,NULL,'2020-04-27 20:18:38',1588018718,NULL),(1941281400,15663849,2,2445824,1,1,1,'S',1,0.998487,330,969962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 331}}',18.8907,187714564,2593384,NULL,'2020-05-25 13:43:34',1590414214,NULL),(1941319939,15663849,2,2223707,1,1,1,'S',1,0.998944,473,962077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 474}}',18.8913,187911030,3984634,NULL,'2020-05-31 19:12:13',1590952333,NULL),(1940066327,15663849,2,168313,1,1,1,'S',1,0.99839,312,1076183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 25, \"small_tick_hit\": 928, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 25, \"small_tick_hit\": 930}}',18.8967,186323546,1297380,NULL,'2020-04-08 20:52:49',1586379169,NULL),(1940514193,15663849,2,2401872,1,1,1,'X',1,1,298,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 321}}',18.906,186839511,1680526,NULL,'2020-04-26 15:53:48',1587916428,NULL),(1940770639,15663849,2,75,0,1,1,'X',1,1,310,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',18.9247,187265610,1799588,NULL,'2020-05-11 15:17:44',1589210264,NULL),(1940991632,15663849,2,2374523,1,1,1,'X',1,1,322,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',18.9294,187480103,1959762,NULL,'2020-05-18 13:53:59',1589810039,NULL),(1940640343,15663849,2,2367347,1,1,1,'X',1,1,349,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 91, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 91, \"small_tick_hit\": 188}}',18.9755,186933777,1713608,NULL,'2020-04-29 21:02:00',1588194120,NULL),(1940377490,15663849,2,2337764,1,1,1,'X',1,1,435,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 371}}',18.9961,186618683,3326786,NULL,'2020-04-19 02:05:30',1587261930,NULL),(1940177085,15663849,2,1132688,0,1,1,'S',1,0.994253,319,901248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',19.0818,186478687,4355464,NULL,'2020-04-14 03:41:58',1586835718,NULL),(1940565694,15663849,2,138617,1,1,1,'S',1,0.998221,575,928073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"large_tick_hit\": 212, \"small_tick_hit\": 1362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 212, \"small_tick_hit\": 1365}}',19.0845,186935044,7917992,NULL,'2020-04-29 22:01:50',1588197710,NULL),(1940389837,15663849,2,87900,1,1,1,'S',1,0.996134,224,1058668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',19.0903,186703336,832651,NULL,'2020-04-22 00:23:25',1587515005,NULL),(1940854269,15663849,2,2353380,1,1,1,'X',1,1,591,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',19.1151,187218810,6242606,NULL,'2020-05-10 00:53:46',1589072026,NULL),(1940676011,15663849,2,872456,0,1,1,'X',1,1,466,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',19.1327,187019052,3876028,NULL,'2020-05-02 19:07:37',1588446457,NULL),(1940362999,15663849,2,2238066,1,1,1,'S',1,0.99564,243,1075661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',19.1374,186617493,1265075,NULL,'2020-04-19 01:01:16',1587258076,NULL),(1941174525,15663849,2,108212,1,1,1,'S',1,0.995758,220,851058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 29, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 29, \"small_tick_hit\": 320}}',19.1585,187757172,3219528,NULL,'2020-05-26 19:43:29',1590522209,NULL),(1939724076,15663849,2,1486580,1,1,1,'S',1,0.994883,552,1074540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 809, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',19.1722,185723759,3704901,NULL,'2020-03-16 02:38:50',1584326330,NULL),(1940362994,15663849,2,2022410,1,1,1,'S',1,0.99883,316,960509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',19.1926,186617657,2479520,NULL,'2020-04-19 01:09:13',1587258553,NULL),(1940814608,15663849,2,2331556,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',19.2035,187209869,712094,NULL,'2020-05-09 17:55:57',1589046957,NULL),(1940381917,15663849,2,2251869,1,1,1,'X',1,1,478,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 17, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 17, \"small_tick_hit\": 434}}',19.2608,186664529,5443336,NULL,'2020-04-20 16:33:08',1587400388,NULL),(1941745551,15663849,2,2433563,1,1,1,'SH',1,0.98227,103,1134669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',19.301,188468278,246374,NULL,'2020-06-19 15:31:12',1592580672,NULL),(1941451115,15663849,2,128323,0,1,1,'S',1,0.99504,382,903920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 24, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',19.3448,188067594,2886264,NULL,'2020-06-06 02:14:14',1591409654,NULL),(1940672133,15663849,2,2223917,1,1,1,'X',1,1,343,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 292}}',19.3933,187122524,2916848,NULL,'2020-05-06 14:20:25',1588774825,NULL),(1939836528,15663849,2,61709,1,1,1,'X',1,1,333,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',19.475,185862885,2116518,NULL,'2020-03-21 21:29:02',1584826142,NULL),(1939644452,15663849,2,1136507,1,1,1,'S',1,0.995138,304,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',19.5174,185694132,1707900,NULL,'2020-03-14 20:32:52',1584217972,NULL),(1940511985,15663849,2,803662,1,1,1,'X',1,1,269,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',19.5364,186808174,1267368,NULL,'2020-04-25 14:40:53',1587825653,NULL),(1941357550,15663849,2,1778030,1,1,1,'X',1,1,289,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 398}}',19.6083,187911376,1611488,NULL,'2020-05-31 19:26:51',1590953211,NULL),(1940729353,15663849,2,1829441,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',19.6114,187021127,2311066,NULL,'2020-05-02 20:32:36',1588451556,NULL),(1959370957,15663849,2,2978931,1,1,1,'SH',1,0.992771,193,1118439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 631, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 637}}',19.6514,211833352,490724,NULL,'2023-03-13 20:22:37',1678738957,NULL),(1945967742,15663849,2,2725323,1,1,1,'S',1,0.983666,172,638286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',19.6649,194168830,1881224,NULL,'2021-01-20 19:05:15',1611169515,NULL),(1940445233,15663849,2,1384296,1,1,1,'X',1,1,284,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',19.6846,186750638,1517856,NULL,'2020-04-23 16:32:58',1587659578,NULL),(1940760870,15663849,2,2075328,1,1,1,'X',1,1,340,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',19.7263,187122268,2847406,NULL,'2020-05-06 14:10:43',1588774243,NULL),(1940664070,15663849,2,21675,1,1,1,'X',1,1,429,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 191, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 191, \"small_tick_hit\": 267}}',19.7391,187018461,1293682,NULL,'2020-05-02 18:41:06',1588444866,NULL),(1940629146,15663849,2,79356,1,1,1,'X',1,1,251,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 84, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 84, \"small_tick_hit\": 455}}',19.7546,186849004,619786,NULL,'2020-04-26 22:23:42',1587939822,NULL),(1940129264,15663849,2,2360812,1,1,1,'S',1,0.988713,185,781179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',19.7612,186324616,1016742,NULL,'2020-04-08 21:38:59',1586381939,NULL),(1942923136,15663849,2,2514776,0,1,1,'A',1,0.967532,61,538735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',19.789,189943047,204422,NULL,'2020-08-12 17:28:51',1597253331,NULL),(1941248729,15663849,2,2004222,1,1,1,'X',1,1,233,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',19.7953,187735150,989124,NULL,'2020-05-26 04:01:31',1590465691,NULL),(1940710899,15663849,2,2134074,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',19.8181,187148734,3020890,NULL,'2020-05-07 13:50:43',1588859443,NULL),(1940365357,15663849,2,2331321,1,1,1,'S',1,0.992768,562,797993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1301, \"small_tick_hit\": 758, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 765}}',19.9153,186642858,10710632,NULL,'2020-04-19 21:11:44',1587330704,NULL),(1939669319,15663849,2,722236,0,1,1,'S',1,0.989822,107,923711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',19.926,185694483,406085,NULL,'2020-03-14 20:48:41',1584218921,NULL),(1940362857,15663849,2,76368,1,1,1,'S',1,0.991742,195,986576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 30, \"small_tick_hit\": 825, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 30, \"small_tick_hit\": 834}}',19.9282,186649055,1399483,NULL,'2020-04-20 02:52:08',1587351128,NULL),(1940510320,15663849,2,2354364,1,1,1,'X',1,1,259,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',20.014,186679471,1260326,NULL,'2020-04-21 04:31:12',1587443472,NULL),(1940104974,15663849,2,73387,1,1,1,'S',1,0.997602,306,960976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 156, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 156, \"small_tick_hit\": 528}}',20.0318,186321548,615752,NULL,'2020-04-08 19:31:02',1586374262,NULL),(1940646969,15663849,2,2196546,1,1,1,'X',1,1,290,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',20.0545,187049668,1542338,NULL,'2020-05-03 20:17:16',1588537036,NULL),(1940515446,15663849,2,280,0,1,1,'S',1,0.985148,117,954000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',20.0867,186967239,301520,NULL,'2020-05-01 00:13:09',1588291989,NULL),(1940278014,15663849,2,302056,0,1,1,'S',1,0.984674,95,1068150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',20.0876,186543600,173203,NULL,'2020-04-16 12:52:14',1587041534,NULL),(1940751812,15663849,2,76368,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 30, \"small_tick_hit\": 834}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 30, \"small_tick_hit\": 834}}',20.0938,187050095,2504148,NULL,'2020-05-03 20:37:47',1588538267,NULL),(1941898664,15663849,2,471666,1,1,1,'SH',1,0.998182,243,1020628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 307}}',20.0995,188603243,668802,NULL,'2020-06-24 03:22:21',1592968941,NULL),(1940700162,15663849,2,1580331,1,1,1,'S',1,0.980962,192,664744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',20.1496,187021573,1619214,NULL,'2020-05-02 20:51:08',1588452668,NULL),(1939656918,15663849,2,144286,1,1,1,'X',1,1,134,1081642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 159}}',20.2322,185783524,340745,NULL,'2020-03-18 17:38:02',1584553082,NULL),(1940355243,15663849,2,2154023,1,1,1,'S',1,0.998253,561,966430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 584}}',20.2399,186612537,7727780,NULL,'2020-04-18 20:40:27',1587242427,NULL),(1941211367,15663849,2,904307,0,1,1,'X',1,1,179,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.2469,187794512,831066,NULL,'2020-05-28 01:20:41',1590628841,NULL),(1941800252,15663849,2,2393046,1,1,1,'SH',1,0.980916,106,1010627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 156}}',20.2731,188615598,315464,NULL,'2020-06-24 14:19:12',1593008352,NULL),(1940153988,15663849,2,21746,0,1,1,'S',1,0.990909,81,813945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104, \"large_tick_hit\": 27, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 87}}',20.3022,186478797,221134,NULL,'2020-04-14 03:48:26',1586836106,NULL),(1940576702,15663849,2,2133968,1,1,1,'S',1,0.999292,614,960878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 798, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',20.3076,186875375,9183780,NULL,'2020-04-27 20:55:28',1588020928,NULL),(1940325531,15663849,2,2222648,1,1,1,'X',1,1,318,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 374}}',20.3266,186619898,1790832,NULL,'2020-04-19 03:07:11',1587265631,NULL),(1939784066,15663849,2,2191835,1,1,1,'S',1,0.995408,247,938437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 32, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 32, \"small_tick_hit\": 399}}',20.3301,185844103,1740515,NULL,'2020-03-21 04:16:04',1584764164,NULL),(1939691911,15663849,2,2204016,1,1,1,'S',1,0.994808,339,901903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 27, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 27, \"small_tick_hit\": 391}}',20.4111,185767613,4038234,NULL,'2020-03-18 00:48:25',1584492505,NULL),(1939729454,15663849,2,1840815,1,1,1,'S',1,0.99021,220,756060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',20.4621,185764894,1521358,NULL,'2020-03-17 21:52:12',1584481932,NULL),(1940720463,15663849,2,1630268,1,1,1,'X',1,1,176,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',20.4722,187101405,604626,NULL,'2020-05-05 18:45:35',1588704335,NULL),(1940648361,15663849,2,823840,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',20.5199,187021289,1341810,NULL,'2020-05-02 20:39:16',1588451956,NULL),(1940385551,15663849,2,2368556,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',20.5387,186642650,4600524,NULL,'2020-04-19 21:02:30',1587330150,NULL),(1940597986,15663849,2,55552,1,1,1,'X',1,1,253,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 269}}',20.55,186849887,1239474,NULL,'2020-04-26 23:06:42',1587942402,NULL),(1940904277,15663849,2,2327795,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 120}}',20.6297,187366430,507420,NULL,'2020-05-15 01:13:42',1589505222,NULL),(1940294839,15663849,2,1731881,1,1,1,'S',1,0.998379,174,962918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',20.6872,186649340,901270,NULL,'2020-04-20 03:09:44',1587352184,NULL),(1940564180,15663849,2,37714,1,1,1,'S',1,0.997743,300,960091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',20.6986,187012832,2235368,NULL,'2020-05-02 15:01:36',1588431696,NULL),(1940562150,15663849,2,1893917,1,1,1,'X',1,1,407,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',20.7177,186933559,4096190,NULL,'2020-04-29 20:52:24',1588193544,NULL),(1941135681,15663849,2,2284565,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',20.7649,187562398,1774438,NULL,'2020-05-20 22:44:51',1590014691,NULL),(1940492431,15663849,2,1847539,1,1,1,'X',1,1,363,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',20.7729,186845648,3207958,NULL,'2020-04-26 20:01:59',1587931319,NULL),(1941397136,15663849,2,1220323,0,1,1,'S',1,0.995495,69,1080251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',20.7731,187910115,135806,NULL,'2020-05-31 18:41:01',1590950461,NULL),(1940387603,15663849,2,2196989,1,1,1,'S',1,0.997736,581,962822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 188, \"small_tick_hit\": 741, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 188, \"small_tick_hit\": 744}}',20.7757,186841177,4225866,NULL,'2020-04-26 16:59:58',1587920398,NULL),(1939712462,15663849,2,1269354,0,1,1,'X',1,1,116,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,185691439,283760,NULL,'2020-03-14 18:18:54',1584209934,NULL),(1940266291,15663849,2,280625,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',20.8351,186543633,503558,NULL,'2020-04-16 12:53:18',1587041598,NULL),(1940599835,15663849,2,179425,0,1,1,'S',1,0.996269,216,882189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',20.9312,187013068,1964146,NULL,'2020-05-02 15:11:09',1588432269,NULL),(1940770749,15663849,2,147,1,1,1,'X',1,1,301,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 46, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 46, \"small_tick_hit\": 213}}',20.9359,187266089,1923574,NULL,'2020-05-11 15:38:14',1589211494,NULL),(1940741159,15663849,2,2050721,1,1,1,'S',1,0.999103,481,968678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',20.9474,187132412,5720410,NULL,'2020-05-06 21:56:36',1588802196,NULL),(1940641072,15663849,2,2393172,1,1,1,'S',1,0.999007,473,965543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 63, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 63, \"small_tick_hit\": 534}}',20.9813,186874362,3762286,NULL,'2020-04-27 20:13:43',1588018423,NULL),(1940823905,15663849,2,2226814,1,1,1,'XH',1,1,155,1121140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',20.9872,187331618,477821,NULL,'2020-05-13 20:30:13',1589401813,NULL),(1961524065,15663849,2,4274676,1,1,1,'SH',1,0.995316,234,847558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',21.0175,214404194,2493333,NULL,'2023-10-06 13:50:11',1696600211,NULL),(1945948879,15663849,2,2548343,1,1,1,'S',1,0.982664,303,699663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 737, \"large_tick_hit\": 142, \"small_tick_hit\": 368, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 142, \"small_tick_hit\": 378}}',21.0181,194163006,2938740,NULL,'2021-01-20 15:18:57',1611155937,NULL),(1940518800,15663849,2,3517,0,1,1,'X',1,1,171,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',21.0491,186984646,740700,NULL,'2020-05-01 15:40:12',1588347612,NULL),(1940720584,15663849,2,169903,0,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',21.0584,187132185,3737228,NULL,'2020-05-06 21:43:51',1588801431,NULL),(1939622119,15663849,2,995,1,1,1,'S',1,0.995913,347,904420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 67, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 67, \"small_tick_hit\": 319}}',21.0753,185724072,2643742,NULL,'2020-03-16 03:07:05',1584328025,NULL),(1940324538,15663849,2,933105,0,1,1,'S',1,0.99061,123,956394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',21.0822,186544425,392068,NULL,'2020-04-16 13:27:49',1587043669,NULL),(1941413319,15663849,2,2022409,1,1,1,'SH',1,0.988875,109,766216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',21.1418,188094955,958841,NULL,'2020-06-06 23:27:17',1591486037,NULL),(1941893418,15663849,2,2456665,1,1,1,'S',1,0.998489,250,1079254,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',21.1928,188616756,1337189,NULL,'2020-06-24 14:58:15',1593010695,NULL),(1940044127,15663849,2,1430626,1,1,1,'S',1,0.992443,164,840596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',21.204,186246767,1020408,NULL,'2020-04-06 01:23:29',1586136209,NULL),(1942735846,15663849,2,1992460,1,1,1,'S',1,0.992701,218,785614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',21.2781,189806457,1820436,NULL,'2020-08-07 14:57:25',1596812245,NULL),(1940650509,15663849,2,4008,0,1,1,'X',1,1,373,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',21.2782,187057257,2312088,NULL,'2020-05-04 03:22:59',1588562579,NULL),(1940201717,15663849,2,1587420,0,1,1,'S',1,0.992447,163,835769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',21.2913,186478848,884132,NULL,'2020-04-14 03:51:36',1586836296,NULL),(1960327046,15663849,2,2634330,1,1,1,'S',1,0.995902,230,962831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',21.2947,212869102,1351346,NULL,'2023-06-02 05:11:34',1685682694,NULL),(1940385812,15663849,2,2381396,1,1,1,'X',1,1,221,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 431}}',21.3544,186620051,598554,NULL,'2020-04-19 03:14:34',1587266074,NULL),(1940049038,15663849,2,33856,1,1,1,'S',1,0.996743,349,974571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 50, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 50, \"small_tick_hit\": 265}}',21.3767,186321404,2076578,NULL,'2020-04-08 19:25:22',1586373922,NULL),(1940552962,15663849,2,1081809,1,1,1,'X',1,1,115,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 89}}',21.435,186876258,368758,NULL,'2020-04-27 21:33:17',1588023197,NULL),(1940664628,15663849,2,848235,0,1,1,'X',1,1,406,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.4508,187018799,2570400,NULL,'2020-05-02 18:57:11',1588445831,NULL),(1940465646,15663849,2,2254920,1,1,1,'S',1,0.996721,248,961233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 362}}',21.4824,186796313,1550588,NULL,'2020-04-25 04:28:28',1587788908,NULL),(1941021919,15663849,2,2406704,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',21.5213,187366501,3347758,NULL,'2020-05-15 01:19:04',1589505544,NULL),(1939622095,15663849,2,994,1,1,1,'S',1,0.984848,376,842679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 59, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 59, \"small_tick_hit\": 330}}',21.5249,185764821,3610332,NULL,'2020-03-17 21:48:18',1584481698,NULL),(1940664918,15663849,2,108957,1,1,1,'S',1,0.997076,384,912023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 67, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 67, \"small_tick_hit\": 735}}',21.5625,187110841,4655532,NULL,'2020-05-06 03:30:22',1588735822,NULL),(1941026546,15663849,2,2422116,1,1,1,'XH',1,1,282,1020223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 288}}',21.61,187481171,1456367,NULL,'2020-05-18 14:30:22',1589812222,NULL),(1940067594,15663849,2,2115626,1,1,1,'S',1,0.996899,266,1073737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 57, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 57, \"small_tick_hit\": 379}}',21.6394,186323664,1186676,NULL,'2020-04-08 20:57:40',1586379460,NULL),(1939746350,15663849,2,2024691,1,1,1,'S',1,0.9967,274,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',21.6481,185844021,1867644,NULL,'2020-03-21 04:10:30',1584763830,NULL),(1941293213,15663849,2,256983,0,1,1,'S',1,0.986075,229,734551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',21.6552,187911744,2047224,NULL,'2020-05-31 19:40:41',1590954041,NULL),(1959455561,15663849,2,1714830,1,1,1,'A',1,0.979079,226,847066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"small_tick_hit\": 516, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 533}}',21.6621,211822080,1809744,NULL,'2023-03-12 22:50:40',1678661440,NULL),(1940464627,15663849,2,1819779,1,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 279}}',21.6776,186845472,752070,NULL,'2020-04-26 19:55:23',1587930923,NULL),(1940509056,15663849,2,2347358,1,1,1,'S',1,0.999448,852,959778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 84, \"small_tick_hit\": 960, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 84, \"small_tick_hit\": 961}}',21.7882,186698741,15719472,NULL,'2020-04-21 20:21:08',1587500468,NULL),(1940670302,15663849,2,24844,1,1,1,'X',1,1,357,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 234}}',21.896,187101586,2096512,NULL,'2020-05-05 18:53:48',1588704828,NULL),(1940280179,15663849,2,304213,1,1,1,'X',1,1,179,1078200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',21.9239,186618939,483717,NULL,'2020-04-19 02:19:01',1587262741,NULL),(1940770662,15663849,2,80,0,1,1,'S',1,0.999083,462,966930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',21.9338,187265897,4945480,NULL,'2020-05-11 15:29:53',1589210993,NULL),(1940708480,15663849,2,2246647,1,1,1,'S',1,0.991837,187,777965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',21.9402,187122701,1770888,NULL,'2020-05-06 14:28:43',1588775323,NULL),(1940770376,15663849,2,2419369,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',21.9547,187184472,726194,NULL,'2020-05-08 20:00:29',1588968029,NULL),(1941784537,15663849,2,538264,0,1,1,'S',1,0.981358,189,670166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',22.0076,188481844,1308862,NULL,'2020-06-20 01:19:57',1592615997,NULL),(1940458823,15663849,2,1624381,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',22.0463,186841069,10665698,NULL,'2020-04-26 16:56:07',1587920167,NULL),(1940382058,15663849,2,2253282,1,1,1,'X',1,1,262,1076254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 313}}',22.0564,186522038,1298870,NULL,'2020-04-15 16:53:21',1586969601,NULL),(1944062004,15663849,2,2233764,1,1,1,'S',1,0.9936,225,818936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',22.0642,191513061,2380886,NULL,'2020-10-15 01:06:30',1602723990,NULL),(1941472822,15663849,2,1119784,0,1,1,'XH',1,1,99,1256432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',22.1283,188095807,168982,NULL,'2020-06-07 00:07:34',1591488454,NULL),(1941557560,15663849,2,2351272,1,1,1,'SH',1,0.998636,278,1139070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 455}}',22.1329,188292842,1602937,NULL,'2020-06-13 17:20:35',1592068835,NULL),(1939636810,15663849,2,1353275,1,1,1,'S',1,0.996262,283,962579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',22.1378,185691248,1947804,NULL,'2020-03-14 18:10:03',1584209403,NULL),(1942758064,15663849,2,2464894,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 47, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 47, \"small_tick_hit\": 399}}',22.1657,189888243,4151138,NULL,'2020-08-10 16:10:51',1597075851,NULL),(1940363735,15663849,2,2330543,1,1,1,'X',1,1,286,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',22.195,186617999,1993330,NULL,'2020-04-19 01:27:30',1587259650,NULL),(1940553115,15663849,2,1328841,1,1,1,'X',1,1,158,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 75}}',22.2135,186876274,653558,NULL,'2020-04-27 21:34:09',1588023249,NULL),(1940897200,15663849,2,2398302,1,1,1,'X',1,1,380,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',22.2332,187209965,3599212,NULL,'2020-05-09 18:01:18',1589047278,NULL),(1940117799,15663849,2,2161928,1,1,1,'S',1,0.997838,298,896784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 21, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 21, \"small_tick_hit\": 417}}',22.2571,186324466,3117548,NULL,'2020-04-08 21:33:06',1586381586,NULL),(1940629682,15663849,2,80302,1,1,1,'S',1,0.998753,295,964639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 95, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 95, \"small_tick_hit\": 507}}',22.3887,186874782,830356,NULL,'2020-04-27 20:30:59',1588019459,NULL),(1940762077,15663849,2,2290563,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 290}}',22.4356,187121137,2888060,NULL,'2020-05-06 13:26:03',1588771563,NULL),(1940133881,15663849,2,2024293,1,1,1,'S',1,0.998964,427,1074684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',22.4454,186421760,1646470,NULL,'2020-04-12 04:38:56',1586666336,NULL),(1940597745,15663849,2,55432,1,1,1,'X',1,1,269,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 297}}',22.5325,186874712,1369526,NULL,'2020-04-27 20:28:18',1588019298,NULL),(1939727567,15663849,2,1838661,1,1,1,'S',1,0.996139,134,1075193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',22.6307,185784655,487048,NULL,'2020-03-18 18:23:34',1584555814,NULL),(1940581917,15663849,2,2249352,1,1,1,'S',1,0.997458,520,964393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 657, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 660}}',22.6392,186875874,5004298,NULL,'2020-04-27 21:17:35',1588022255,NULL),(1959455546,15663849,2,1714830,1,1,1,'S',1,0.993724,261,886466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"small_tick_hit\": 528, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 533}}',22.6517,211821972,2365200,NULL,'2023-03-12 22:36:56',1678660616,NULL),(1939717292,15663849,2,71108,1,1,1,'S',1,0.99352,482,973688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 107, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 107, \"small_tick_hit\": 444}}',22.6649,185765515,3514416,NULL,'2020-03-17 22:25:29',1584483929,NULL),(1940319225,15663849,2,1917542,1,1,1,'S',1,0.997992,221,1075783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 277}}',22.6654,186534926,677640,NULL,'2020-04-16 04:27:18',1587011238,NULL),(1940469120,15663849,2,2292118,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',22.7644,186795451,2502876,NULL,'2020-04-25 03:47:13',1587786433,NULL),(1940846420,15663849,2,1404668,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 89}}',22.7763,187212502,524318,NULL,'2020-05-09 19:47:15',1589053635,NULL),(1939632710,15663849,2,315630,1,1,1,'S',1,0.998209,399,1043567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 26, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',22.7909,185784736,3094932,NULL,'2020-03-18 18:27:23',1584556043,NULL),(1940540380,15663849,2,26366,1,1,1,'S',1,0.991643,195,965305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 164}}',22.8094,186985109,728802,NULL,'2020-05-01 15:59:12',1588348752,NULL),(1940279827,15663849,2,2199303,1,1,1,'S',1,0.984791,101,721523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 104}}',22.8421,186590598,306214,NULL,'2020-04-18 02:44:36',1587177876,NULL),(1940471853,15663849,2,2259302,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',22.9229,186795408,3089192,NULL,'2020-04-25 03:45:16',1587786316,NULL),(1940150540,15663849,2,19853,0,1,1,'X',1,1,133,1080570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 132}}',23.0475,186478777,181817,NULL,'2020-04-14 03:47:10',1586836030,NULL),(1940269325,15663849,2,285884,1,1,1,'S',1,0.997853,454,1083899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 940, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 943}}',23.0483,186533669,4235652,NULL,'2020-04-16 03:11:07',1587006667,NULL),(1940551253,15663849,2,31003,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 262}}',23.0508,186998805,3484280,NULL,'2020-05-02 02:54:27',1588388067,NULL),(1941444883,15663849,2,2107708,1,1,1,'S',1,0.987701,264,748990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 399}}',23.1222,188068548,3152156,NULL,'2020-06-06 03:04:50',1591412690,NULL),(1940661197,15663849,2,19882,0,1,1,'S',1,0.996678,241,961603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',23.1323,187056867,1466030,NULL,'2020-05-04 02:58:54',1588561134,NULL),(1939664650,15663849,2,1888285,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',23.1339,185690907,484190,NULL,'2020-03-14 17:55:40',1584208540,NULL),(1941233378,15663849,2,50510,0,1,1,'X',1,1,494,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 245}}',23.1526,187755999,5763318,NULL,'2020-05-26 18:58:31',1590519511,NULL),(1940304731,15663849,2,36657,0,1,1,'X',1,1,97,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2286,186619714,249100,NULL,'2020-04-19 02:58:48',1587265128,NULL),(1940560655,15663849,2,2117097,1,1,1,'S',1,0.99537,207,790943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',23.2501,186874524,1455332,NULL,'2020-04-27 20:20:26',1588018826,NULL),(1940635469,15663849,2,2311237,1,1,1,'S',1,0.993578,329,803537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',23.261,186874418,3703258,NULL,'2020-04-27 20:16:17',1588018577,NULL),(1940197547,15663849,2,1932953,1,1,1,'X',1,1,241,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 29, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 29, \"small_tick_hit\": 331}}',23.2774,186422065,1096208,NULL,'2020-04-12 04:57:53',1586667473,NULL),(1940268966,15663849,2,2189699,1,1,1,'S',1,0.998473,328,1078381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',23.2879,186522087,2263225,NULL,'2020-04-15 16:55:16',1586969716,NULL),(1941413676,15663849,2,2022410,1,1,1,'SH',1,0.995322,316,1017899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 535, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',23.2956,188095428,2628369,NULL,'2020-06-06 23:47:40',1591487260,NULL),(1940647634,15663849,2,822592,0,1,1,'X',1,1,178,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.4383,187021630,797110,NULL,'2020-05-02 20:53:57',1588452837,NULL),(1940986225,15663849,2,2373124,1,1,1,'X',1,1,78,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',23.448,187480903,188728,NULL,'2020-05-18 14:21:17',1589811677,NULL),(1940394133,15663849,2,1703696,1,1,1,'S',1,0.983226,197,762134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 135, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 135, \"small_tick_hit\": 274}}',23.4563,186679567,1412570,NULL,'2020-04-21 04:37:42',1587443862,NULL),(1939712205,15663849,2,1269264,0,1,1,'S',1,0.990196,130,957000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',23.4772,185691455,440408,NULL,'2020-03-14 18:19:38',1584209978,NULL),(1939705641,15663849,2,218902,1,1,1,'S',1,0.988349,445,959866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 573, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}}',23.4785,185691870,4021642,NULL,'2020-03-14 18:37:12',1584211032,NULL),(1940199406,15663849,2,2228785,1,1,1,'S',1,0.995995,385,974048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 8, \"small_tick_hit\": 991, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 994}}',23.4888,186347087,3274104,NULL,'2020-04-09 16:51:24',1586451084,NULL),(1940360682,15663849,2,1449209,1,1,1,'S',1,0.998813,517,922690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 745, \"large_tick_hit\": 57, \"small_tick_hit\": 881, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 57, \"small_tick_hit\": 882}}',23.4982,186535082,8026614,NULL,'2020-04-16 04:37:04',1587011824,NULL),(1940700769,15663849,2,1580333,1,1,1,'S',1,0.99308,206,795352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 29, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 29, \"small_tick_hit\": 320}}',23.5698,187021519,2143162,NULL,'2020-05-02 20:49:12',1588452552,NULL),(1940066428,15663849,2,744305,0,1,1,'X',1,1,178,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',23.584,186321572,813858,NULL,'2020-04-08 19:32:13',1586374333,NULL),(1940242894,15663849,2,2253015,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',23.7665,186478168,2037704,NULL,'2020-04-14 03:12:47',1586833967,NULL),(1939690266,15663849,2,2276633,1,1,1,'S',1,0.989324,79,1072309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',23.7948,185692275,138597,NULL,'2020-03-14 18:56:08',1584212168,NULL),(1940737667,15663849,2,1833738,1,1,1,'S',1,0.993289,115,773543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 16, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 251}}',23.7958,187048844,457204,NULL,'2020-05-03 19:43:29',1588535009,NULL),(1940755939,15663849,2,79879,1,1,1,'S',1,0.989041,144,713827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',23.8204,187101495,979970,NULL,'2020-05-05 18:49:17',1588704557,NULL),(1940518166,15663849,2,1022194,1,1,1,'X',1,1,502,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',23.8613,186883158,6112028,NULL,'2020-04-28 03:35:51',1588044951,NULL),(1940726480,15663849,2,1827525,1,1,1,'X',1,1,189,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',23.8918,187048820,917672,NULL,'2020-05-03 19:42:16',1588534936,NULL),(1940623178,15663849,2,2188149,1,1,1,'X',1,1,299,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 287}}',23.9057,186848856,2128514,NULL,'2020-04-26 22:17:24',1587939444,NULL),(1940290295,15663849,2,1103334,1,1,1,'S',1,0.998279,271,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 310}}',23.9905,186613130,1164306,NULL,'2020-04-18 21:10:16',1587244216,NULL),(1940291747,15663849,2,1106605,1,1,1,'S',1,0.983232,272,795208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',24.0751,186613257,2049464,NULL,'2020-04-18 21:16:29',1587244589,NULL),(1942846604,15663849,2,26728,0,1,1,'S',1,0.992519,297,792354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',24.1025,189977147,2801852,NULL,'2020-08-14 00:14:03',1597364043,NULL),(1940476043,15663849,2,1438020,1,1,1,'S',1,0.99843,291,961685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',24.1188,186843592,1541814,NULL,'2020-04-26 18:38:56',1587926336,NULL),(1940801478,15663849,2,2320228,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 678}}',24.1272,187219250,7606788,NULL,'2020-05-10 01:16:30',1589073390,NULL),(1959370975,15663849,2,2978932,1,1,1,'S',1,0.998374,279,1076838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 336}}',24.1715,211833397,2168938,NULL,'2023-03-13 20:26:00',1678739160,NULL),(1940585252,15663849,2,163890,0,1,1,'X',1,1,95,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,186874611,174840,NULL,'2020-04-27 20:23:52',1588019032,NULL),(1940323211,15663849,2,2221132,1,1,1,'S',1,0.998302,257,1078520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',24.198,186664905,1390556,NULL,'2020-04-20 16:46:59',1587401219,NULL),(1940113206,15663849,2,81171,0,1,1,'S',1,0.981982,245,769196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 142, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 142, \"small_tick_hit\": 247}}',24.2014,186332085,1235984,NULL,'2020-04-09 04:36:32',1586406992,NULL),(1941076426,15663849,2,2347409,1,1,1,'S',1,0.997487,262,917136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',24.2248,187562090,1341656,NULL,'2020-05-20 22:31:07',1590013867,NULL),(1940640566,15663849,2,2381511,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',24.2597,186933432,2699056,NULL,'2020-04-29 20:46:53',1588193213,NULL),(1939708716,15663849,2,1032282,1,1,1,'S',1,0.994126,287,1052929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 19, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',24.2996,185694611,1628976,NULL,'2020-03-14 20:55:01',1584219301,NULL),(1942899515,15663849,2,1287590,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 222}}',24.3246,190030811,3499320,NULL,'2020-08-16 00:59:25',1597539565,NULL),(1940583363,15663849,2,921856,1,1,1,'S',1,0.992355,212,783189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',24.3428,187013895,2021110,NULL,'2020-05-02 15:43:15',1588434195,NULL),(1940067715,15663849,2,2115626,1,1,1,'A',1,0.979845,197,996151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 56, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 56, \"small_tick_hit\": 379}}',24.3653,186323721,732232,NULL,'2020-04-08 20:59:59',1586379599,NULL),(1940465530,15663849,2,1954656,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 336}}',24.5022,186839695,2395620,NULL,'2020-04-26 16:00:43',1587916843,NULL),(1940563190,15663849,2,2024093,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 96, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 96, \"small_tick_hit\": 588}}',24.5077,186876411,4506012,NULL,'2020-04-27 21:39:49',1588023589,NULL),(1940536339,15663849,2,281522,0,1,1,'S',1,0.994975,133,959413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',24.5975,186966625,463258,NULL,'2020-04-30 23:41:04',1588290064,NULL),(1940550235,15663849,2,1877627,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 127}}',24.7384,186967053,828850,NULL,'2020-05-01 00:03:37',1588291417,NULL),(1940129416,15663849,2,2361631,1,1,1,'S',1,0.988764,135,1177329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',24.7533,186324530,283424,NULL,'2020-04-08 21:35:44',1586381744,NULL),(1940427626,15663849,2,33394,0,1,1,'S',1,0.993797,281,842819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',24.7548,186846821,3585660,NULL,'2020-04-26 20:49:28',1587934168,NULL),(1940055678,15663849,2,1940335,0,1,1,'S',1,0.993344,197,783103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',24.7635,186331987,1218042,NULL,'2020-04-09 04:30:51',1586406651,NULL),(1940049359,15663849,2,1805788,1,1,1,'S',1,0.998485,344,960760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',24.7727,186331597,2912826,NULL,'2020-04-09 04:06:06',1586405166,NULL),(1940450716,15663849,2,705654,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',24.7831,186807535,1134996,NULL,'2020-04-25 14:12:26',1587823946,NULL),(1940939201,15663849,2,2347703,1,1,1,'X',1,1,360,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 242}}',24.8253,187481265,3209248,NULL,'2020-05-18 14:33:20',1589812400,NULL),(1940141989,15663849,2,2274996,1,1,1,'S',1,0.999319,691,959723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 82, \"small_tick_hit\": 777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 82, \"small_tick_hit\": 778}}',24.8396,186346420,10236814,NULL,'2020-04-09 16:26:38',1586449598,NULL),(1940706940,15663849,2,1415674,1,1,1,'X',1,1,364,961248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',24.8747,187022348,2299426,NULL,'2020-05-02 21:23:44',1588454624,NULL),(1940129539,15663849,2,2364396,1,1,1,'S',1,0.994751,170,992997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',24.8818,186324561,839842,NULL,'2020-04-08 21:37:07',1586381827,NULL),(1940410525,15663849,2,2223257,1,1,1,'S',1,0.997773,198,959121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',24.931,186843350,877036,NULL,'2020-04-26 18:29:20',1587925760,NULL),(1940700989,15663849,2,1580336,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 352}}',24.9601,187021482,2704804,NULL,'2020-05-02 20:47:05',1588452425,NULL),(1940608462,15663849,2,2172170,1,1,1,'X',1,1,337,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',24.9613,187014121,2787776,NULL,'2020-05-02 15:51:18',1588434678,NULL),(1941499694,15663849,2,1409615,1,1,1,'XH',1,1,116,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',24.9801,188095687,299590,NULL,'2020-06-07 00:00:29',1591488029,NULL),(1959372805,15663849,2,2983639,1,1,1,'S',1,0.99705,415,961168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 263}}',24.9904,211833417,4243878,NULL,'2023-03-13 20:28:07',1678739287,NULL),(1940744605,15663849,2,1847155,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',25.0295,187022725,3162644,NULL,'2020-05-02 21:37:29',1588455449,NULL),(1940411588,15663849,2,1996753,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 108}}',25.0612,186807719,864708,NULL,'2020-04-25 14:20:25',1587824425,NULL),(1941462149,15663849,2,875558,1,1,1,'SH',1,0.995822,180,1007900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 445}}',25.0891,188154000,919039,NULL,'2020-06-08 22:07:57',1591654077,NULL),(1940513863,15663849,2,2385271,1,1,1,'S',1,0.998991,466,1074735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 525}}',25.0895,186795634,3819073,NULL,'2020-04-25 03:55:49',1587786949,NULL),(1941544639,15663849,2,4501,1,1,1,'S',1,0.980983,191,826659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 76, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 76, \"small_tick_hit\": 342}}',25.1251,188268785,1052460,NULL,'2020-06-12 20:27:25',1591993645,NULL),(1940346101,15663849,2,2230690,1,1,1,'X',1,1,317,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',25.1383,186619203,1708678,NULL,'2020-04-19 02:31:35',1587263495,NULL),(1940184642,15663849,2,38115,0,1,1,'S',1,0.990476,207,757180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',25.1835,186358514,1755922,NULL,'2020-04-10 01:01:42',1586480502,NULL),(1940400349,15663849,2,99154,1,1,1,'X',1,1,162,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',25.2226,186846931,653406,NULL,'2020-04-26 20:54:10',1587934450,NULL),(1941499648,15663849,2,61708,1,1,1,'S',1,0.994893,231,807304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',25.2608,188068026,2252352,NULL,'2020-06-06 02:36:13',1591410973,NULL),(1940756967,15663849,2,1272916,0,1,1,'S',1,0.997389,343,929978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 35, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',25.2717,187050192,2746520,NULL,'2020-05-03 20:41:17',1588538477,NULL),(1940507118,15663849,2,2336246,1,1,1,'X',1,1,208,1080127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',25.4624,186699208,940255,NULL,'2020-04-21 20:40:18',1587501618,NULL),(1940361157,15663849,2,1828816,1,1,1,'S',1,0.998008,420,1080466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 84, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 84, \"small_tick_hit\": 584}}',25.4706,186649229,2057874,NULL,'2020-04-20 03:02:17',1587351737,NULL),(1940813759,15663849,2,1347841,0,1,1,'A',1,0.973856,71,565208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',25.4749,187211502,286306,NULL,'2020-05-09 19:08:22',1589051302,NULL),(1940716551,15663849,2,1961156,1,1,1,'S',1,0.999279,693,961438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 53, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 53, \"small_tick_hit\": 694}}',25.5948,187162208,8198534,NULL,'2020-05-08 00:36:42',1588898202,NULL),(1940394000,15663849,2,823445,1,1,1,'S',1,0.997238,331,1074863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 393}}',25.6387,186813844,3039014,NULL,'2020-04-25 18:20:57',1587838857,NULL),(1941357787,15663849,2,381986,1,1,1,'SH',1,0.992205,389,1022111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}}',25.7237,187979334,2628168,NULL,'2020-06-03 03:27:54',1591154874,NULL),(1941474090,15663849,2,1119785,1,1,1,'SH',1,0.995951,107,1139859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',25.8757,188095845,265880,NULL,'2020-06-07 00:09:05',1591488545,NULL),(1940473607,15663849,2,1828034,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 392}}',25.9341,186845282,3044572,NULL,'2020-04-26 19:48:22',1587930502,NULL),(1941255310,15663849,2,69404,0,1,1,'S',1,0.99773,355,856090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',25.9462,187718812,4249298,NULL,'2020-05-25 16:03:37',1590422617,NULL),(1940167381,15663849,2,867343,0,1,1,'S',1,0.998561,426,945914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',25.9541,186358421,3896426,NULL,'2020-04-10 00:56:16',1586480176,NULL),(1940513182,15663849,2,2373466,1,1,1,'S',1,0.998163,802,960617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 38, \"small_tick_hit\": 828, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 38, \"small_tick_hit\": 831}}',26.0477,186747976,15112852,NULL,'2020-04-23 15:01:17',1587654077,NULL),(1940513105,15663849,2,2369615,1,1,1,'S',1,0.999025,521,1055583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',26.1435,186751245,5127778,NULL,'2020-04-23 16:58:17',1587661097,NULL),(1940296694,15663849,2,340457,1,1,1,'S',1,0.998133,372,1074386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 697, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 699}}',26.1508,186533799,2741238,NULL,'2020-04-16 03:18:34',1587007114,NULL),(1940369957,15663849,2,243850,0,1,1,'S',1,0.99747,752,1019043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 426, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 426, \"small_tick_hit\": 668}}',26.2414,186523711,6435111,NULL,'2020-04-15 18:00:01',1586973601,NULL),(1940373221,15663849,2,251503,1,1,1,'S',1,0.998138,894,1083037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 714, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}}',26.3442,186523095,4979279,NULL,'2020-04-15 17:36:26',1586972186,NULL),(1940621953,15663849,2,1220325,0,1,1,'S',1,0.992337,82,957980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',26.3951,186852990,144094,NULL,'2020-04-27 02:03:58',1587953038,NULL),(1961970034,15663849,2,3102445,1,1,1,'A',1,0.97619,207,760264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',26.4279,214955394,1290744,NULL,'2023-11-25 03:00:40',1700881240,NULL),(1941281314,15663849,2,2445824,1,1,1,'XH',1,1,330,1026731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 331}}',26.4301,187714619,2728283,NULL,'2020-05-25 13:45:38',1590414338,NULL),(1941079790,15663849,2,1093148,1,1,1,'S',1,0.998737,886,933772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 926, \"large_tick_hit\": 17, \"small_tick_hit\": 1430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1431}}',26.4374,187561948,14397428,NULL,'2020-05-20 22:25:14',1590013514,NULL),(1940280986,15663849,2,2199304,1,1,1,'S',1,0.992701,134,1065693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 139}}',26.4472,186590537,513422,NULL,'2020-04-18 02:41:22',1587177682,NULL),(1940857493,15663849,2,2245033,1,1,1,'X',1,1,399,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',26.4969,187323284,3847188,NULL,'2020-05-13 15:07:33',1589382453,NULL),(1941281374,15663849,2,2445823,1,1,1,'S',1,0.996188,257,836100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 323}}',26.5155,187714686,2383648,NULL,'2020-05-25 13:47:54',1590414474,NULL),(1940769467,15663849,2,2396530,1,1,1,'X',1,1,318,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 433}}',26.5217,187122448,2513758,NULL,'2020-05-06 14:17:20',1588774640,NULL),(1940782302,15663849,2,600353,0,1,1,'X',1,1,102,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,187211543,216760,NULL,'2020-05-09 19:09:39',1589051379,NULL),(1940744974,15663849,2,1848069,1,1,1,'S',1,0.991304,202,760200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 261}}',26.5695,187023261,2045736,NULL,'2020-05-02 21:59:50',1588456790,NULL),(1940672021,15663849,2,2107707,1,1,1,'S',1,0.999033,531,917837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',26.5707,187132747,7157308,NULL,'2020-05-06 22:15:53',1588803353,NULL),(1942698634,15663849,2,110334,0,1,1,'S',1,0.998807,430,909666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',26.5933,189870085,4736262,NULL,'2020-08-09 23:32:12',1597015932,NULL),(1941017398,15663849,2,2190801,1,1,1,'SH',1,0.995927,274,1137851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',26.6172,187480335,1664257,NULL,'2020-05-18 14:02:06',1589810526,NULL),(1941453900,15663849,2,2238066,1,1,1,'SH',1,0.997093,243,1140866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',26.6223,188095347,1335630,NULL,'2020-06-06 23:44:02',1591487042,NULL),(1940611019,15663849,2,196774,1,1,1,'X',1,1,367,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 11, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 11, \"small_tick_hit\": 288}}',26.6857,186966260,3238212,NULL,'2020-04-30 23:23:29',1588289009,NULL),(1940939210,15663849,2,2347703,1,1,1,'SH',1,0.993355,307,936180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 242}}',26.7619,187481330,2526815,NULL,'2020-05-18 14:35:26',1589812526,NULL),(1939723940,15663849,2,1486579,1,1,1,'S',1,0.997455,638,925414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722, \"large_tick_hit\": 11, \"small_tick_hit\": 835, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',26.8987,185723805,7580410,NULL,'2020-03-16 02:43:13',1584326593,NULL),(1941276933,15663849,2,2370689,1,1,1,'X',1,1,723,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 1174}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 1174}}',26.9181,187756446,12616804,NULL,'2020-05-26 19:16:13',1590520573,NULL),(1940849511,15663849,2,2020602,0,1,1,'X',1,1,144,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,187266118,554194,NULL,'2020-05-11 15:39:22',1589211562,NULL),(1941711701,15663849,2,2409476,1,1,1,'SH',1,0.997515,468,1016571,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',26.9297,188480904,4126430,NULL,'2020-06-20 00:27:51',1592612871,NULL),(1941329428,15663849,2,1995048,0,1,1,'X',1,1,328,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,187910279,1852806,NULL,'2020-05-31 18:47:01',1590950821,NULL),(1945948960,15663849,2,1488855,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 300}}',27.0275,194168606,1214808,NULL,'2021-01-20 18:56:28',1611168988,NULL),(1940431194,15663849,2,671412,0,1,1,'A',1,0.977053,206,722033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"small_tick_hit\": 341, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',27.032,186679955,1867538,NULL,'2020-04-21 05:04:20',1587445460,NULL),(1940511966,15663849,2,801169,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',27.0636,186808214,3479336,NULL,'2020-04-25 14:43:09',1587825789,NULL),(1940288600,15663849,2,867643,1,1,1,'X',1,1,136,1077340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',27.0733,186533816,342672,NULL,'2020-04-16 03:19:52',1587007192,NULL),(1940815479,15663849,2,2331696,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 21}}',27.0983,187209894,876866,NULL,'2020-05-09 17:57:07',1589047027,NULL),(1943119379,15663849,2,2250532,1,1,1,'S',1,0.99931,746,962805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',27.1241,190280676,13536070,NULL,'2020-08-25 17:40:15',1598377215,NULL),(1940544135,15663849,2,27979,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',27.1993,186966853,688734,NULL,'2020-04-30 23:52:59',1588290779,NULL),(1941248734,15663849,2,2004222,1,1,1,'SH',1,0.995526,233,1018507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',27.2314,187735168,1042214,NULL,'2020-05-26 04:03:02',1590465782,NULL),(1940398481,15663849,2,97467,0,1,1,'X',1,1,154,1190513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',27.2613,186703126,340304,NULL,'2020-04-22 00:10:29',1587514229,NULL),(1940398530,15663849,2,97603,0,1,1,'X',1,1,285,1060417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',27.2695,186703172,1186316,NULL,'2020-04-22 00:13:34',1587514414,NULL),(1941505188,15663849,2,65870,1,1,1,'S',1,0.997972,465,960542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 24, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 24, \"small_tick_hit\": 521}}',27.2868,188154550,4860998,NULL,'2020-06-08 22:35:00',1591655700,NULL),(1940847778,15663849,2,1797557,0,1,1,'A',1,0.975,66,558188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',27.3244,187266154,216490,NULL,'2020-05-11 15:40:39',1589211639,NULL),(1944219782,15663849,2,2262983,1,1,1,'S',1,0.998035,256,962886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',27.4188,191651810,1255956,NULL,'2020-10-20 22:19:59',1603232399,NULL),(1946081930,15663849,2,1551946,1,1,1,'A',1,0.958904,249,645464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 443, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 17, \"small_tick_hit\": 385}}',27.4835,194325331,1663344,NULL,'2021-01-25 17:14:37',1611594877,NULL),(1940518835,15663849,2,3518,0,1,1,'S',1,0.990683,249,959049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',27.5475,186984670,1915360,NULL,'2020-05-01 15:41:19',1588347679,NULL),(1940552723,15663849,2,620119,1,1,1,'X',1,1,378,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',27.6072,186849335,3567456,NULL,'2020-04-26 22:40:52',1587940852,NULL),(1940736134,15663849,2,196125,0,1,1,'S',1,0.999262,828,980564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',27.6285,187049977,8219136,NULL,'2020-05-03 20:32:12',1588537932,NULL),(1940464606,15663849,2,1819778,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 167}}',27.6306,186845504,1275842,NULL,'2020-04-26 19:56:29',1587930989,NULL),(1940367870,15663849,2,2332758,1,1,1,'S',1,0.995935,347,860516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 260}}',27.642,186522171,3323578,NULL,'2020-04-15 16:58:37',1586969917,NULL),(1942788014,15663849,2,1915753,1,1,1,'S',1,0.995082,252,877176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',27.6444,189869779,2278698,NULL,'2020-08-09 23:16:45',1597015005,NULL),(1940264564,15663849,2,8707,0,1,1,'X',1,1,369,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',27.673,186543915,1828650,NULL,'2020-04-16 13:06:27',1587042387,NULL),(1941326559,15663849,2,2036865,0,1,1,'S',1,0.99875,387,964120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,187910444,3650636,NULL,'2020-05-31 18:52:26',1590951146,NULL),(1946116377,15663849,2,2285936,1,1,1,'SH',1,0.99393,264,959690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 21, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',27.7357,194325979,1692996,NULL,'2021-01-25 17:38:16',1611596296,NULL),(1940525986,15663849,2,260128,1,1,1,'X',1,1,345,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}}',27.7958,186966970,2527882,NULL,'2020-04-30 23:59:19',1588291159,NULL),(1940904283,15663849,2,2327795,1,1,1,'SH',1,0.985765,161,1011806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 120}}',27.8833,187366448,534779,NULL,'2020-05-15 01:14:55',1589505295,NULL),(1941089905,15663849,2,703420,1,1,1,'X',1,1,237,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 379}}',27.8885,187562015,1102870,NULL,'2020-05-20 22:27:58',1590013678,NULL),(1940671124,15663849,2,865534,0,1,1,'X',1,1,152,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',27.8907,187022483,614740,NULL,'2020-05-02 21:28:55',1588454935,NULL),(1940385756,15663849,2,2372627,1,1,1,'S',1,0.998395,439,962644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',27.9214,186620220,4735830,NULL,'2020-04-19 03:24:08',1587266648,NULL),(1940614515,15663849,2,66109,0,1,1,'X',1,1,404,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 150, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 150, \"small_tick_hit\": 227}}',27.9466,186847069,1347522,NULL,'2020-04-26 20:59:50',1587934790,NULL),(1941409514,15663849,2,2409642,1,1,1,'XH',1,1,148,1148816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',28.2399,188018153,617641,NULL,'2020-06-04 12:56:32',1591275392,NULL),(1940510908,15663849,2,2359731,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',28.2437,186750263,833290,NULL,'2020-04-23 16:19:41',1587658781,NULL),(1940660424,15663849,2,103438,0,1,1,'X',1,1,581,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',28.2493,187110894,7811170,NULL,'2020-05-06 03:33:42',1588736022,NULL),(1940641399,15663849,2,2395958,0,1,1,'S',1,0.998195,335,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',28.2791,186883025,2772008,NULL,'2020-04-28 03:28:59',1588044539,NULL),(1940744441,15663849,2,1847154,1,1,1,'S',1,0.993985,257,795747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',28.3178,187022756,2448282,NULL,'2020-05-02 21:39:00',1588455540,NULL),(1940667885,15663849,2,23717,1,1,1,'S',1,0.996188,471,960375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 39, \"small_tick_hit\": 316}}',28.3632,187122999,6250110,NULL,'2020-05-06 14:40:51',1588776051,NULL),(1940600065,15663849,2,179950,1,1,1,'S',1,0.997619,382,960558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',28.366,187013031,3107000,NULL,'2020-05-02 15:09:23',1588432163,NULL),(1940333341,15663849,2,2305229,1,1,1,'S',1,0.998405,303,966267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}}',28.4461,186642952,1615358,NULL,'2020-04-19 21:15:51',1587330951,NULL),(1942969005,15663849,2,1436234,1,1,1,'S',1,0.988604,236,711641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',28.4471,190158784,1877360,NULL,'2020-08-21 02:23:12',1597976592,NULL),(1940638731,15663849,2,2348597,1,1,1,'S',1,0.998605,409,959463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',28.5549,186984501,4080522,NULL,'2020-05-01 15:34:23',1588347263,NULL),(1941711815,15663849,2,142293,0,1,1,'S',1,0.998466,319,966117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',28.6937,188481600,2468632,NULL,'2020-06-20 01:06:22',1592615182,NULL),(1940246025,15663849,2,1973355,1,1,1,'S',1,0.998058,439,908490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 9, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',28.7406,186421357,5043442,NULL,'2020-04-12 04:15:16',1586664916,NULL),(1940329410,15663849,2,2128326,1,1,1,'S',1,0.990521,344,829202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 136}}',28.7513,186534114,3163642,NULL,'2020-04-16 03:36:10',1587008170,NULL),(1940986688,15663849,2,1794938,1,1,1,'X',1,1,285,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',28.8708,187479912,1480082,NULL,'2020-05-18 13:47:46',1589809666,NULL),(1941602430,15663849,2,46628,1,1,1,'SH',1,0.994595,247,1018370,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',28.9133,188293007,1941175,NULL,'2020-06-13 17:27:01',1592069221,NULL),(1940339234,15663849,2,2004600,1,1,1,'S',1,0.998745,436,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',28.9385,186613044,4648256,NULL,'2020-04-18 21:06:08',1587243968,NULL),(1942891394,15663849,2,2090916,1,1,1,'S',1,0.987805,232,806639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',28.9397,189940184,1504844,NULL,'2020-08-12 15:14:02',1597245242,NULL),(1941405968,15663849,2,2302326,0,1,1,'X',1,1,160,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',28.9535,187911102,583650,NULL,'2020-05-31 19:15:47',1590952547,NULL),(1940813556,15663849,2,1347840,1,1,1,'X',1,1,154,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',29.0245,187211448,615724,NULL,'2020-05-09 19:06:17',1589051177,NULL),(1941832348,15663849,2,2291835,1,1,1,'SH',1,0.992974,546,1136505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 1150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',29.0608,188603558,6466909,NULL,'2020-06-24 03:40:44',1592970044,NULL),(1942818285,15663849,2,2514775,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',29.1031,189886581,895226,NULL,'2020-08-10 14:59:54',1597071594,NULL),(1940770775,15663849,2,178,1,1,1,'X',1,1,382,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 32, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 32, \"small_tick_hit\": 577}}',29.161,187266267,3399410,NULL,'2020-05-11 15:44:41',1589211881,NULL),(1940422028,15663849,2,877898,1,1,1,'S',1,0.999028,250,895194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 16, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 16, \"small_tick_hit\": 555}}',29.193,186680227,2832370,NULL,'2020-04-21 05:21:51',1587446511,NULL),(1944140485,15663849,2,2580769,1,1,1,'S',1,0.992749,572,919086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_tick_hit\": 16, \"small_tick_hit\": 863, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 16, \"small_tick_hit\": 874}}',29.2813,191651153,9067210,NULL,'2020-10-20 21:43:43',1603230223,NULL),(1941615942,15663849,2,1442760,1,1,1,'SH',1,0.992568,312,1020045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 34, \"small_tick_hit\": 634, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 34, \"small_tick_hit\": 641}}',29.314,188241201,3342234,NULL,'2020-06-11 21:40:55',1591911655,NULL),(1940079289,15663849,2,2235766,0,1,1,'S',1,0.995434,304,958189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',29.3271,186320839,2088788,NULL,'2020-04-08 19:00:36',1586372436,NULL),(1940986234,15663849,2,2373124,1,1,1,'SH',1,0.986301,78,1016898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',29.3422,187480965,199298,NULL,'2020-05-18 14:22:55',1589811775,NULL),(1941305095,15663849,2,103438,0,1,1,'SH',1,0.995117,484,967619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 28, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',29.3856,188037039,6045530,NULL,'2020-06-05 02:34:39',1591324479,NULL),(1940327803,15663849,2,2223474,1,1,1,'S',1,0.999028,545,968455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',29.452,186524115,5472054,NULL,'2020-04-15 18:15:58',1586974558,NULL),(1940504236,15663849,2,82583,1,1,1,'S',1,0.992933,224,1056999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',29.48,186703378,1350805,NULL,'2020-04-22 00:26:00',1587515160,NULL),(1942940030,15663849,2,2291161,1,1,1,'X',1,1,692,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',29.5464,189940553,11626758,NULL,'2020-08-12 15:27:42',1597246062,NULL),(1940659530,15663849,2,2097012,1,1,1,'S',1,0.985646,187,745085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',29.5599,187070326,1079112,NULL,'2020-05-04 15:14:58',1588605298,NULL),(1940742004,15663849,2,66727,1,1,1,'X',1,1,528,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 94, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 94, \"small_tick_hit\": 705}}',29.6706,187123439,5729458,NULL,'2020-05-06 14:57:37',1588777057,NULL),(1940710551,15663849,2,935504,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',29.6823,187048936,321580,NULL,'2020-05-03 19:46:52',1588535212,NULL),(1940747022,15663849,2,217496,0,1,1,'S',1,0.998168,532,977868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',29.694,187110992,6107576,NULL,'2020-05-06 03:39:57',1588736397,NULL),(1940354667,15663849,2,2325077,1,1,1,'S',1,0.995028,753,928444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1094, \"small_tick_hit\": 507, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1095, \"small_tick_hit\": 514}}',29.7535,186590698,16653558,NULL,'2020-04-18 02:50:19',1587178219,NULL),(1940611578,15663849,2,1961593,1,1,1,'S',1,0.996454,297,851344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',29.7688,187014001,2500898,NULL,'2020-05-02 15:46:58',1588434418,NULL),(1945887908,15663849,2,2649420,1,1,1,'S',1,0.987335,339,758324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 1095, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',29.842,193918097,4503482,NULL,'2021-01-12 00:58:57',1610413137,NULL),(1941440603,15663849,2,2229634,1,1,1,'SH',1,0.99604,228,1138700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',29.8735,188154592,1029180,NULL,'2020-06-08 22:37:24',1591655844,NULL),(1940706515,15663849,2,1415549,1,1,1,'S',1,0.995376,318,850176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',29.9857,187022402,3318704,NULL,'2020-05-02 21:25:49',1588454749,NULL),(1939688848,15663849,2,2276631,0,1,1,'S',1,0.992958,86,958880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',30.0147,185692339,184428,NULL,'2020-03-14 18:59:01',1584212341,NULL),(1941638148,15663849,2,1954656,1,1,1,'SH',1,0.998454,311,1016971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 336}}',30.0646,188294430,2533399,NULL,'2020-06-13 18:26:13',1592072773,NULL),(1940776803,15663849,2,1048622,1,1,1,'X',1,1,238,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',30.0814,187211360,1428498,NULL,'2020-05-09 19:02:42',1589050962,NULL),(1940693349,15663849,2,36965,0,1,1,'S',1,0.995318,294,903231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 30, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',30.1014,187057327,4637540,NULL,'2020-05-04 03:28:26',1588562906,NULL),(1940404890,15663849,2,1066765,1,1,1,'S',1,0.996552,335,1054540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 821, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 825}}',30.2026,186703425,1506261,NULL,'2020-04-22 00:28:40',1587515320,NULL),(1940396685,15663849,2,96019,0,1,1,'S',1,0.993641,313,851997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',30.2642,186699790,2683076,NULL,'2020-04-21 21:08:06',1587503286,NULL),(1940599968,15663849,2,1175841,1,1,1,'X',1,1,168,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',30.2979,186876293,731908,NULL,'2020-04-27 21:35:02',1588023302,NULL),(1940753258,15663849,2,1022638,1,1,1,'S',1,0.998868,350,898168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 16, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',30.3102,187020955,3731904,NULL,'2020-05-02 20:25:29',1588451129,NULL),(1939661162,15663849,2,35802,0,1,1,'S',1,0.991766,687,961184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',30.3147,185764655,10273742,NULL,'2020-03-17 21:39:37',1584481177,NULL),(1940039150,15663849,2,2302026,1,1,1,'X',1,1,295,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',30.4326,186324178,1816958,NULL,'2020-04-08 21:20:37',1586380837,NULL),(1940516184,15663849,2,515642,0,1,1,'S',1,0.999174,535,964097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',30.5713,186852606,7023468,NULL,'2020-04-27 01:42:02',1587951722,NULL),(1941677633,15663849,2,606171,1,1,1,'S',1,0.995157,441,962924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',30.6328,188481471,4754346,NULL,'2020-06-20 00:58:56',1592614736,NULL),(1941208549,15663849,2,1762727,0,1,1,'A',1,0.962791,118,769231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',30.6444,187824360,386790,NULL,'2020-05-29 01:14:49',1590714889,NULL),(1940592913,15663849,2,1409614,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',30.6743,186852286,691178,NULL,'2020-04-27 01:23:43',1587950623,NULL),(1941643354,15663849,2,78304,1,1,1,'SH',1,0.996697,467,1024538,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 740, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 744}}',30.7329,188293270,5547955,NULL,'2020-06-13 17:38:49',1592069929,NULL),(1940385933,15663849,2,2387778,1,1,1,'S',1,0.991289,195,964244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',30.7792,186534082,1407726,NULL,'2020-04-16 03:34:21',1587008061,NULL),(1943032782,15663849,2,2518846,1,1,1,'X',1,1,159,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',30.8152,190105851,688106,NULL,'2020-08-18 23:44:28',1597794268,NULL),(1959474121,15663849,2,4008624,1,1,1,'S',1,0.997819,475,959156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 442}}',30.8282,211807039,5446092,NULL,'2023-03-11 23:12:09',1678576329,NULL),(1940425024,15663849,2,31796,0,1,1,'S',1,0.996144,427,961163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',30.8439,186846744,4323780,NULL,'2020-04-26 20:46:48',1587934008,NULL),(1940587998,15663849,2,2255132,1,1,1,'X',1,1,297,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',30.892,187013387,2093402,NULL,'2020-05-02 15:23:27',1588433007,NULL),(1940682292,15663849,2,128321,0,1,1,'S',1,0.996552,747,972287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',30.9298,187070460,13506146,NULL,'2020-05-04 15:19:56',1588605596,NULL),(1940726677,15663849,2,1827828,1,1,1,'S',1,0.997738,302,848629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',31.122,187021185,3627858,NULL,'2020-05-02 20:35:00',1588451700,NULL),(1940483309,15663849,2,2310736,1,1,1,'X',1,1,619,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',31.2553,186680299,9335502,NULL,'2020-04-21 05:26:51',1587446811,NULL),(1940696364,15663849,2,912442,0,1,1,'S',1,0.992582,296,831624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',31.3919,187021323,2359806,NULL,'2020-05-02 20:41:00',1588452060,NULL),(1940384109,15663849,2,2346547,1,1,1,'S',1,0.99905,526,1074772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 527}}',31.4378,186522302,5245526,NULL,'2020-04-15 17:04:27',1586970267,NULL),(1941406859,15663849,2,80301,1,1,1,'SH',1,0.991837,271,940176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 52, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 52, \"small_tick_hit\": 375}}',31.4619,187888153,1881907,NULL,'2020-05-31 01:33:47',1590888827,NULL),(1942924250,15663849,2,2514778,1,1,1,'X',1,1,132,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',31.4992,189938499,478884,NULL,'2020-08-12 14:04:26',1597241066,NULL),(1940684144,15663849,2,1120537,1,1,1,'S',1,0.997812,172,851582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',31.542,187023041,944098,NULL,'2020-05-02 21:50:37',1588456237,NULL),(1942808578,15663849,2,2286674,1,1,1,'S',1,0.996643,987,857713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1287, \"large_tick_hit\": 187, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 187, \"small_tick_hit\": 605}}',31.5917,189810304,23669796,NULL,'2020-08-07 18:02:36',1596823356,NULL),(1940903187,15663849,2,2327793,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',31.619,187366461,1089138,NULL,'2020-05-15 01:15:54',1589505354,NULL),(1940446537,15663849,2,150272,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',31.6514,186699621,749276,NULL,'2020-04-21 21:00:29',1587502829,NULL),(1940670270,15663849,2,24843,1,1,1,'S',1,0.993651,476,852770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 31, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 31, \"small_tick_hit\": 272}}',31.7196,187110772,5937178,NULL,'2020-05-06 03:25:37',1588735537,NULL),(1940181170,15663849,2,300531,1,1,1,'S',1,0.9924,528,954147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 39, \"small_tick_hit\": 1037, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 1047}}',31.8453,186422327,6278678,NULL,'2020-04-12 05:15:25',1586668525,NULL),(1940432164,15663849,2,2120898,1,1,1,'S',1,0.997002,367,958849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 300}}',31.8802,186806641,3319240,NULL,'2020-04-25 13:33:06',1587821586,NULL),(1940712622,15663849,2,2316841,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',32.0089,187048589,1591880,NULL,'2020-05-03 19:33:20',1588534400,NULL),(1940593086,15663849,2,170706,1,1,1,'S',1,0.997455,201,915409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 176}}',32.0633,186984888,1049228,NULL,'2020-05-01 15:50:31',1588348231,NULL),(1940313548,15663849,2,2205023,1,1,1,'X',1,1,272,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',32.1109,186619280,1829586,NULL,'2020-04-19 02:35:29',1587263729,NULL),(1940398966,15663849,2,2087851,1,1,1,'X',1,1,406,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',32.1304,186843686,3881866,NULL,'2020-04-26 18:42:39',1587926559,NULL),(1940294987,15663849,2,1113791,1,1,1,'S',1,0.991416,310,802988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 63, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 63, \"small_tick_hit\": 208}}',32.1691,186613319,2451032,NULL,'2020-04-18 21:19:20',1587244760,NULL),(1940760033,15663849,2,2348772,1,1,1,'S',1,0.998314,306,961450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',32.2485,187070533,1751632,NULL,'2020-05-04 15:22:24',1588605744,NULL),(1940649071,15663849,2,1870725,1,1,1,'S',1,0.985915,243,898459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 15, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',32.4019,187070691,1448676,NULL,'2020-05-04 15:27:45',1588606065,NULL),(1945948971,15663849,2,1488855,1,1,1,'XH',1,1,220,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 300}}',32.4331,194168669,1283451,NULL,'2021-01-20 18:59:15',1611169155,NULL),(1941150349,15663849,2,2299369,1,1,1,'S',1,0.995056,290,851262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 384}}',32.4598,187600887,2402224,NULL,'2020-05-22 03:34:31',1590118471,NULL),(1961522492,15663849,2,4265576,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',32.4634,214404287,1718570,NULL,'2023-10-06 13:57:15',1696600635,NULL),(1940897808,15663849,2,2406804,1,1,1,'S',1,0.998291,535,901278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 624, \"large_tick_hit\": 6, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',32.4708,187301795,7212124,NULL,'2020-05-12 19:55:18',1589313318,NULL),(1940504509,15663849,2,2194136,1,1,1,'S',1,0.997552,347,970321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',32.4734,186751671,1991612,NULL,'2020-04-23 17:13:25',1587662005,NULL),(1940650923,15663849,2,271000,1,1,1,'S',1,0.988732,458,811040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"large_tick_hit\": 152, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 152, \"small_tick_hit\": 358}}',32.4833,187049817,4448612,NULL,'2020-05-03 20:25:03',1588537503,NULL),(1941685888,15663849,2,2123715,1,1,1,'X',1,1,389,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 220}}',32.5018,188481301,3747944,NULL,'2020-06-20 00:49:05',1592614145,NULL),(1940540480,15663849,2,1864566,1,1,1,'S',1,0.994577,270,767547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 615, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',32.5039,186933620,3445664,NULL,'2020-04-29 20:55:14',1588193714,NULL),(1940090725,15663849,2,1997347,1,1,1,'S',1,0.985915,185,805784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',32.6048,186332251,914268,NULL,'2020-04-09 04:47:14',1586407634,NULL),(1941631464,15663849,2,2060303,1,1,1,'XH',1,1,213,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',32.6794,188293122,1203040,NULL,'2020-06-13 17:32:13',1592069533,NULL),(1940984116,15663849,2,1793735,1,1,1,'S',1,0.990741,245,851912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',32.6988,187479986,1616742,NULL,'2020-05-18 13:49:58',1589809798,NULL),(1939722659,15663849,2,76646,0,1,1,'S',1,0.984293,312,1065274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 91, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 393}}',32.7202,185784589,1206732,NULL,'2020-03-18 18:20:03',1584555603,NULL),(1941564513,15663849,2,1731761,1,1,1,'SH',1,0.99875,352,1027601,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}}',32.7217,188293071,2103527,NULL,'2020-06-13 17:30:00',1592069400,NULL),(1941251041,15663849,2,64905,0,1,1,'S',1,0.999239,543,966426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 770, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',32.7299,187756163,7228900,NULL,'2020-05-26 19:04:39',1590519879,NULL),(1941123240,15663849,2,65706,1,1,1,'S',1,0.995156,576,818775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 882, \"large_tick_hit\": 103, \"small_tick_hit\": 864, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 103, \"small_tick_hit\": 866}}',32.7493,187701555,8418696,NULL,'2020-05-25 03:05:38',1590375938,NULL),(1940388972,15663849,2,540955,0,1,1,'S',1,0.993949,337,880702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',32.7575,186680148,2919824,NULL,'2020-04-21 05:16:35',1587446195,NULL),(1941562993,15663849,2,1724155,1,1,1,'SH',1,0.995118,481,882164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 704, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 520}}',32.7746,188268974,6952363,NULL,'2020-06-12 20:36:07',1591994167,NULL),(1941003258,15663849,2,2392542,1,1,1,'X',1,1,361,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 11, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',32.8353,187366620,3215606,NULL,'2020-05-15 01:27:01',1589506021,NULL),(1958851577,15663849,2,3849524,1,1,1,'S',1,0.996146,321,964827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',32.8818,211111629,2518360,NULL,'2023-01-17 06:29:29',1673936969,NULL),(1941505181,15663849,2,65870,1,1,1,'SH',1,0.98783,465,1014089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 24, \"small_tick_hit\": 509, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 24, \"small_tick_hit\": 521}}',32.89,188154445,5144589,NULL,'2020-06-08 22:29:16',1591655356,NULL),(1961524058,15663849,2,4274676,1,1,1,'X',1,1,512,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',32.9313,214404142,6517032,NULL,'2023-10-06 13:46:13',1696599973,NULL),(1940351662,15663849,2,2233171,1,1,1,'S',1,0.998384,353,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',32.9419,186664712,2941846,NULL,'2020-04-20 16:39:47',1587400787,NULL),(1941322969,15663849,2,2100066,1,1,1,'X',1,1,373,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',32.9804,187960918,3436048,NULL,'2020-06-02 13:37:01',1591105021,NULL),(1940664082,15663849,2,21676,1,1,1,'X',1,1,525,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 137, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 137, \"small_tick_hit\": 220}}',33.1165,187018513,5012680,NULL,'2020-05-02 18:43:27',1588445007,NULL),(1940719938,15663849,2,169564,0,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',33.1193,187132312,7339528,NULL,'2020-05-06 21:50:10',1588801810,NULL),(1940906101,15663849,2,1534,1,1,1,'S',1,0.987365,313,958534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 64, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 64, \"small_tick_hit\": 241}}',33.1204,187500138,2536360,NULL,'2020-05-19 03:25:51',1589858751,NULL),(1941265695,15663849,2,80301,1,1,1,'S',1,0.998639,360,965579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 53, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 53, \"small_tick_hit\": 375}}',33.151,187792736,2803172,NULL,'2020-05-27 23:26:32',1590621992,NULL),(1942894196,15663849,2,2236895,1,1,1,'S',1,0.996169,155,856425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',33.1925,189940271,772468,NULL,'2020-08-12 15:17:13',1597245433,NULL),(1940948591,15663849,2,2349447,1,1,1,'S',1,0.996016,403,961678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',33.1944,187479827,4021590,NULL,'2020-05-18 13:45:00',1589809500,NULL),(1941548885,15663849,2,300549,1,1,1,'XH',1,1,235,1025319,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',33.2551,188293457,1080609,NULL,'2020-06-13 17:46:41',1592070401,NULL),(1941630257,15663849,2,2019412,1,1,1,'SH',1,0.99665,286,1018824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 311}}',33.2601,188292967,2071906,NULL,'2020-06-13 17:25:31',1592069131,NULL),(1941283678,15663849,2,986938,0,1,1,'S',1,0.996727,249,831134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',33.2713,187912184,1705920,NULL,'2020-05-31 19:57:53',1590955073,NULL),(1941596002,15663849,2,2276344,1,1,1,'XH',1,1,217,1021858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',33.3135,188293313,829409,NULL,'2020-06-13 17:40:36',1592070036,NULL),(1940536652,15663849,2,24265,1,1,1,'S',1,0.995098,400,960700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 109, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 109, \"small_tick_hit\": 416}}',33.396,186965999,3095924,NULL,'2020-04-30 23:11:39',1588288299,NULL),(1942784579,15663849,2,70077,1,1,1,'SH',1,0.983108,487,850314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 658, \"large_tick_hit\": 94, \"small_tick_hit\": 412, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 94, \"small_tick_hit\": 425}}',33.4234,189806830,7350481,NULL,'2020-08-07 15:14:47',1596813287,NULL),(1940711001,15663849,2,397534,0,1,1,'S',1,0.999316,766,963361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 696, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.4316,187057052,12236244,NULL,'2020-05-04 03:09:42',1588561782,NULL),(1941403190,15663849,2,489620,0,1,1,'X',1,1,313,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.4553,187960046,2449128,NULL,'2020-06-02 13:04:31',1591103071,NULL),(1940503419,15663849,2,2330280,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',33.5029,186699238,3848428,NULL,'2020-04-21 20:41:57',1587501717,NULL),(1941611173,15663849,2,1809821,1,1,1,'XH',1,1,229,1023685,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 184}}',33.5089,188293493,1420103,NULL,'2020-06-13 17:48:17',1592070497,NULL),(1940511974,15663849,2,802251,1,1,1,'S',1,0.993691,329,957577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 305}}',33.5958,186808252,2675854,NULL,'2020-04-25 14:44:57',1587825897,NULL),(1940384053,15663849,2,2345353,1,1,1,'S',1,0.994932,577,915651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 10, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 10, \"small_tick_hit\": 460}}',33.682,186522420,8615178,NULL,'2020-04-15 17:09:17',1586970557,NULL),(1941615016,15663849,2,55111,1,1,1,'SH',1,0.997172,455,1025665,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}}',33.7868,188293644,4392971,NULL,'2020-06-13 17:54:24',1592070864,NULL),(1941637304,15663849,2,72834,1,1,1,'SH',1,0.991984,367,913498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 48, \"small_tick_hit\": 397, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 48, \"small_tick_hit\": 403}}',33.994,188241354,5496254,NULL,'2020-06-11 21:48:41',1591912121,NULL),(1940363276,15663849,2,76744,1,1,1,'S',1,0.993121,308,1179353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 847, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 855}}',34.3004,186648985,1240309,NULL,'2020-04-20 02:47:54',1587350874,NULL),(1942807111,15663849,2,2144227,1,1,1,'S',1,0.999467,897,931303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1050, \"large_tick_hit\": 21, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',34.3293,189809764,19734756,NULL,'2020-08-07 17:33:37',1596821617,NULL),(1940842668,15663849,2,1394179,1,1,1,'S',1,0.991803,162,944639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 79}}',34.4809,187212533,668220,NULL,'2020-05-09 19:48:10',1589053690,NULL),(1940318920,15663849,2,2117763,1,1,1,'S',1,0.996479,292,1009268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 87, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 87, \"small_tick_hit\": 494}}',34.5977,186534993,1294576,NULL,'2020-04-16 04:31:37',1587011497,NULL),(1940512955,15663849,2,2369547,1,1,1,'S',1,0.998391,710,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',34.6165,186751348,11998310,NULL,'2020-04-23 17:01:48',1587661308,NULL),(1940552709,15663849,2,620107,1,1,1,'S',1,0.997211,391,898010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 203}}',34.732,186849372,4189440,NULL,'2020-04-26 22:42:59',1587940979,NULL),(1940623151,15663849,2,2188020,1,1,1,'S',1,0.991317,344,868322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',34.7877,186848914,2918546,NULL,'2020-04-26 22:19:34',1587939574,NULL),(1941892029,15663849,2,2456663,1,1,1,'SH',1,0.990398,379,1016071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 343, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 350}}',34.8965,188616898,3731396,NULL,'2020-06-24 15:03:01',1593010981,NULL),(1940280108,15663849,2,304211,1,1,1,'X',1,1,227,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',34.8968,186619020,1140876,NULL,'2020-04-19 02:22:31',1587262951,NULL),(1940119566,15663849,2,2161930,1,1,1,'S',1,0.997171,364,1073955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 343}}',34.9021,186324376,3525212,NULL,'2020-04-08 21:29:40',1586381380,NULL),(1940735658,15663849,2,1236756,0,1,1,'X',1,1,187,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',34.9395,187022198,795980,NULL,'2020-05-02 21:18:03',1588454283,NULL),(1940523754,15663849,2,804882,0,1,1,'S',1,0.997602,308,959042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',34.9725,187013124,2197528,NULL,'2020-05-02 15:13:26',1588432406,NULL),(1940684421,15663849,2,1919494,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',35.1513,187131358,3555844,NULL,'2020-05-06 21:04:35',1588799075,NULL),(1961522938,15663849,2,4265581,1,1,1,'S',1,0.99688,238,828788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',35.2242,214404726,1917952,NULL,'2023-10-06 14:38:09',1696603089,NULL),(1940822420,15663849,2,2226813,1,1,1,'XH',1,1,256,1020025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}}',35.288,187331775,1320756,NULL,'2020-05-13 20:36:22',1589402182,NULL),(1941581449,15663849,2,683782,0,1,1,'SH',1,0.99568,149,1017838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',35.297,188294313,465024,NULL,'2020-06-13 18:21:44',1592072504,NULL),(1940751587,15663849,2,1854506,1,1,1,'X',1,1,283,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',35.3185,187070613,1845102,NULL,'2020-05-04 15:24:59',1588605899,NULL),(1941538137,15663849,2,2433508,1,1,1,'SH',1,0.998582,337,1139049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',35.3249,188150172,3129250,NULL,'2020-06-08 19:19:58',1591643998,NULL),(1941409496,15663849,2,2409661,1,1,1,'S',1,0.99446,179,866437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',35.5786,188018383,906072,NULL,'2020-06-04 13:05:17',1591275917,NULL),(1940559502,15663849,2,34651,1,1,1,'S',1,0.995114,311,898306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 39, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 39, \"small_tick_hit\": 240}}',35.5937,186966796,2692420,NULL,'2020-04-30 23:50:20',1588290620,NULL),(1940517287,15663849,2,87057,1,1,1,'S',1,0.997709,434,966383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 439}}',35.5942,186875293,4308986,NULL,'2020-04-27 20:51:26',1588020686,NULL),(1941424508,15663849,2,2207125,1,1,1,'S',1,0.999422,902,963616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 826, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 827}}',35.6293,188148350,19762460,NULL,'2020-06-08 18:04:05',1591639445,NULL),(1940743698,15663849,2,1845266,1,1,1,'X',1,1,484,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',35.6385,187023217,5733332,NULL,'2020-05-02 21:57:49',1588456669,NULL),(1940641920,15663849,2,2399035,1,1,1,'S',1,0.998595,437,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 275}}',35.6611,186984315,4694480,NULL,'2020-05-01 15:28:35',1588346915,NULL),(1940685612,15663849,2,340312,1,1,1,'S',1,0.997952,719,959212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 743, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 746}}',35.6648,187110629,12509426,NULL,'2020-05-06 03:14:54',1588734894,NULL),(1940996686,15663849,2,2378127,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 232}}',35.8134,187480397,3856240,NULL,'2020-05-18 14:03:59',1589810639,NULL),(1940995210,15663849,2,2376767,1,1,1,'S',1,0.994437,253,834180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 276}}',35.8549,187480159,2232344,NULL,'2020-05-18 13:55:43',1589810143,NULL),(1940893744,15663849,2,2276880,1,1,1,'X',1,1,595,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',35.8802,187219138,8616672,NULL,'2020-05-10 01:09:50',1589072990,NULL),(1943586644,15663849,2,2580767,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',35.944,190947486,1480092,NULL,'2020-09-21 13:43:40',1600695820,NULL),(1941830331,15663849,2,2291161,1,1,1,'SH',1,0.99939,692,1017352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 946, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',36.4412,188603048,12311010,NULL,'2020-06-24 03:11:57',1592968317,NULL),(1941774639,15663849,2,1612939,0,1,1,'S',1,0.992257,286,781313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',36.4961,188468041,2614274,NULL,'2020-06-19 15:21:00',1592580060,NULL),(1941100881,15663849,2,2360154,1,1,1,'S',1,0.997406,448,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 15, \"small_tick_hit\": 323}}',36.499,187601001,4791946,NULL,'2020-05-22 03:41:09',1590118869,NULL),(1941525298,15663849,2,82755,1,1,1,'S',1,0.996277,582,920019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"large_tick_hit\": 111, \"small_tick_hit\": 641, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 111, \"small_tick_hit\": 645}}',36.6557,188187153,9137790,NULL,'2020-06-10 01:47:37',1591753657,NULL),(1961518230,15663849,2,4180691,1,1,1,'X',1,1,501,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 316}}',36.8403,214404928,6153560,NULL,'2023-10-06 14:57:24',1696604244,NULL),(1940500437,15663849,2,2279226,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',36.9335,186699339,5938842,NULL,'2020-04-21 20:46:50',1587502010,NULL),(1940581871,15663849,2,2249351,1,1,1,'S',1,0.999213,767,963343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 503}}',36.9549,186875957,14237244,NULL,'2020-04-27 21:21:12',1588022472,NULL),(1940634339,15663849,2,2288960,1,1,1,'X',1,1,409,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',37.0795,186934338,4107670,NULL,'2020-04-29 21:29:55',1588195795,NULL),(1940892123,15663849,2,2276100,1,1,1,'X',1,1,411,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',37.2012,187323096,4160594,NULL,'2020-05-13 15:01:02',1589382062,NULL),(1946119898,15663849,2,2681400,1,1,1,'S',1,0.998861,560,959562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',37.2325,194325528,7651050,NULL,'2021-01-25 17:21:32',1611595292,NULL),(1941615861,15663849,2,1442756,1,1,1,'SH',1,0.997225,461,1147413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 617, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 620}}',37.3162,188241093,2679700,NULL,'2020-06-11 21:35:27',1591911327,NULL),(1940664123,15663849,2,296284,1,1,1,'S',1,0.997851,862,964133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 294, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 294, \"small_tick_hit\": 534}}',37.4075,187162019,9129078,NULL,'2020-05-08 00:26:31',1588897591,NULL),(1961485926,15663849,2,3940464,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 402}}',37.4162,214405021,5529196,NULL,'2023-10-06 15:05:08',1696604708,NULL),(1940599269,15663849,2,2264555,1,1,1,'S',1,0.998584,473,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',37.491,186984558,5457044,NULL,'2020-05-01 15:36:18',1588347378,NULL),(1940558429,15663849,2,2116801,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',37.5528,186999182,1988078,NULL,'2020-05-02 03:13:45',1588389225,NULL),(1940333547,15663849,2,2226687,1,1,1,'S',1,0.998569,379,962133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',37.729,186665057,3544618,NULL,'2020-04-20 16:53:20',1587401600,NULL),(1942286197,15663849,2,2467192,1,1,1,'X',1,1,192,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',37.8074,189178728,923880,NULL,'2020-07-15 03:41:48',1594784508,NULL),(1941546047,15663849,2,106173,1,1,1,'SH',1,0.997492,629,1016466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 567}}',37.8142,188293879,8099231,NULL,'2020-06-13 18:03:50',1592071430,NULL),(1940830306,15663849,2,709177,1,1,1,'S',1,0.996269,153,959422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}}',37.8308,187265979,542764,NULL,'2020-05-11 15:33:14',1589211194,NULL),(1961519915,15663849,2,4216292,1,1,1,'S',1,0.995008,316,878968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 231}}',37.8458,214404803,2431050,NULL,'2023-10-06 14:45:59',1696603559,NULL),(1939843435,15663849,2,67090,1,1,1,'S',1,0.99007,479,952773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 68, \"small_tick_hit\": 516, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 68, \"small_tick_hit\": 525}}',37.8693,185844516,6043000,NULL,'2020-03-21 04:47:30',1584766050,NULL),(1941499462,15663849,2,1409614,1,1,1,'SH',1,0.996364,186,1015918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',37.8829,188095707,729560,NULL,'2020-06-07 00:01:43',1591488103,NULL),(1940211963,15663849,2,1812793,1,1,1,'S',1,0.998573,439,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',37.9462,186358472,4686182,NULL,'2020-04-10 00:59:01',1586480341,NULL),(1940831158,15663849,2,710325,1,1,1,'X',1,1,156,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',38.138,187266000,755160,NULL,'2020-05-11 15:34:02',1589211242,NULL),(1940437806,15663849,2,357801,0,1,1,'X',1,1,106,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',38.4059,186843321,328230,NULL,'2020-04-26 18:28:08',1587925688,NULL),(1941587136,15663849,2,37762,0,1,1,'SH',1,0.991896,287,933231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',38.4195,188241455,3231076,NULL,'2020-06-11 21:54:13',1591912453,NULL),(1941545091,15663849,2,844182,1,1,1,'SH',1,0.999156,754,1017188,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 431}}',38.4224,188293785,10765019,NULL,'2020-06-13 18:00:31',1592071231,NULL),(1940668220,15663849,2,2104519,1,1,1,'S',1,0.998601,378,959463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 337}}',38.5188,187050310,3518808,NULL,'2020-05-03 20:46:42',1588538802,NULL),(1940619463,15663849,2,2279623,1,1,1,'X',1,1,454,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 346}}',38.7349,186934678,4828364,NULL,'2020-04-29 21:45:48',1588196748,NULL),(1940516429,15663849,2,2066248,1,1,1,'S',1,0.991525,141,806886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 51}}',38.7602,186941104,550098,NULL,'2020-04-30 03:43:14',1588218194,NULL),(1961514197,15663849,2,3988446,1,1,1,'S',1,0.996317,350,958586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 193}}',38.992,214405061,3021758,NULL,'2023-10-06 15:08:19',1696604899,NULL),(1940363774,15663849,2,2330543,1,1,1,'S',1,0.996132,286,1077788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',39.065,186618049,2215611,NULL,'2020-04-19 01:29:58',1587259798,NULL),(1940673275,15663849,2,26548,1,1,1,'S',1,0.996992,433,931900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 115, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 115, \"small_tick_hit\": 207}}',39.1181,187132675,3572064,NULL,'2020-05-06 22:10:52',1588803052,NULL),(1940305110,15663849,2,36658,0,1,1,'S',1,0.993333,131,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',39.3501,186619778,506500,NULL,'2020-04-19 03:01:52',1587265312,NULL),(1942782216,15663849,2,1762727,0,1,1,'A',1,0.967442,117,812214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',39.3623,189806645,405559,NULL,'2020-08-07 15:05:50',1596812750,NULL),(1940629105,15663849,2,79334,1,1,1,'S',1,0.997159,423,919040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 191, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 191, \"small_tick_hit\": 231}}',39.4388,186849069,2523060,NULL,'2020-04-26 22:26:55',1587940015,NULL),(1940275484,15663849,2,22131,0,1,1,'X',1,1,184,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}}',39.4772,186648767,813146,NULL,'2020-04-20 02:35:30',1587350130,NULL),(1940544141,15663849,2,27980,1,1,1,'S',1,0.991549,241,956709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',39.5167,186966879,1422314,NULL,'2020-04-30 23:54:10',1588290850,NULL),(1941445094,15663849,2,2233171,1,1,1,'SH',1,0.998384,353,1016929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',39.5302,188154615,3111825,NULL,'2020-06-08 22:39:09',1591655949,NULL),(1940394728,15663849,2,8708,0,1,1,'S',1,0.996678,445,962867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',39.6339,186680096,3650598,NULL,'2020-04-21 05:13:19',1587445999,NULL),(1940038825,15663849,2,2302025,1,1,1,'X',1,1,445,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 302}}',39.6457,186324221,4867028,NULL,'2020-04-08 21:22:49',1586380969,NULL),(1941640041,15663849,2,800250,1,1,1,'SH',1,0.997475,235,1147419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',39.7232,188218242,1254118,NULL,'2020-06-11 03:14:48',1591845288,NULL),(1943362785,15663849,2,1711830,0,1,1,'A',1,0.979381,82,622420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',39.7372,190614613,247570,NULL,'2020-09-07 22:41:14',1599518474,NULL),(1941425527,15663849,2,99254,0,1,1,'SH',1,0.996902,664,979968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 132, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}}',39.8021,188066303,12048893,NULL,'2020-06-06 01:10:56',1591405856,NULL),(1941174754,15663849,2,1992460,1,1,1,'SH',1,0.998175,339,965778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',39.8201,187735193,3027202,NULL,'2020-05-26 04:04:30',1590465870,NULL),(1940435033,15663849,2,353998,1,1,1,'S',1,0.993378,187,1055211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 115}}',39.8761,186703544,488868,NULL,'2020-04-22 00:37:28',1587515848,NULL),(1943154998,15663849,2,2436871,1,1,1,'S',1,0.994018,392,837260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 112, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 112, \"small_tick_hit\": 284}}',39.8862,190280599,4607910,NULL,'2020-08-25 17:37:01',1598377021,NULL),(1940510120,15663849,2,2352449,1,1,1,'S',1,0.990795,669,956423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 14, \"small_tick_hit\": 515, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 14, \"small_tick_hit\": 526}}',40.0927,186750574,10519834,NULL,'2020-04-23 16:30:52',1587659452,NULL),(1942930567,15663849,2,2518842,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.1526,189991773,1114118,NULL,'2020-08-14 15:03:17',1597417397,NULL),(1940867115,15663849,2,2253014,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',40.219,187301930,3454338,NULL,'2020-05-12 19:59:59',1589313599,NULL),(1940566605,15663849,2,38627,1,1,1,'S',1,0.993701,267,965058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',40.4165,187012874,1805816,NULL,'2020-05-02 15:03:30',1588431810,NULL),(1940874685,15663849,2,2259921,1,1,1,'S',1,0.998444,580,959400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 705}}',40.4571,187219403,8078374,NULL,'2020-05-10 01:24:58',1589073898,NULL),(1941413327,15663849,2,2022409,1,1,1,'S',1,0.995056,286,861481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',40.6651,188095508,2128962,NULL,'2020-06-06 23:51:11',1591487471,NULL),(1940607269,15663849,2,1954798,1,1,1,'X',1,1,176,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',40.6712,186876121,781874,NULL,'2020-04-27 21:27:23',1588022843,NULL),(1941615913,15663849,2,1442758,1,1,1,'SH',1,0.996464,661,978738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 900, \"large_tick_hit\": 9, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 9, \"small_tick_hit\": 504}}',40.9565,188241276,12841146,NULL,'2020-06-11 21:44:50',1591911890,NULL),(1940660685,15663849,2,103439,0,1,1,'S',1,0.998335,490,913352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',40.9658,187110939,7849760,NULL,'2020-05-06 03:36:48',1588736208,NULL),(1941562998,15663849,2,1724155,1,1,1,'S',1,0.999186,667,936249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 708, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 520}}',40.9826,188269043,10938300,NULL,'2020-06-12 20:38:48',1591994328,NULL),(1940779773,15663849,2,100769,1,1,1,'S',1,0.995157,288,950099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 32, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 32, \"small_tick_hit\": 122}}',41.075,187220455,2309040,NULL,'2020-05-10 02:21:49',1589077309,NULL),(1940274411,15663849,2,297841,0,1,1,'S',1,0.995215,140,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',41.1721,186543705,383360,NULL,'2020-04-16 12:57:09',1587041829,NULL),(1943061703,15663849,2,1778351,1,1,1,'SH',1,0.989111,345,933841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 104, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 104, \"small_tick_hit\": 142}}',41.2407,190249501,2626588,NULL,'2020-08-24 14:06:44',1598278004,NULL),(1941084398,15663849,2,1513428,1,1,1,'S',1,0.998715,425,961809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',41.3607,187701932,4448668,NULL,'2020-05-25 03:26:18',1590377178,NULL),(1941409502,15663849,2,2409661,1,1,1,'S',1,0.983379,226,961545,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',41.5583,188018517,1251778,NULL,'2020-06-04 13:10:13',1591276213,NULL),(1940880410,15663849,2,2383213,1,1,1,'X',1,1,466,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',41.5708,187209812,5302048,NULL,'2020-05-09 17:52:52',1589046772,NULL),(1940938152,15663849,2,2347702,1,1,1,'S',1,0.997139,441,960818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 258}}',41.7626,187481380,4781700,NULL,'2020-05-18 14:37:13',1589812633,NULL),(1941056840,15663849,2,846085,0,1,1,'S',1,0.998606,815,927352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 146, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}}',41.7761,187702020,14287762,NULL,'2020-05-25 03:30:38',1590377438,NULL),(1941067657,15663849,2,2232677,1,1,1,'S',1,0.990909,303,866739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',41.7768,187534457,2339700,NULL,'2020-05-20 03:23:55',1589945035,NULL),(1943194500,15663849,2,2568446,1,1,1,'X',1,1,672,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',41.7938,190280730,10971898,NULL,'2020-08-25 17:43:03',1598377383,NULL),(1940715626,15663849,2,1623206,1,1,1,'X',1,1,445,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.831,187131273,4883068,NULL,'2020-05-06 21:00:42',1588798842,NULL),(1941621016,15663849,2,2047101,1,1,1,'X',1,1,232,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',41.9878,188240925,1346958,NULL,'2020-06-11 21:26:29',1591910789,NULL),(1940443730,15663849,2,1384123,1,1,1,'S',1,0.997155,365,962360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 338}}',42.0181,186750700,3303828,NULL,'2020-04-23 16:35:24',1587659724,NULL),(1940472486,15663849,2,2300502,1,1,1,'S',1,0.998665,681,964667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 815, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 817}}',42.2168,186698973,11267398,NULL,'2020-04-21 20:30:45',1587501045,NULL),(1940621016,15663849,2,1220324,0,1,1,'A',1,0.972763,84,866875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',42.5309,186853001,193532,NULL,'2020-04-27 02:04:39',1587953079,NULL),(1941034039,15663849,2,556326,1,1,1,'S',1,0.997863,834,980676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 4, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 4, \"small_tick_hit\": 570}}',42.5502,187562575,16935582,NULL,'2020-05-20 22:53:26',1590015206,NULL),(1943081224,15663849,2,1427479,1,1,1,'S',1,0.994764,354,965451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',42.7707,190330152,3038076,NULL,'2020-08-27 16:08:13',1598544493,NULL),(1940768773,15663849,2,2377854,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',42.8527,187148685,6191226,NULL,'2020-05-07 13:48:07',1588859287,NULL),(1940473066,15663849,2,1827843,1,1,1,'S',1,0.998869,577,959563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',42.8666,186845384,8099184,NULL,'2020-04-26 19:52:21',1587930741,NULL),(1941370395,15663849,2,1158083,1,1,1,'S',1,0.998595,303,889620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',42.9214,187962169,2587976,NULL,'2020-06-02 14:22:50',1591107770,NULL),(1940674470,15663849,2,871446,0,1,1,'X',1,1,500,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',43.0987,187057369,4839384,NULL,'2020-05-04 03:31:02',1588563062,NULL),(1941634479,15663849,2,791635,1,1,1,'SH',1,0.997118,336,1027180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',43.2584,188218275,3008981,NULL,'2020-06-11 03:16:44',1591845404,NULL),(1941623746,15663849,2,2306053,1,1,1,'S',1,0.996098,759,958501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 1283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 1291}}',43.2738,188268484,13988826,NULL,'2020-06-12 20:12:11',1591992731,NULL),(1940550251,15663849,2,1877644,1,1,1,'S',1,0.987854,96,706560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 52}}',43.2759,186967182,473802,NULL,'2020-05-01 00:10:21',1588291821,NULL),(1942849194,15663849,2,2469839,1,1,1,'S',1,0.999212,687,961799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 34, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 34, \"small_tick_hit\": 582}}',43.3935,189938626,10995802,NULL,'2020-08-12 14:10:05',1597241405,NULL),(1946028506,15663849,2,2584673,1,1,1,'S',1,0.996277,862,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 85, \"small_tick_hit\": 1279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 85, \"small_tick_hit\": 1287}}',43.5285,194325715,15460166,NULL,'2021-01-25 17:27:39',1611595659,NULL),(1961524559,15663849,2,4289393,1,1,1,'S',1,0.999404,933,968409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_tick_hit\": 1, \"small_tick_hit\": 745, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 1, \"small_tick_hit\": 746}}',43.5319,214404870,21121514,NULL,'2023-10-06 14:52:37',1696603957,NULL),(1941020552,15663849,2,2406702,1,1,1,'S',1,0.998729,486,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',43.6294,187366540,5742168,NULL,'2020-05-15 01:21:41',1589505701,NULL),(1941227594,15663849,2,1572874,1,1,1,'S',1,0.99622,951,938314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1006, \"large_tick_hit\": 7, \"small_tick_hit\": 832, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',43.7315,187757039,21914380,NULL,'2020-05-26 19:38:46',1590521926,NULL),(1941443824,15663849,2,2105994,1,1,1,'SH',1,0.99654,128,945119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 10, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 146}}',43.8227,188186876,441485,NULL,'2020-06-10 01:31:52',1591752712,NULL),(1941685662,15663849,2,1612940,1,1,1,'SH',1,0.998742,401,1017077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',43.9197,188467760,4039830,NULL,'2020-06-19 15:10:34',1592579434,NULL),(1941750079,15663849,2,2436987,1,1,1,'S',1,0.996906,803,958807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 490}}',43.9498,188481072,15549320,NULL,'2020-06-20 00:36:03',1592613363,NULL),(1946277999,15663849,2,2564664,1,1,1,'X',1,1,805,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 596}}',44.3314,194497047,15786148,NULL,'2021-01-30 18:32:20',1612031540,NULL),(1942864733,15663849,2,1839105,1,1,1,'S',1,0.99937,985,965708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 981, \"large_tick_hit\": 4, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',44.4635,189977015,23476522,NULL,'2020-08-14 00:05:23',1597363523,NULL),(1940770153,15663849,2,2416450,1,1,1,'S',1,0.998758,512,958274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 292}}',44.4925,187122607,6416660,NULL,'2020-05-06 14:24:05',1588775045,NULL),(1941483038,15663849,2,911110,1,1,1,'S',1,0.998137,875,961769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 15, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 15, \"small_tick_hit\": 735}}',44.6119,188187257,18339104,NULL,'2020-06-10 01:54:02',1591754042,NULL),(1946735623,15663849,2,2769843,1,1,1,'S',1,0.992903,758,854749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 849, \"large_tick_hit\": 223, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 223, \"small_tick_hit\": 473}}',44.6841,195256476,12714002,NULL,'2021-02-21 19:23:41',1613935421,NULL),(1941560825,15663849,2,2351606,1,1,1,'X',1,1,844,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 537}}',44.7947,188268576,17315914,NULL,'2020-06-12 20:17:08',1591993028,NULL),(1942016054,15663849,2,2084652,1,1,1,'SH',1,0.998816,1142,1017052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 204, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 204, \"small_tick_hit\": 547}}',45.302,188740875,27893428,NULL,'2020-06-29 02:41:12',1593398472,NULL),(1941124998,15663849,2,2276345,1,1,1,'X',1,1,257,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',45.3504,187562331,1537742,NULL,'2020-05-20 22:41:27',1590014487,NULL),(1941471075,15663849,2,1119043,1,1,1,'SH',1,0.993103,189,1015577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',45.4432,188095868,946705,NULL,'2020-06-07 00:10:32',1591488632,NULL),(1940670806,15663849,2,865479,1,1,1,'A',1,0.975694,103,742656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',45.6178,187022510,337236,NULL,'2020-05-02 21:29:58',1588454998,NULL),(1940877880,15663849,2,2262717,1,1,1,'S',1,0.99886,531,961672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 346}}',45.6919,187323360,6903730,NULL,'2020-05-13 15:10:22',1589382622,NULL),(1947149330,15663849,2,2823273,1,1,1,'S',1,0.99633,226,958586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',45.7949,195739606,1258810,NULL,'2021-03-08 21:57:37',1615240657,NULL),(1940495775,15663849,2,1020564,1,1,1,'S',1,0.99547,435,1056785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 448}}',46.5435,186703482,4929768,NULL,'2020-04-22 00:33:25',1587515605,NULL),(1941437497,15663849,2,572063,1,1,1,'SH',1,0.996622,560,1013418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 913, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 14, \"small_tick_hit\": 917}}',46.6033,188066095,8087579,NULL,'2020-06-06 01:00:20',1591405220,NULL),(1940365708,15663849,2,2331606,1,1,1,'S',1,0.998582,412,963667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',46.6721,186618080,3974152,NULL,'2020-04-19 01:32:14',1587259934,NULL),(1941440117,15663849,2,26547,0,1,1,'S',1,0.998496,458,964099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',46.7706,188067797,4951380,NULL,'2020-06-06 02:24:40',1591410280,NULL),(1940522330,15663849,2,8498,1,1,1,'S',1,0.984866,504,954610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 70, \"small_tick_hit\": 342, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 70, \"small_tick_hit\": 355}}',47.2587,186966386,6691700,NULL,'2020-04-30 23:29:24',1588289364,NULL),(1941023238,15663849,2,2407549,1,1,1,'S',1,0.993958,416,957676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',47.5927,187366744,4246572,NULL,'2020-05-15 01:34:57',1589506497,NULL),(1941151169,15663849,2,784773,1,1,1,'S',1,0.998819,989,939447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1012, \"large_tick_hit\": 16, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 16, \"small_tick_hit\": 663}}',47.6929,187701767,23330422,NULL,'2020-05-25 03:17:10',1590376630,NULL),(1941160824,15663849,2,1147,0,1,1,'S',1,0.998648,1286,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.6989,187756870,37875118,NULL,'2020-05-26 19:33:09',1590521589,NULL),(1941402659,15663849,2,76367,1,1,1,'S',1,0.997984,478,909835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 69, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 69, \"small_tick_hit\": 368}}',47.7211,187979438,5407090,NULL,'2020-06-03 03:33:09',1591155189,NULL),(1943362768,15663849,2,1711830,0,1,1,'A',1,0.962199,105,735678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 149, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',48.119,190614482,322984,NULL,'2020-09-07 22:31:28',1599517888,NULL),(1940989055,15663849,2,2373126,1,1,1,'S',1,0.994286,113,961836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',48.6146,187480985,355978,NULL,'2020-05-18 14:23:48',1589811828,NULL),(1941284104,15663849,2,2184578,1,1,1,'S',1,0.997866,359,876723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 22, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',50.012,187960510,3275260,NULL,'2020-06-02 13:20:20',1591104020,NULL),(1941612416,15663849,2,1930163,1,1,1,'SH',1,0.998534,399,1019606,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',50.0389,188268646,4088200,NULL,'2020-06-12 20:21:00',1591993260,NULL),(1940715297,15663849,2,1959587,1,1,1,'S',1,0.998494,404,964024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',50.3517,187020680,4014926,NULL,'2020-05-02 20:14:01',1588450441,NULL),(1940896356,15663849,2,2397366,1,1,1,'X',1,1,432,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 370}}',50.8447,187210016,4627420,NULL,'2020-05-09 18:03:36',1589047416,NULL),(1941479349,15663849,2,2357263,1,1,1,'X',1,1,1076,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 584}}',51.2716,188149895,28037840,NULL,'2020-06-08 19:07:56',1591643276,NULL),(1941650937,15663849,2,2195736,1,1,1,'XH',1,1,419,1020412,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',51.5235,188268825,4578034,NULL,'2020-06-12 20:29:18',1591993758,NULL),(1941747625,15663849,2,1435943,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',51.8511,188413230,5441316,NULL,'2020-06-17 18:33:00',1592418780,NULL),(1946059166,15663849,2,1506887,1,1,1,'X',1,1,705,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',52.219,194325137,12032822,NULL,'2021-01-25 17:06:38',1611594398,NULL),(1941784266,15663849,2,1475083,1,1,1,'X',1,1,331,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 286}}',52.5103,188413834,2721040,NULL,'2020-06-17 18:56:36',1592420196,NULL),(1941599612,15663849,2,722235,1,1,1,'XH',1,1,168,1019826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',52.8807,188269411,945573,NULL,'2020-06-12 20:55:55',1591995355,NULL),(1941119446,15663849,2,1385415,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',52.9168,187701809,3374198,NULL,'2020-05-25 03:19:25',1590376765,NULL),(1941317158,15663849,2,300198,1,1,1,'S',1,0.998252,301,966134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',53.0142,187963053,1771616,NULL,'2020-06-02 14:55:49',1591109749,NULL),(1941592081,15663849,2,932458,1,1,1,'XH',1,1,324,1021642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',53.2833,188270982,2766767,NULL,'2020-06-12 22:08:14',1591999694,NULL),(1941627103,15663849,2,2055096,1,1,1,'SH',1,0.998638,457,1021277,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 277}}',53.4572,188269093,5441032,NULL,'2020-06-12 20:40:38',1591994438,NULL),(1940598803,15663849,2,178489,1,1,1,'S',1,0.999127,714,971363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 432}}',53.5013,186935549,11513690,NULL,'2020-04-29 22:27:09',1588199229,NULL),(1941596975,15663849,2,2276632,1,1,1,'SH',1,0.983333,91,1013216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',53.8782,188272186,211247,NULL,'2020-06-12 23:12:20',1592003540,NULL),(1941629364,15663849,2,1950958,1,1,1,'SH',1,0.997594,801,1016621,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 446}}',54.3267,188269685,16505594,NULL,'2020-06-12 21:08:55',1591996135,NULL),(1941654147,15663849,2,1036655,1,1,1,'SH',1,0.999119,824,1019579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',54.3545,188269365,14900252,NULL,'2020-06-12 20:54:08',1591995248,NULL),(1941635708,15663849,2,1459804,1,1,1,'XH',1,1,256,1019409,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',54.5572,188270940,1733570,NULL,'2020-06-12 22:05:43',1591999543,NULL),(1941352201,15663849,2,368934,0,1,1,'S',1,0.997795,1059,883681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1056, \"large_tick_hit\": 357, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',54.5845,187911960,20337670,NULL,'2020-05-31 19:49:14',1590954554,NULL),(1941657753,15663849,2,93402,1,1,1,'SH',1,0.996416,202,1018958,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',55.5505,188272109,1327793,NULL,'2020-06-12 23:07:55',1592003275,NULL),(1940878882,15663849,2,1939629,1,1,1,'S',1,0.997664,629,959103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 652, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 655}}',56.6486,187219016,9645364,NULL,'2020-05-10 01:03:35',1589072615,NULL),(1946112669,15663849,2,2281377,1,1,1,'S',1,0.990581,205,768825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',56.8592,194333418,1010882,NULL,'2021-01-25 21:56:06',1611611766,NULL),(1943153607,15663849,2,2433579,1,1,1,'S',1,0.997925,537,916454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',57.5678,190330087,7179288,NULL,'2020-08-27 16:04:49',1598544289,NULL),(1941658958,15663849,2,829305,1,1,1,'SH',1,0.996564,431,1016527,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 12, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 12, \"small_tick_hit\": 442}}',59.2829,188271943,4634240,NULL,'2020-06-12 22:57:50',1592002670,NULL),(1941576524,15663849,2,1546623,1,1,1,'SH',1,0.99712,741,1025714,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 3, \"small_tick_hit\": 644, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 3, \"small_tick_hit\": 648}}',59.3226,188272068,14138606,NULL,'2020-06-12 23:05:08',1592003108,NULL),(1941565558,15663849,2,2357263,1,1,1,'SH',1,0.998795,1076,1017110,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 584}}',61.1193,188271476,29699856,NULL,'2020-06-12 22:33:51',1592001231,NULL),(1941329814,15663849,2,2104637,1,1,1,'X',1,1,397,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',61.7819,187961212,3899810,NULL,'2020-06-02 13:47:42',1591105662,NULL),(1941658748,15663849,2,282249,1,1,1,'XH',1,1,158,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',63.3538,188269601,663647,NULL,'2020-06-12 21:05:13',1591995913,NULL),(1941298222,15663849,2,1465099,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',69.1371,187960727,1267178,NULL,'2020-06-02 13:29:59',1591104599,NULL),(1938463244,15664189,2,2236495,0,1,1,'D',1,0.732955,14,153919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 50, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',0.678606,184057487,45256,NULL,'2019-12-08 05:55:02',1575784502,NULL),(1941917336,15664189,2,2382304,1,1,1,'B',1,0.936012,36,480057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 496}}',1.15214,188637764,109856,NULL,'2020-06-25 09:17:00',1593076620,NULL),(1954751141,15664189,2,579357,1,1,1,'B',1,0.926829,60,449331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',1.98673,205792790,311972,NULL,'2022-03-13 02:07:42',1647137262,NULL),(1954800919,15664189,2,749857,0,1,1,'A',1,0.946625,43,443229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 312, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',2.52312,205792729,288242,NULL,'2022-03-13 02:04:09',1647137049,NULL),(1942398247,15664189,2,1492031,1,1,1,'B',1,0.934641,36,542757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 100, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 203}}',3.23225,189275225,72356,NULL,'2020-07-18 16:24:18',1595089458,NULL),(1941868391,15664189,2,49829,0,1,1,'B',1,0.927536,82,649857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 438, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 483}}',3.28989,188637836,211176,NULL,'2020-06-25 09:20:56',1593076856,NULL),(1949721686,15664189,2,1484252,1,1,1,'A',1,0.941176,80,671879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 481, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 15, \"small_tick_hit\": 517}}',3.38831,199093014,191934,NULL,'2021-06-17 09:27:40',1623922060,NULL),(1949682945,15664189,2,1072786,0,1,1,'B',1,0.931035,46,486858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 159, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 169}}',3.43671,199061766,82206,NULL,'2021-06-16 08:44:35',1623833075,NULL),(1941883345,15664189,2,994523,0,1,1,'A',1,0.943262,48,554385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 69, \"large_tick_hit\": 30, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 177}}',3.46252,188637788,78302,NULL,'2020-06-25 09:18:11',1593076691,NULL),(1949657996,15664189,2,704970,1,1,1,'A',1,0.977291,110,702589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 783, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 805}}',3.54817,199093089,534510,NULL,'2021-06-17 09:31:03',1623922263,NULL),(1941824428,15664189,2,122238,0,1,1,'A',1,0.942857,61,582972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 101, \"large_tick_hit\": 38, \"small_tick_hit\": 158, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',3.5972,188637854,113560,NULL,'2020-06-25 09:22:02',1593076922,NULL),(1942419544,15664189,2,1520642,0,1,1,'S',1,0.983766,73,777241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 26, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',6.42968,189275184,132822,NULL,'2020-07-18 16:22:56',1595089376,NULL),(1942337764,15664189,2,382313,0,1,1,'S',1,0.992327,127,956709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',9.01924,189275069,162470,NULL,'2020-07-18 16:17:58',1595089078,NULL),(1942344168,15664189,2,1180311,0,1,1,'A',1,0.959391,82,945736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 107, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',9.46861,189275253,150010,NULL,'2020-07-18 16:25:05',1595089505,NULL),(1942347113,15664189,2,1183803,1,1,1,'S',1,0.992857,270,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 290}}',9.59408,189275128,1381516,NULL,'2020-07-18 16:20:39',1595089239,NULL),(1942323820,15664189,2,122237,0,1,1,'S',1,0.994065,105,959369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',9.61039,189275163,159988,NULL,'2020-07-18 16:21:41',1595089301,NULL),(1949533408,15664189,2,2359731,0,1,1,'A',1,0.954674,96,640015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',10.6475,198863300,311118,NULL,'2021-06-09 17:06:43',1623258403,NULL),(1954775726,15664189,2,1367824,1,1,1,'S',1,0.989201,629,902403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 665, \"large_tick_hit\": 99, \"small_tick_hit\": 1068, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 99, \"small_tick_hit\": 1086}}',11.17,205792607,4620544,NULL,'2022-03-13 01:56:51',1647136611,NULL),(1938463547,15664189,2,2236499,0,1,1,'A',1,0.948187,52,615222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',11.343,183954170,88204,NULL,'2019-12-01 05:41:04',1575178864,NULL),(1954829133,15664189,2,1480694,1,1,1,'S',1,0.998384,328,965321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',16.3041,205792676,1992532,NULL,'2022-03-13 02:01:23',1647136883,NULL),(1943681068,15665205,2,1649419,1,1,1,'S',1,0.998741,349,962760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',13.1085,191067710,1498072,NULL,'2020-09-26 10:25:45',1601115945,NULL),(3087882597,15665412,2,2016654,0,1,1,'B',1,0.925466,71,507144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 294, \"large_tick_hit\": 89, \"small_tick_hit\": 511, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 89, \"small_tick_hit\": 557}}',1.14399,217377045,260410,NULL,'2024-07-01 07:29:12',1719818952,NULL),(1940093404,15665412,2,477088,0,1,1,'S',1,0.982587,67,685259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',2.2872,186205399,128288,NULL,'2020-04-04 12:47:24',1586004444,NULL),(1946621598,15670106,2,2245852,1,1,1,'A',1,0.970492,97,644158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',5.14058,195024035,527404,NULL,'2021-02-15 02:47:35',1613357255,NULL),(1944675284,15670558,2,1153285,0,1,1,'C',1,0.899457,28,424219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',2.08737,192448156,73656,NULL,'2020-11-20 16:34:16',1605890056,NULL),(1943293785,15673626,2,1947217,0,1,1,'C',1,0.861111,49,373719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 455, \"large_tick_hit\": 20, \"small_tick_hit\": 486, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.201136,190445307,362788,NULL,'2020-09-01 02:35:46',1598927746,NULL),(1940789309,15678521,2,1612940,0,1,1,'A',1,0.952201,124,567054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.48561,187217266,722398,NULL,'2020-05-09 23:23:12',1589066592,NULL),(1938700221,15678521,2,2026862,0,1,1,'S',1,0.993878,243,886325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 60, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',7.08224,184342459,1052764,NULL,'2019-12-26 16:57:31',1577379451,NULL),(1938838152,15678521,2,1442771,1,1,1,'S',1,0.99359,191,960082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,184453878,438406,NULL,'2020-01-01 20:54:49',1577912089,NULL),(1957287881,15681369,2,2810039,0,1,1,'C',1,0.885764,25,376327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 173, \"small_tick_hit\": 331, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',1.10046,208912645,94198,NULL,'2022-08-21 04:25:12',1661055912,NULL),(1939316579,15683997,2,1612605,0,1,1,'D',1,0.511236,6,41526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 90, \"large_tick_hit\": 25, \"small_tick_hit\": 67, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 123}}',0.003216,185170896,37610,NULL,'2020-02-14 06:04:07',1581660247,NULL),(1938394444,15689331,2,1977326,0,1,1,'D',1,0.765449,16,279917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 222, \"small_tick_hit\": 323, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',0.090093,184034889,127398,NULL,'2019-12-06 23:08:09',1575673689,NULL),(1941198269,15689331,2,1995048,0,1,1,'C',1,0.870015,44,389795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.791563,187769715,263770,NULL,'2020-05-27 06:17:43',1590560263,NULL),(1939649491,15689331,2,1382466,0,1,1,'B',1,0.923986,44,459236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 211, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',2.67355,185778697,169102,NULL,'2020-03-18 14:13:58',1584540838,NULL),(1952056746,15698206,2,137362,0,1,1,'S',1,0.990155,270,957890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 49, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',11.7056,202346041,822308,NULL,'2021-10-13 14:10:13',1634134213,NULL),(1952067295,15698206,2,1612940,0,1,1,'S',1,0.989937,187,740171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.4541,202345662,1430958,NULL,'2021-10-13 13:51:00',1634133060,NULL),(1949575549,15698206,2,2024650,0,1,1,'S',1,0.989924,308,849286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',24.5646,198948587,2593806,NULL,'2021-06-12 12:58:32',1623502712,NULL),(1952121549,15698206,2,2036865,0,1,1,'S',1,0.99875,387,963352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,202345747,3646236,NULL,'2021-10-13 13:54:58',1634133298,NULL),(1951640304,15703769,2,2036865,0,1,1,'A',1,0.97125,104,637290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.50375,201609505,746340,NULL,'2021-09-13 21:05:47',1631567147,NULL),(1952355853,15706656,2,2275682,0,1,1,'C',1,0.876923,19,470754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 39, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',2.86744,202675040,45976,NULL,'2021-10-26 11:46:42',1635248802,NULL),(1947929730,15706656,2,2275683,0,1,1,'C',1,0.869347,29,403583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 60, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',3.72722,196779113,59260,NULL,'2021-04-09 12:05:26',1617969926,NULL),(1947847933,15706656,2,2024650,0,1,1,'A',1,0.947103,112,532037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.66286,196654139,882526,NULL,'2021-04-05 13:35:33',1617629733,NULL),(1952407720,15706656,2,1972767,0,1,1,'A',1,0.966534,133,600009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.98055,202673958,770484,NULL,'2021-10-26 10:24:01',1635243841,NULL),(1947929277,15706656,2,2275682,0,1,1,'S',1,0.992308,53,963572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.08424,196779048,101796,NULL,'2021-04-09 12:03:02',1617969782,NULL),(1952355860,15706656,2,2275682,0,1,1,'A',1,0.976923,53,1069565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',13.999,202675061,92080,NULL,'2021-10-26 11:48:13',1635248893,NULL),(1940801672,15717254,2,2111511,0,1,1,'C',1,0.881188,35,350947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',1.59339,187345047,163200,NULL,'2020-05-14 09:51:20',1589449880,NULL),(1940816019,15717254,2,2112245,0,1,1,'B',1,0.918969,36,423902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.97417,187341749,182584,NULL,'2020-05-14 06:34:26',1589438066,NULL),(1940835218,15717254,2,2036865,0,1,1,'B',1,0.91625,94,490583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.09564,187341689,477124,NULL,'2020-05-14 06:29:06',1589437746,NULL),(1956312070,15717254,2,1995048,0,1,1,'B',1,0.915805,73,489354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.72277,207830058,326232,NULL,'2022-06-24 08:35:51',1656059751,NULL),(1940840775,15717254,2,1612940,0,1,1,'A',1,0.94717,60,495897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.98094,187343738,403054,NULL,'2020-05-14 08:37:13',1589445433,NULL),(1950800773,15719860,2,1004566,0,1,1,'S',1,0.991228,12,222203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',3.24228,200571173,32100,NULL,'2021-08-06 17:33:48',1628271228,NULL),(1938415524,15725323,2,1656915,0,1,1,'C',1,0.876856,45,391912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 647, \"large_tick_hit\": 8, \"small_tick_hit\": 762, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 8, \"small_tick_hit\": 882}}',0.091768,184080455,539704,NULL,'2019-12-09 19:32:03',1575919923,NULL),(1939924707,15725323,2,1619215,0,1,1,'C',1,0.885522,58,433339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 418, \"large_tick_hit\": 125, \"small_tick_hit\": 772, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 125, \"small_tick_hit\": 876}}',0.23619,186081879,296716,NULL,'2020-03-30 17:59:49',1585591189,NULL),(1938520155,15725323,2,1773388,0,1,1,'B',1,0.902943,59,465762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 399, \"large_tick_hit\": 39, \"small_tick_hit\": 697, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 39, \"small_tick_hit\": 783}}',0.704271,184196884,353174,NULL,'2019-12-17 19:37:07',1576611427,NULL),(1940696194,15725323,2,1938195,1,1,1,'B',1,0.930446,72,475446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 553, \"large_tick_hit\": 65, \"small_tick_hit\": 800, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 65, \"small_tick_hit\": 857}}',0.75365,187072220,574680,NULL,'2020-05-04 16:25:26',1588609526,NULL),(1939961307,15725323,2,1847155,0,1,1,'B',1,0.90939,39,372547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',0.911954,186081372,234604,NULL,'2020-03-30 17:33:50',1585589630,NULL),(1939906760,15725323,2,1580336,0,1,1,'C',1,0.899576,64,445476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 352}}',1.55615,186081611,288432,NULL,'2020-03-30 17:46:23',1585590383,NULL),(1940744111,15725323,2,1845650,0,1,1,'A',1,0.966044,55,553056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',2.84903,187156330,173542,NULL,'2020-05-07 19:35:19',1588880119,NULL),(1938376409,15725323,2,1773385,0,1,1,'A',1,0.976364,195,754898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 671, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',6.24812,184080643,941434,NULL,'2019-12-09 19:48:53',1575920933,NULL),(1943686805,15731147,2,882805,0,1,1,'B',1,0.932358,103,503737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 550, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 49, \"small_tick_hit\": 590}}',2.29656,191041503,590468,NULL,'2020-09-25 12:18:14',1601036294,NULL),(1941775379,15731147,2,2452864,0,1,1,'B',1,0.904573,60,463005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 215, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',2.94476,188528240,224294,NULL,'2020-06-21 14:05:33',1592748333,NULL),(1943128920,15731147,2,476545,0,1,1,'B',1,0.926445,81,551892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 276, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',3.47715,190411323,380320,NULL,'2020-08-30 18:25:14',1598811914,NULL),(1941804483,15731411,2,1612940,0,1,1,'A',1,0.955975,93,515456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.70981,188645385,523736,NULL,'2020-06-25 15:13:35',1593098015,NULL),(1943810013,15732798,2,1388671,0,1,1,'C',1,0.877358,32,361619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 98, \"large_tick_hit\": 112, \"small_tick_hit\": 162, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 112, \"small_tick_hit\": 184}}',0.914684,191293202,79416,NULL,'2020-10-05 15:30:59',1601911859,NULL),(1938621145,15735015,2,2223474,0,1,1,'A',1,0.968902,150,620227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 466, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',5.7881,184286636,1019828,NULL,'2019-12-23 11:31:43',1577100703,NULL),(1938530627,15735015,2,1543175,0,1,1,'A',1,0.978548,105,675830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',9.85917,184270614,481472,NULL,'2019-12-22 12:47:18',1577018838,NULL),(1939643184,15735015,2,1972767,0,1,1,'S',1,0.990438,293,828525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',16.9227,185729800,2416614,NULL,'2020-03-16 11:21:44',1584357704,NULL),(1944383472,15735619,2,1906398,0,1,1,'B',1,0.937008,53,482912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',1.77279,192008878,281872,NULL,'2020-11-03 21:46:31',1604439991,NULL),(1961081279,15743874,2,1971059,0,1,1,'C',1,0.856209,49,445412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.3975,213845448,200864,NULL,'2023-08-18 16:38:16',1692376696,NULL),(1961118121,15743874,2,1612940,0,1,1,'A',1,0.94717,77,502622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.2219,213845479,468374,NULL,'2023-08-18 16:42:18',1692376938,NULL),(1943374311,15745161,2,1612940,0,1,1,'C',1,0.859119,28,350105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.271733,190697838,187064,NULL,'2020-09-11 15:49:40',1599839380,NULL),(1960166137,15748875,2,1971059,0,1,1,'B',1,0.913399,78,533167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.07447,212695108,281934,NULL,'2023-05-20 05:55:09',1684562109,NULL),(1940062820,15756880,2,1599007,0,1,1,'D',1,0.736196,16,20452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 250, \"large_tick_hit\": 60, \"small_tick_hit\": 170, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 60, \"small_tick_hit\": 226}}',0.04475,186174583,102580,NULL,'2020-04-03 08:56:22',1585904182,NULL),(1942478595,15763038,2,2069190,0,1,1,'B',1,0.920635,58,481551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 420, \"small_tick_hit\": 450, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',2.47036,189443085,519604,NULL,'2020-07-24 20:07:13',1595621233,NULL),(1938585991,15772594,2,2172049,0,1,1,'D',1,0.757895,16,286113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 176, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',0.086262,184192815,84404,NULL,'2019-12-17 14:22:43',1576592563,NULL),(1941446310,15777381,2,1297906,0,1,1,'B',1,0.939232,80,429613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 490, \"large_tick_hit\": 189, \"small_tick_hit\": 202, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 189, \"small_tick_hit\": 215}}',NULL,188161845,573128,NULL,'2020-06-09 06:03:53',1591682633,NULL),(1951851531,15777381,2,2646314,1,1,1,'C',1,0.875668,38,367038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',0.978828,201974188,240254,NULL,'2021-09-28 10:47:12',1632826032,NULL),(1940323716,15777381,2,391521,0,1,1,'B',1,0.928344,53,438524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 377, \"small_tick_hit\": 206, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',2.20582,186508904,348388,NULL,'2020-04-15 05:11:42',1586927502,NULL),(1939393065,15777381,2,1995048,0,1,1,'B',1,0.921713,78,514367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.25892,185331465,418622,NULL,'2020-02-23 04:28:52',1582432132,NULL),(1940344618,15777381,2,1604181,0,1,1,'A',1,0.963918,81,610595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"large_tick_hit\": 90, \"small_tick_hit\": 401, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 90, \"small_tick_hit\": 425}}',3.86483,186508956,847302,NULL,'2020-04-15 05:14:57',1586927697,NULL),(1938467091,15777381,2,1841187,0,1,1,'A',1,0.955319,157,766310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 633, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 48, \"small_tick_hit\": 671}}',4.58795,184204762,426810,NULL,'2019-12-18 09:25:04',1576661104,NULL),(1939490942,15777381,2,855076,0,1,1,'A',1,0.959612,106,615828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 215, \"large_tick_hit\": 66, \"small_tick_hit\": 313, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 66, \"small_tick_hit\": 328}}',6.87388,185625536,301442,NULL,'2020-03-11 11:14:44',1583925284,NULL),(1950287492,15777381,2,2628988,1,1,1,'A',1,0.979943,101,664960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 385}}',10.1888,199946848,386382,NULL,'2021-07-16 07:06:16',1626419176,NULL),(1953239640,15784059,2,208740,0,1,1,'B',1,0.935484,75,473416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 573, \"large_tick_hit\": 268, \"small_tick_hit\": 522, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 268, \"small_tick_hit\": 565}}',0.640058,203851839,780768,NULL,'2021-12-13 14:18:37',1639405117,NULL),(1939299103,15787595,2,51087,0,1,1,'D',1,0.643092,15,296697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 90, \"large_tick_hit\": 13, \"small_tick_hit\": 288, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',0.051188,185235767,39262,NULL,'2020-02-17 17:55:32',1581962132,NULL),(1938952030,15788607,2,1612939,0,1,1,'D',1,0.837389,24,314762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.168481,184677308,222092,NULL,'2020-01-15 02:30:57',1579055457,NULL),(1939164873,15788607,2,1612940,0,1,1,'S',1,0.997484,267,885100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.635,185117460,2171426,NULL,'2020-02-10 23:38:51',1581377931,NULL),(1941955895,15794769,2,910459,0,1,1,'B',1,0.937888,58,835424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',3.27244,188775787,70000,NULL,'2020-06-30 11:13:17',1593515597,NULL),(1942873598,15802892,2,1245883,0,1,1,'D',1,0.849802,44,541840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 46, \"large_tick_hit\": 29, \"small_tick_hit\": 140, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 29, \"small_tick_hit\": 168}}',0.68564,190009756,26668,NULL,'2020-08-15 06:42:09',1597473729,NULL),(1941002197,15802914,2,1951848,0,1,1,'A',1,0.974077,115,636201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 386, \"large_tick_hit\": 49, \"small_tick_hit\": 805, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 49, \"small_tick_hit\": 826}}',3.23363,187425496,669866,NULL,'2020-05-16 22:56:34',1589669794,NULL),(1938538531,15802914,2,848233,0,1,1,'A',1,0.966314,113,658261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 130, \"small_tick_hit\": 641, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 130, \"small_tick_hit\": 667}}',3.77814,184244814,379298,NULL,'2019-12-20 22:18:19',1576880299,NULL),(1940971106,15802914,2,2149120,0,1,1,'A',1,0.961714,138,700819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 674, \"large_tick_hit\": 16, \"small_tick_hit\": 993, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',5.20596,187426827,1269119,NULL,'2020-05-16 23:55:56',1589673356,NULL),(1940901855,15802914,2,1261691,0,1,1,'S',1,0.996276,213,903829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',10.0018,187425009,852370,NULL,'2020-05-16 22:36:39',1589668599,NULL),(1940971089,15802914,2,2149120,1,1,1,'S',1,0.991429,449,881046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 16, \"small_tick_hit\": 1032, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',12.7363,187426620,4357840,NULL,'2020-05-16 23:47:52',1589672872,NULL),(1961292665,15809466,2,2571858,1,1,1,'D',1,0.774707,507,409217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 1657, \"large_tick_hit\": 4, \"small_tick_hit\": 385, \"small_tick_miss\": 362}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,214274638,9819026,NULL,'2023-09-24 09:49:20',1695548960,NULL),(1955066049,15809466,2,2606227,1,1,1,'A',1,0.968652,104,612917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',3.67605,206113470,490448,NULL,'2022-03-29 08:47:24',1648543644,NULL),(1955510358,15809466,2,2522354,1,1,1,'A',1,0.967742,77,522923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',5.22602,206720617,644184,NULL,'2022-04-28 11:31:14',1651145474,NULL),(1957341993,15809466,2,2236488,0,1,1,'C',1,0.865,24,254665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 115, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',5.32311,209041594,80962,NULL,'2022-08-28 12:06:24',1661688384,NULL),(1955008888,15809466,2,1373441,0,1,1,'A',1,0.970547,71,546713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',5.55846,206131370,621496,NULL,'2022-03-30 07:59:43',1648627183,NULL),(1955041967,15809466,2,1966451,0,1,1,'A',1,0.962759,106,547949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 434, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 275}}',5.56796,206113507,798792,NULL,'2022-03-29 08:51:53',1648543913,NULL),(1955104300,15809466,2,1288499,1,1,1,'A',1,0.960417,49,475539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',5.83301,206152195,279450,NULL,'2022-03-31 12:28:38',1648729718,NULL),(1949293945,15809466,2,2202020,0,1,1,'B',1,0.930233,64,560296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"small_tick_hit\": 32, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',6.11677,198524619,137148,NULL,'2021-05-30 04:00:19',1622347219,NULL),(1955059593,15809466,2,2245776,0,1,1,'B',1,0.918919,45,397755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 159, \"small_tick_hit\": 79, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',6.34595,206113571,130474,NULL,'2022-03-29 08:58:29',1648544309,NULL),(1955048033,15809466,2,2223734,0,1,1,'B',1,0.930769,48,454888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"small_tick_hit\": 88, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',6.72421,206113601,160120,NULL,'2022-03-29 09:00:59',1648544459,NULL),(1955538181,15809466,2,186184,0,1,1,'A',1,0.973312,99,565736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 437, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',7.45898,206752394,740042,NULL,'2022-04-30 03:42:33',1651290153,NULL),(1955072177,15809466,2,1201506,0,1,1,'A',1,0.955,48,490361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',7.53829,206113656,143734,NULL,'2022-03-29 09:05:38',1648544738,NULL),(1959021914,15809466,2,1992558,0,1,1,'B',1,0.916318,62,465632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 142, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',7.74821,211290950,151162,NULL,'2023-01-30 16:54:07',1675097647,NULL),(1955067416,15809466,2,1180881,0,1,1,'S',1,0.986301,50,582728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',8.22733,206113643,160216,NULL,'2022-03-29 09:04:52',1648544692,NULL),(1955097323,15809466,2,1269264,0,1,1,'A',1,0.960784,52,575080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',8.7214,206113671,175182,NULL,'2022-03-29 09:06:44',1648544804,NULL),(1955066288,15809466,2,1180149,0,1,1,'A',1,0.958333,51,514470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',9.4192,206113617,162914,NULL,'2022-03-29 09:02:38',1648544558,NULL),(1959024538,15809466,2,774761,1,1,1,'S',1,0.983051,136,685202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 447, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 456}}',10.3571,211290792,1297182,NULL,'2023-01-30 16:37:31',1675096651,NULL),(1958206295,15809466,2,667498,0,1,1,'A',1,0.967638,52,509892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',10.5549,210215735,129536,NULL,'2022-11-13 13:58:16',1668347896,NULL),(1955067152,15809466,2,1180311,0,1,1,'S',1,0.984772,82,955299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',10.9309,206113625,148960,NULL,'2022-03-29 09:03:27',1648544607,NULL),(2866841093,15809466,2,2202585,0,1,1,'B',1,0.923379,48,503231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',11.2658,216890380,193758,NULL,'2024-05-21 12:38:24',1716295104,NULL),(1959061434,15809466,2,429087,0,1,1,'A',1,0.960998,112,606984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',11.2789,211290828,735916,NULL,'2023-01-30 16:40:58',1675096858,NULL),(1958975960,15809466,2,1417471,1,1,1,'A',1,0.961326,107,600704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 261}}',11.4629,211290871,462964,NULL,'2023-01-30 16:45:44',1675097144,NULL),(1959050237,15809466,2,1251246,1,1,1,'S',1,0.996117,184,858223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 236}}',11.4744,211290769,1116838,NULL,'2023-01-30 16:35:10',1675096510,NULL),(1958269904,15809466,2,1220325,0,1,1,'S',1,0.980843,36,607648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 77, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',12.0567,210215695,73432,NULL,'2022-11-13 13:56:08',1668347768,NULL),(1961937824,15809466,2,1525893,0,1,1,'A',1,0.976096,105,596790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',12.2846,214992332,659052,NULL,'2023-11-28 04:14:05',1701144845,NULL),(1955105112,15809466,2,1854033,0,1,1,'S',1,0.994819,142,969755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.522,206113698,305980,NULL,'2022-03-29 09:09:55',1648544995,NULL),(2866820837,15809466,2,2201996,0,1,1,'A',1,0.954839,83,621914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',12.5701,216890348,204486,NULL,'2024-05-21 12:33:39',1716294819,NULL),(1955089637,15809466,2,1827144,0,1,1,'A',1,0.96732,143,940124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 21, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 21, \"small_tick_hit\": 160}}',12.9313,206113720,396550,NULL,'2022-03-29 09:11:27',1648545087,NULL),(1950709642,15809466,2,2236499,0,1,1,'S',1,0.984456,47,701942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',13.6686,200430025,97178,NULL,'2021-08-02 05:11:37',1627881097,NULL),(1955347039,15809466,2,1869936,0,1,1,'S',1,0.992481,108,690734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',13.9979,206429932,627558,NULL,'2022-04-14 04:20:44',1649910044,NULL),(1959024143,15809466,2,1155150,0,1,1,'S',1,0.983283,157,666634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 405, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 245}}',14.0802,211290908,1069668,NULL,'2023-01-30 16:49:53',1675097393,NULL),(1958247769,15809466,2,1494387,0,1,1,'S',1,0.994859,106,817463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',14.4514,210215675,300554,NULL,'2022-11-13 13:55:10',1668347710,NULL),(1958197132,15809466,2,2236495,0,1,1,'A',1,0.954545,50,537671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',15.228,210215755,121956,NULL,'2022-11-13 13:59:53',1668347993,NULL),(1955058793,15809466,2,2245770,0,1,1,'S',1,0.983051,131,953436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',15.2398,206113547,336370,NULL,'2022-03-29 08:56:21',1648544181,NULL),(1959039248,15809466,2,2760263,1,1,1,'S',1,0.985735,157,715468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',15.3012,211290936,1209546,NULL,'2023-01-30 16:52:26',1675097546,NULL),(1959030024,15809466,2,2335826,1,1,1,'S',1,0.987028,242,695765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',15.6217,211290887,2019438,NULL,'2023-01-30 16:48:00',1675097280,NULL),(1955020738,15809466,2,1675831,0,1,1,'S',1,0.994065,155,957707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.3098,206113783,606140,NULL,'2022-03-29 09:15:47',1648545347,NULL),(1955066305,15809466,2,2606688,1,1,1,'S',1,0.984952,276,755195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',17.0101,206131280,2312278,NULL,'2022-03-30 07:50:05',1648626605,NULL),(1955253898,15809466,2,1941025,1,1,1,'S',1,0.99802,241,959215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',17.234,206429940,1338066,NULL,'2022-04-14 04:21:57',1649910117,NULL),(1955075767,15809466,2,2631590,1,1,1,'S',1,0.997183,217,825773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',17.3002,206131309,2251568,NULL,'2022-03-30 07:52:53',1648626773,NULL),(1955091701,15809466,2,1617643,0,1,1,'S',1,0.990385,152,958379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.5439,206113681,584558,NULL,'2022-03-29 09:07:43',1648544863,NULL),(1955093142,15809466,2,1619998,1,1,1,'S',1,0.992114,316,962093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',17.776,206113751,2432742,NULL,'2022-03-29 09:13:52',1648545232,NULL),(1955015487,15809466,2,2472512,1,1,1,'X',1,1,273,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',18.4995,206131242,1363542,NULL,'2022-03-30 07:46:45',1648626405,NULL),(1955046661,15809466,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,206113584,277668,NULL,'2022-03-29 08:59:48',1648544388,NULL),(1959062467,15809466,2,1272042,1,1,1,'S',1,0.998523,331,959426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',19.3062,211290666,2660174,NULL,'2023-01-30 16:25:29',1675095929,NULL),(1959063037,15809466,2,1273636,1,1,1,'S',1,0.984021,247,776847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',23.2354,211290692,2000190,NULL,'2023-01-30 16:27:36',1675096056,NULL),(1945240081,15815570,2,2036865,0,1,1,'C',1,0.89,51,407462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.858249,193130626,286002,NULL,'2020-12-15 12:02:25',1608033745,NULL),(1948924132,15818346,2,1612940,0,1,1,'A',1,0.953459,118,564820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.47488,197993287,619786,NULL,'2021-05-14 16:51:56',1621011116,NULL),(1941582034,15819360,2,683782,0,1,1,'C',1,0.863931,35,390260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.12189,188354961,90044,NULL,'2020-06-15 19:08:04',1592248084,NULL),(1938749515,15824548,2,2149120,0,1,1,'A',1,0.96,140,613084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 671, \"large_tick_hit\": 15, \"small_tick_hit\": 994, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',2.5022,184583215,1059856,NULL,'2020-01-09 13:31:10',1578576670,NULL),(1939300649,15824548,2,1442774,0,1,1,'A',1,0.97557,162,813058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.93094,185290973,583226,NULL,'2020-02-21 03:28:00',1582255680,NULL),(1938619228,15826068,2,1947217,0,1,1,'C',1,0.855735,38,357679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 450, \"large_tick_hit\": 25, \"small_tick_hit\": 480, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.158562,184297434,296308,NULL,'2019-12-23 23:45:21',1577144721,NULL),(1939161453,15826068,2,2249719,0,1,1,'D',1,0.844697,27,358837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 149, \"small_tick_hit\": 297, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',1.12138,185063638,78570,NULL,'2020-02-08 01:10:11',1581124211,NULL),(1938617527,15826190,2,1947217,0,1,1,'D',1,0.818996,55,353153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 447, \"large_tick_hit\": 20, \"small_tick_hit\": 447, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.131227,184292677,351222,NULL,'2019-12-23 18:41:00',1577126460,NULL),(1940487497,15826190,2,1977326,0,1,1,'C',1,0.863764,31,369164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.719011,186817297,176224,NULL,'2020-04-25 20:50:13',1587847813,NULL),(1938629942,15828426,2,1612940,0,1,1,'D',1,0.826415,39,360435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.198529,184300594,186012,NULL,'2019-12-24 04:06:25',1577160385,NULL),(1938707058,15828426,2,1977326,0,1,1,'D',1,0.808989,42,369406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 245, \"small_tick_hit\": 331, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',0.532582,184300630,175990,NULL,'2019-12-24 04:10:01',1577160601,NULL),(1940801584,15828426,2,1513622,0,1,1,'A',1,0.964783,105,599365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 389, \"large_tick_hit\": 94, \"small_tick_hit\": 695, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 722}}',2.44401,187228517,532038,NULL,'2020-05-10 10:39:00',1589107140,NULL),(1945373029,15830822,2,1977510,0,1,1,'C',1,0.8625,54,422363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 263, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.40207,193217413,168506,NULL,'2020-12-18 13:40:01',1608298801,NULL),(1939506770,15831962,2,2036865,0,1,1,'S',1,0.98375,175,755534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.9516,185485426,1215432,NULL,'2020-03-02 20:13:47',1583180027,NULL),(1938668118,15836786,2,1380854,0,1,1,'D',1,0.784993,17,305903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',0.338402,184352351,124802,NULL,'2019-12-27 06:32:32',1577428352,NULL),(1938719581,15836786,2,2249720,0,1,1,'D',1,0.823105,13,305264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 160, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',0.395223,184352327,77900,NULL,'2019-12-27 06:30:14',1577428214,NULL),(1938861700,15836786,2,1972767,0,1,1,'A',1,0.94741,97,527126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 498, \"large_tick_hit\": 48, \"small_tick_hit\": 643, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.47953,184693757,623386,NULL,'2020-01-16 06:35:37',1579156537,NULL),(1938772721,15836786,2,1947217,0,1,1,'A',1,0.96595,78,540687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 547, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.02146,184617041,633914,NULL,'2020-01-11 13:01:23',1578747683,NULL),(1938719456,15836786,2,2249719,1,1,1,'A',1,0.94697,58,529330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"small_tick_hit\": 338, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',5.75924,184352247,157920,NULL,'2019-12-27 06:19:58',1577427598,NULL),(1938637567,15836786,2,1612940,0,1,1,'A',1,0.966038,114,586995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.46564,184322427,737582,NULL,'2019-12-25 13:02:47',1577278967,NULL),(1939277549,15836786,2,1773385,0,1,1,'S',1,0.984545,221,882032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 34, \"small_tick_hit\": 676, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',8.16735,185229798,1487360,NULL,'2020-02-17 09:18:29',1581931109,NULL),(1939290748,15836786,2,1442771,0,1,1,'S',1,0.988782,191,957744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.18331,185229749,436176,NULL,'2020-02-17 09:13:04',1581930784,NULL),(1939299289,15836786,2,1442774,1,1,1,'S',1,0.991857,244,956863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.1969,185229764,1124482,NULL,'2020-02-17 09:14:54',1581930894,NULL),(1938669470,15836786,2,1382466,0,1,1,'A',1,0.972973,128,713380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',11.318,184336785,410180,NULL,'2019-12-26 10:39:02',1577356742,NULL),(1938814533,15836786,2,1977326,0,1,1,'A',1,0.976124,168,745177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',16.301,184617319,736080,NULL,'2020-01-11 13:18:10',1578748690,NULL),(1941054003,15840314,2,21010,0,1,1,'B',1,0.933905,142,30052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1509, \"small_tick_hit\": 342, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.249495,187700506,705366,NULL,'2020-05-25 02:08:40',1590372520,NULL),(1951295499,15840314,2,21010,0,1,1,'B',1,0.939455,240,229229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1533, \"small_tick_hit\": 329, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',1.30457,201297154,2507866,NULL,'2021-09-01 14:39:47',1630507187,NULL),(1940100727,15840314,2,1612940,0,1,1,'B',1,0.932076,74,473823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.37992,186193888,377954,NULL,'2020-04-04 00:42:38',1585960958,NULL),(1940036676,15840314,2,1582617,0,1,1,'S',1,0.988268,279,190484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"large_tick_hit\": 91, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',4.37709,186224918,420770,NULL,'2020-04-05 04:57:34',1586062654,NULL),(1940036688,15840314,2,1582617,0,1,1,'S',1,0.984817,258,760531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 91, \"small_tick_hit\": 873, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',5.16341,186224987,1018958,NULL,'2020-04-05 05:02:28',1586062948,NULL),(1938657540,15840314,2,736217,0,1,1,'A',1,0.97032,296,763714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"small_tick_hit\": 1182, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',6.67113,184342181,2005988,NULL,'2019-12-26 16:39:34',1577378374,NULL),(1938646978,15840314,2,40199,0,1,1,'S',1,0.985294,155,807935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',12.1194,184342152,495744,NULL,'2019-12-26 16:37:21',1577378241,NULL),(1947556612,15841159,2,2873033,0,1,1,'D',1,0.803571,24,271533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 87, \"large_tick_hit\": 15, \"small_tick_hit\": 78, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 15, \"small_tick_hit\": 98}}',2.21482,196197993,61264,NULL,'2021-03-22 23:39:22',1616456362,NULL),(1947447491,15841159,2,1667976,0,1,1,'B',1,0.913043,95,482149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',4.53541,196197761,399388,NULL,'2021-03-22 23:28:09',1616455689,NULL),(1947810432,15841159,2,2845743,0,1,1,'A',1,0.945813,43,520825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 77, \"large_tick_hit\": 6, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',11.2405,196470454,88142,NULL,'2021-03-30 23:54:32',1617148472,NULL),(1947489211,15841159,2,2024650,0,1,1,'A',1,0.971033,193,714614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',13.4579,196197947,1288572,NULL,'2021-03-22 23:37:06',1616456226,NULL),(1947439094,15841159,2,2651898,1,1,1,'A',1,0.979592,162,708972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 10, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',13.652,196197688,718098,NULL,'2021-03-22 23:24:31',1616455471,NULL),(1947489193,15841159,2,2830005,1,1,1,'S',1,0.988863,468,858003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 715, \"large_tick_hit\": 66, \"small_tick_hit\": 906, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}}',17.3137,196197625,5932100,NULL,'2021-03-22 23:21:53',1616455313,NULL),(1947532719,15841159,2,2848544,1,1,1,'S',1,0.994318,75,961055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',17.4646,196197867,137920,NULL,'2021-03-22 23:33:10',1616455990,NULL),(1947447384,15841159,2,1667973,1,1,1,'S',1,0.988907,187,860844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 29, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',19.5458,196197811,1135658,NULL,'2021-03-22 23:30:20',1616455820,NULL),(1947480423,15841159,2,2537382,1,1,1,'S',1,0.985714,213,788951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 16, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}}',20.0269,196266621,1168810,NULL,'2021-03-24 23:17:26',1616627846,NULL),(1949179545,15841159,2,2860307,1,1,1,'S',1,0.995385,223,963167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',20.135,198381051,954184,NULL,'2021-05-25 21:29:11',1621978151,NULL),(1947952798,15841159,2,1612940,0,1,1,'S',1,0.988679,274,882835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',22.0086,196903207,2207652,NULL,'2021-04-13 01:07:57',1618276077,NULL),(1941395860,15842307,2,763440,0,1,1,'D',1,0.797274,21,320825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.138405,187917666,104838,NULL,'2020-06-01 00:24:18',1590971058,NULL),(1947174182,15842307,2,2842545,0,1,1,'B',1,0.93895,87,572846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 265, \"large_tick_hit\": 48, \"small_tick_hit\": 456, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 48, \"small_tick_hit\": 493}}',4.154,195682925,358508,NULL,'2021-03-07 02:23:05',1615083785,NULL),(1939605469,15842798,2,572545,0,1,1,'A',1,0.94518,70,514884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 662, \"small_tick_hit\": 838, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 893}}',1.38454,185639294,692252,NULL,'2020-03-12 06:09:09',1583993349,NULL),(1939570110,15842798,2,58448,0,1,1,'B',1,0.937893,68,520798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 529, \"small_tick_hit\": 815, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 877}}',1.4156,185639496,630354,NULL,'2020-03-12 06:42:21',1583995341,NULL),(1939515304,15842798,2,2072322,1,1,1,'B',1,0.922687,89,432632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',1.69693,185639314,498538,NULL,'2020-03-12 06:12:29',1583993549,NULL),(1938707732,15842798,2,2202020,0,1,1,'A',1,0.976744,95,745510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',11.6615,184331659,223668,NULL,'2019-12-26 00:58:05',1577321885,NULL),(1939470626,15843579,2,1995048,0,1,1,'B',1,0.939439,91,547963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.35097,185473930,363122,NULL,'2020-03-02 01:12:54',1583111574,NULL),(1939459914,15843579,2,2036865,0,1,1,'A',1,0.95625,98,569012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.7421,185473962,654544,NULL,'2020-03-02 01:16:12',1583111772,NULL),(1942387647,15850320,2,1863203,1,1,1,'C',1,0.894737,75,384316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 518, \"large_tick_hit\": 119, \"small_tick_hit\": 281, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 119, \"small_tick_hit\": 309}}',0.533613,189308712,485406,NULL,'2020-07-19 20:53:08',1595191988,NULL),(1938641723,15850320,2,1856878,0,1,1,'B',1,0.926175,65,508502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 329, \"large_tick_hit\": 7, \"small_tick_hit\": 630, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 685}}',1.64454,184425565,314384,NULL,'2019-12-31 04:30:46',1577766646,NULL),(1942318075,15850320,2,1778357,0,1,1,'B',1,0.915174,73,545263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 504, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 13, \"small_tick_hit\": 556}}',1.74694,189308823,437532,NULL,'2020-07-19 20:58:01',1595192281,NULL),(1942332929,15850320,2,1951736,0,1,1,'A',1,0.971631,176,971701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 918, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',12.6221,189308362,652257,NULL,'2020-07-19 20:38:45',1595191125,NULL),(1941720066,15857730,2,2036865,0,1,1,'A',1,0.9475,64,488163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.51276,188534852,403906,NULL,'2020-06-21 18:34:35',1592764475,NULL),(1938601468,15857985,2,1596855,0,1,1,'A',1,0.979656,136,775008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 17, \"small_tick_hit\": 413, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',15.7686,184365952,425054,NULL,'2019-12-27 23:51:56',1577490716,NULL),(1956107521,15857985,2,3513506,1,1,1,'S',1,0.987387,441,884096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 40, \"small_tick_hit\": 539, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 551}}',20.8949,207474716,4773722,NULL,'2022-06-06 15:44:54',1654530294,NULL),(1941553642,15858517,2,1612940,0,1,1,'C',1,0.857862,23,322074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.203885,188276547,170862,NULL,'2020-06-13 03:42:27',1592019747,NULL),(1943283141,15858517,2,1933464,0,1,1,'A',1,0.942511,79,565848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',2.81482,190538483,237470,NULL,'2020-09-04 21:40:14',1599255614,NULL),(1942233767,15862982,2,1972767,0,1,1,'B',1,0.920319,86,486311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 615, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',1.59912,189088698,518554,NULL,'2020-07-11 18:24:56',1594491896,NULL),(1942293488,15862982,2,1509440,0,1,1,'A',1,0.961818,73,576376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',3.75459,189089701,242854,NULL,'2020-07-11 19:12:18',1594494738,NULL),(1942196359,15862982,2,12789,0,1,1,'A',1,0.961131,79,570512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',6.33428,189089948,277250,NULL,'2020-07-11 19:22:59',1594495379,NULL),(1940462745,15865840,2,2036865,0,1,1,'A',1,0.94,69,521172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.06671,186822227,445698,NULL,'2020-04-26 00:46:37',1587861997,NULL),(1938695908,15881282,2,1804122,1,1,1,'S',1,0.981908,243,222442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 28, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',11.2634,184434164,329781,NULL,'2019-12-31 16:42:01',1577810521,NULL),(1939895687,15890729,2,21677,0,1,1,'B',1,0.930769,76,389523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 527, \"large_tick_hit\": 76, \"small_tick_hit\": 123, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 76, \"small_tick_hit\": 133}}',1.97838,186000829,703930,NULL,'2020-03-27 13:22:37',1585315357,NULL),(1939603015,15890729,2,90220,0,1,1,'C',1,0.895277,41,394313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 216, \"large_tick_hit\": 47, \"small_tick_hit\": 173, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 200}}',2.42012,185648170,187346,NULL,'2020-03-12 17:51:37',1584035497,NULL),(1939908586,15890729,2,358746,0,1,1,'A',1,0.944076,121,500897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 566, \"small_tick_hit\": 430, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',3.19413,186000940,838380,NULL,'2020-03-27 13:28:06',1585315686,NULL),(1940312452,15890729,2,41499,1,1,1,'B',1,0.92876,37,413814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 223, \"large_tick_hit\": 19, \"small_tick_hit\": 110, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 19, \"small_tick_hit\": 124}}',3.62275,186518902,205188,NULL,'2020-04-15 14:40:45',1586961645,NULL),(1941492514,15890729,2,683753,0,1,1,'B',1,0.927711,30,387573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 145, \"large_tick_hit\": 26, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',4.30705,188193703,104180,NULL,'2020-06-10 08:43:27',1591778607,NULL),(1939861585,15890729,2,1492588,0,1,1,'A',1,0.963496,76,529294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 440, \"large_tick_hit\": 31, \"small_tick_hit\": 400, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 31, \"small_tick_hit\": 414}}',4.37348,185972375,597116,NULL,'2020-03-26 09:13:18',1585213998,NULL),(1939700323,15890729,2,1448030,1,1,1,'A',1,0.976088,177,622519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 730, \"large_tick_hit\": 26, \"small_tick_hit\": 836, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 26, \"small_tick_hit\": 855}}',4.83304,185801899,1809960,NULL,'2020-03-19 13:31:28',1584624688,NULL),(1939686673,15890729,2,1224677,1,1,1,'A',1,0.967419,59,479778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 267, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 120}}',5.15817,185657787,335610,NULL,'2020-03-13 07:15:05',1584083705,NULL),(1939866897,15890729,2,574139,0,1,1,'A',1,0.96929,65,508497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 376, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',5.26671,185826554,485038,NULL,'2020-03-20 12:43:16',1584708196,NULL),(1939976781,15890729,2,2271055,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',5.26694,186001001,45282,NULL,'2020-03-27 13:30:07',1585315807,NULL),(1940169463,15890729,2,30524,1,1,1,'A',1,0.945887,69,522918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 254, \"large_tick_hit\": 14, \"small_tick_hit\": 169, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 14, \"small_tick_hit\": 184}}',5.7085,186468304,412786,NULL,'2020-04-13 19:07:57',1586804877,NULL),(1939577919,15890729,2,223973,0,1,1,'S',1,0.991195,118,784310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 551, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',6.15247,185648784,348462,NULL,'2020-03-12 18:23:03',1584037383,NULL),(1939603044,15890729,2,90221,1,1,1,'A',1,0.970123,72,635208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 126, \"large_tick_hit\": 91, \"small_tick_hit\": 335, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 346}}',6.64315,185648145,214786,NULL,'2020-03-12 17:49:58',1584035398,NULL),(1939704580,15890729,2,216058,1,1,1,'A',1,0.975952,106,618245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 172}}',6.90892,185657799,634870,NULL,'2020-03-13 07:17:06',1584083826,NULL),(1939323281,15890729,2,821810,0,1,1,'A',1,0.96798,132,667738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"large_tick_hit\": 29, \"small_tick_hit\": 452, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 470}}',7.19589,185244453,503564,NULL,'2020-02-18 07:00:18',1582009218,NULL),(1940256189,15890729,2,449639,1,1,1,'A',1,0.976337,161,650356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 548, \"small_tick_hit\": 566, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 581}}',7.54931,186468268,1587692,NULL,'2020-04-13 19:05:43',1586804743,NULL),(1943021891,15890729,2,2199303,1,1,1,'B',1,0.939164,46,439717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 150, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 104}}',7.81268,190201291,153346,NULL,'2020-08-22 17:25:07',1598117107,NULL),(1939976723,15890729,2,2271054,1,1,1,'B',1,0.93038,33,472606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 62, \"large_tick_hit\": 17, \"small_tick_hit\": 215, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',7.90397,186000976,57210,NULL,'2020-03-27 13:29:18',1585315758,NULL),(1939726617,15890729,2,1491765,1,1,1,'S',1,0.982363,73,624310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',8.34568,185649239,492148,NULL,'2020-03-12 18:50:09',1584039009,NULL),(1939632868,15890729,2,18273,1,1,1,'S',1,0.982582,218,831594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 573, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 588}}',9.03935,185801738,1310446,NULL,'2020-03-19 13:24:18',1584624258,NULL),(1939657169,15890729,2,1161438,1,1,1,'A',1,0.975275,74,634112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',9.57003,185657776,287642,NULL,'2020-03-13 07:14:04',1584083644,NULL),(1939638236,15890729,2,1525052,0,1,1,'S',1,0.984301,130,720327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',9.61977,185665418,826050,NULL,'2020-03-13 15:32:23',1584113543,NULL),(1939497168,15890729,2,1520391,1,1,1,'A',1,0.975293,115,744415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 6, \"small_tick_hit\": 449, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 465}}',10.1402,185648823,566002,NULL,'2020-03-12 18:25:52',1584037552,NULL),(1939523528,15890729,2,30771,0,1,1,'A',1,0.976623,221,819630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 76, \"small_tick_hit\": 429, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 76, \"small_tick_hit\": 444}}',10.3504,185648269,990082,NULL,'2020-03-12 17:56:28',1584035788,NULL),(1939674191,15890729,2,163892,0,1,1,'A',1,0.974684,83,953192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',10.6675,185649139,145108,NULL,'2020-03-12 18:43:45',1584038625,NULL),(1939508998,15890729,2,1118550,0,1,1,'S',1,0.994358,213,877533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 44, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',10.8074,185648870,881148,NULL,'2020-03-12 18:28:34',1584037714,NULL),(1939675742,15890729,2,2196989,1,1,1,'S',1,0.993208,331,824142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 186, \"small_tick_hit\": 739, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 186, \"small_tick_hit\": 744}}',11.4367,185649543,1813610,NULL,'2020-03-12 19:09:03',1584040143,NULL),(1939692570,15890729,2,187995,1,1,1,'S',1,0.999285,498,962181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 171, \"small_tick_hit\": 899, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 171, \"small_tick_hit\": 900}}',11.8717,185801613,3082426,NULL,'2020-03-19 13:18:12',1584623892,NULL),(1939657296,15890729,2,1161761,1,1,1,'X',1,1,146,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',13.0501,185657764,434250,NULL,'2020-03-13 07:13:00',1584083580,NULL),(1939620917,15890729,2,614217,0,1,1,'S',1,0.990654,145,843991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 30, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',13.2956,185649267,583888,NULL,'2020-03-12 18:51:59',1584039119,NULL),(1939723657,15890729,2,824719,0,1,1,'S',1,0.994302,262,917066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 112, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',13.3473,185648933,873604,NULL,'2020-03-12 18:32:48',1584037968,NULL),(1939663888,15890729,2,712859,0,1,1,'S',1,0.99654,155,958648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',13.6043,185657864,480078,NULL,'2020-03-13 07:24:30',1584084270,NULL),(1939640048,15890729,2,2057792,1,1,1,'S',1,0.984076,180,779397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 314}}',13.7221,185649002,1032194,NULL,'2020-03-12 18:36:38',1584038198,NULL),(1939500283,15890729,2,108554,1,1,1,'S',1,0.997938,189,963478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 75, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 75, \"small_tick_hit\": 296}}',13.8691,185648113,311678,NULL,'2020-03-12 17:48:17',1584035297,NULL),(1939691965,15890729,2,1242071,0,1,1,'S',1,0.991803,157,847908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',13.8711,185649299,563148,NULL,'2020-03-12 18:53:57',1584039237,NULL),(1939642242,15890729,2,1132689,0,1,1,'S',1,0.996305,349,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',13.9922,185657916,3097894,NULL,'2020-03-13 07:31:50',1584084710,NULL),(1939577025,15890729,2,1464101,0,1,1,'A',1,0.978934,196,842404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 527, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 542}}',14.3972,185648304,800386,NULL,'2020-03-12 17:58:18',1584035898,NULL),(1939980414,15890729,2,1706333,1,1,1,'S',1,0.99623,351,960080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 706, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',14.4438,186098761,2311344,NULL,'2020-03-31 11:09:46',1585652986,NULL),(1939651961,15890729,2,1751415,1,1,1,'S',1,0.995726,300,947236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 630}}',15.0709,185729081,1661234,NULL,'2020-03-16 10:30:14',1584354614,NULL),(1939989683,15890729,2,1513238,0,1,1,'S',1,0.991971,400,840128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"large_tick_hit\": 43, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 541}}',15.8077,186098702,4183972,NULL,'2020-03-31 11:06:38',1585652798,NULL),(1939950832,15890729,2,196775,1,1,1,'S',1,0.995406,289,966410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 27, \"small_tick_hit\": 364}}',16.0164,186000588,1455246,NULL,'2020-03-27 13:10:36',1585314636,NULL),(1939617742,15890729,2,98731,1,1,1,'S',1,0.988976,206,875780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 13, \"small_tick_hit\": 366}}',17.0324,185657890,1172180,NULL,'2020-03-13 07:27:37',1584084457,NULL),(1939895394,15890729,2,21676,1,1,1,'S',1,0.989262,350,832284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 137, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 137, \"small_tick_hit\": 220}}',20.592,186000776,2608594,NULL,'2020-03-27 13:20:21',1585315221,NULL),(1939672547,15890729,2,163890,0,1,1,'S',1,0.986254,95,955717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',22.4071,185649156,171500,NULL,'2020-03-12 18:44:47',1584038687,NULL),(1939917650,15890729,2,33929,1,1,1,'S',1,0.994723,170,847039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 67, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 67, \"small_tick_hit\": 116}}',23.1083,186098810,739710,NULL,'2020-03-31 11:12:25',1585653145,NULL),(1940188906,15890729,2,683782,0,1,1,'S',1,0.99568,149,960428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',24.7698,186489494,443128,NULL,'2020-04-14 13:46:07',1586871967,NULL),(1939833442,15890729,2,490367,0,1,1,'S',1,0.982379,107,881096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',25.0228,185972138,318930,NULL,'2020-03-26 08:56:19',1585212979,NULL),(1939778999,15893391,2,1995048,0,1,1,'B',1,0.930576,47,467756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.0905,185858810,280164,NULL,'2020-03-21 18:19:57',1584814797,NULL),(1938726363,15893409,2,1612940,0,1,1,'B',1,0.910692,86,494102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.75093,184455461,548874,NULL,'2020-01-01 22:51:18',1577919078,NULL),(1942988383,15893409,2,1256135,0,1,1,'A',1,0.972603,126,747945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.27068,190226175,259230,NULL,'2020-08-23 16:01:11',1598198471,NULL),(1938763079,15893409,2,375899,0,1,1,'A',1,0.977564,153,798724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.12908,184541656,676134,NULL,'2020-01-06 19:01:50',1578337310,NULL),(1938980383,15893409,2,636655,0,1,1,'S',1,0.985025,197,890125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 48, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 369}}',10.2719,184869778,495594,NULL,'2020-01-26 18:08:29',1580062109,NULL),(1938776057,15893409,2,2165823,1,1,1,'S',1,0.98646,241,894784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',12.4408,184541630,1478264,NULL,'2020-01-06 19:00:22',1578337222,NULL),(1938802972,15893409,2,2036865,0,1,1,'A',1,0.96625,301,812275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.7034,184522733,2285618,NULL,'2020-01-05 16:41:32',1578242492,NULL),(1939593814,15893877,2,1633127,1,1,1,'X',1,1,301,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 424}}',NULL,185589346,1492704,NULL,'2020-03-09 02:51:01',1583722261,NULL),(1939077905,15893877,2,1951720,1,1,1,'S',1,0.991095,200,802970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 27, \"small_tick_hit\": 590, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 597}}',NULL,184876729,1785180,NULL,'2020-01-27 04:58:28',1580101108,NULL),(1938983532,15893877,2,2039236,1,1,1,'S',1,0.998874,293,984473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,184876767,902912,NULL,'2020-01-27 05:02:16',1580101336,NULL),(1939470607,15893877,2,2134947,1,1,1,'A',1,0.94599,51,456522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 262, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',1.52848,185367665,340900,NULL,'2020-02-25 03:31:58',1582601518,NULL),(1938958601,15893877,2,1658251,1,1,1,'A',1,0.942012,188,534149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',4.02005,184708108,1070788,NULL,'2020-01-17 07:00:59',1579244459,NULL),(1939530057,15893877,2,2089203,1,1,1,'A',1,0.97119,132,610866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 578, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 594}}',4.13637,185589153,834096,NULL,'2020-03-09 02:30:21',1583721021,NULL),(1938821689,15893877,2,1657912,1,1,1,'A',1,0.964459,96,616248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 319, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 333}}',4.26307,184604575,308358,NULL,'2020-01-10 19:30:41',1578684641,NULL),(1938957359,15893877,2,2127428,1,1,1,'S',1,0.984151,302,809218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"large_tick_hit\": 57, \"small_tick_hit\": 1440, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 57, \"small_tick_hit\": 1467}}',5.88801,184651334,2435160,NULL,'2020-01-13 07:27:17',1578900437,NULL),(1938869038,15893877,2,2234040,1,1,1,'S',1,0.982759,136,684252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 13, \"small_tick_hit\": 323}}',6.52094,184630904,678290,NULL,'2020-01-12 04:18:03',1578802683,NULL),(1938964123,15893877,2,2010513,1,1,1,'S',1,0.994647,311,902258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 80, \"small_tick_hit\": 1440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 1449}}',6.67535,184656908,1200532,NULL,'2020-01-13 16:52:07',1578934327,NULL),(1938870087,15893877,2,2035011,1,1,1,'A',1,0.965979,186,821845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"small_tick_hit\": 579, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 606}}',7.3915,184708278,934177,NULL,'2020-01-17 07:26:15',1579245975,NULL),(1939067289,15893877,2,1657945,1,1,1,'S',1,0.980254,162,715925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',7.81367,184892126,1452266,NULL,'2020-01-28 07:58:07',1580198287,NULL),(1940481057,15893877,2,1971372,0,1,1,'S',1,0.992848,375,412395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 779, \"large_tick_hit\": 17, \"small_tick_hit\": 731, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',7.99215,186766561,2153738,NULL,'2020-04-24 04:52:40',1587703960,NULL),(1938960467,15893877,2,1660762,0,1,1,'S',1,0.998378,286,963380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 945, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.25428,184707928,905710,NULL,'2020-01-17 06:36:30',1579242990,NULL),(1939091415,15893877,2,2209231,1,1,1,'S',1,0.993939,101,800936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 140}}',9.11692,184917153,475258,NULL,'2020-01-30 02:01:51',1580349711,NULL),(1939055991,15893877,2,2200002,1,1,1,'A',1,0.963977,171,622008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 267}}',10.0844,184876898,976696,NULL,'2020-01-27 05:17:05',1580102225,NULL),(1938902269,15893877,2,2087367,1,1,1,'S',1,0.991367,183,812330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 36, \"small_tick_hit\": 297}}',10.2928,184630954,1213738,NULL,'2020-01-12 04:22:26',1578802946,NULL),(1938838417,15893877,2,1995048,0,1,1,'A',1,0.968981,162,699702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',10.4411,184465179,709238,NULL,'2020-01-02 14:53:05',1577976785,NULL),(1938946019,15893877,2,2117310,1,1,1,'S',1,0.981308,199,710869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 382}}',10.6068,184657065,1599526,NULL,'2020-01-13 17:02:41',1578934961,NULL),(1939056013,15893877,2,2200005,1,1,1,'S',1,0.994774,202,864234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',11.8542,184876885,1334242,NULL,'2020-01-27 05:15:17',1580102117,NULL),(1938868744,15893877,2,1863268,1,1,1,'S',1,0.993528,331,967719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 590, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}}',12.3757,184644357,937500,NULL,'2020-01-12 20:01:31',1578859291,NULL),(1939095710,15893877,2,2099147,1,1,1,'S',1,0.994675,297,850973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 8, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 8, \"small_tick_hit\": 467}}',13.0401,184876794,2106684,NULL,'2020-01-27 05:06:04',1580101564,NULL),(1939060014,15893877,2,61285,0,1,1,'S',1,0.994012,232,924137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 155, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 155, \"small_tick_hit\": 248}}',13.5577,184876818,378272,NULL,'2020-01-27 05:08:58',1580101738,NULL),(1938960249,15893877,2,2203947,1,1,1,'S',1,0.996241,246,935048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',14.0144,184631099,1151094,NULL,'2020-01-12 04:34:30',1578803670,NULL),(1938851115,15893877,2,2146577,1,1,1,'S',1,0.99373,149,959741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 19, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 19, \"small_tick_hit\": 170}}',14.3063,184631074,410020,NULL,'2020-01-12 04:31:56',1578803516,NULL),(1939490040,15893877,2,2154506,1,1,1,'S',1,0.990694,396,904285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 103, \"small_tick_hit\": 644, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 103, \"small_tick_hit\": 654}}',14.4923,185589191,2716344,NULL,'2020-03-09 02:34:48',1583721288,NULL),(1939088222,15893877,2,2095636,1,1,1,'S',1,0.996078,220,885139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 482}}',15.0789,184876843,1024424,NULL,'2020-01-27 05:10:58',1580101858,NULL),(1938973193,15893877,2,2141818,1,1,1,'S',1,0.991111,426,959622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 466, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 474}}',16.1799,184780730,3365712,NULL,'2020-01-21 10:37:10',1579603030,NULL),(1938875457,15893877,2,2234733,1,1,1,'S',1,0.998519,389,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',16.7767,184631043,3675550,NULL,'2020-01-12 04:29:23',1578803363,NULL),(1938896269,15893877,2,2176486,1,1,1,'S',1,0.999064,354,967892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 713, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 714}}',17.61,184644529,2347866,NULL,'2020-01-12 20:12:06',1578859926,NULL),(1939005926,15893877,2,1870007,1,1,1,'S',1,0.981481,290,876753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 73, \"small_tick_hit\": 443, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 73, \"small_tick_hit\": 456}}',18.7407,184876864,1353990,NULL,'2020-01-27 05:13:13',1580101993,NULL),(1939690599,15899756,2,1582617,0,1,1,'S',1,0.989648,160,760882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 91, \"small_tick_hit\": 878, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',3.84665,185692800,792020,NULL,'2020-03-14 19:22:37',1584213757,NULL),(1938784505,15899756,2,1888285,0,1,1,'A',1,0.944444,49,529195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"small_tick_hit\": 172, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',5.54354,184536216,138496,NULL,'2020-01-06 12:25:33',1578313533,NULL),(1944573846,15906733,2,1442773,0,1,1,'D',1,0.563233,10,181360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 233, \"small_tick_hit\": 199, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',0.000395,192201264,75586,NULL,'2020-11-11 09:25:44',1605086744,NULL),(1945428981,15906733,2,1158667,0,1,1,'B',1,0.933486,76,510028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 1097, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',0.687607,193413669,478514,NULL,'2020-12-25 02:37:42',1608863862,NULL),(1944557274,15906733,2,224687,0,1,1,'A',1,0.940211,45,523967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 506, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 543}}',1.06122,192205193,247316,NULL,'2020-11-11 13:31:50',1605101510,NULL),(1944578735,15906733,2,2026862,0,1,1,'B',1,0.933673,97,544124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 340, \"large_tick_hit\": 55, \"small_tick_hit\": 520, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 55, \"small_tick_hit\": 565}}',1.35054,192200745,316352,NULL,'2020-11-11 08:40:56',1605084056,NULL),(1949179482,15906733,2,2513534,1,1,1,'B',1,0.9,56,389138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 315, \"small_tick_hit\": 171, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',1.49549,198354368,299430,NULL,'2021-05-25 02:35:00',1621910100,NULL),(1944564013,15906733,2,1442771,0,1,1,'A',1,0.956731,41,548346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.61073,192201241,109918,NULL,'2020-11-11 09:23:42',1605086622,NULL),(1945262579,15906733,2,9889,0,1,1,'X',1,1,49,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',1.71457,193263927,78836,NULL,'2020-12-19 23:53:39',1608422019,NULL),(1946403242,15906733,2,1975972,0,1,1,'D',1,0.848341,24,314687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 119, \"small_tick_hit\": 239, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',1.89955,194583447,77070,NULL,'2021-02-02 09:11:49',1612257109,NULL),(1945262868,15906733,2,10818,0,1,1,'A',1,0.968182,66,485464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',2.73608,193263987,218988,NULL,'2020-12-19 23:56:09',1608422169,NULL),(1945282557,15906733,2,1092363,0,1,1,'A',1,0.962076,57,609289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 105, \"large_tick_hit\": 59, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',2.84044,193264022,98876,NULL,'2020-12-19 23:57:56',1608422276,NULL),(1949199231,15906733,2,454394,0,1,1,'B',1,0.935989,65,432555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 385, \"large_tick_hit\": 68, \"small_tick_hit\": 205, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',2.87181,198491183,405790,NULL,'2021-05-29 05:18:12',1622265492,NULL),(1945284100,15906733,2,1093726,0,1,1,'S',1,0.988975,80,655672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 249, \"large_tick_hit\": 79, \"small_tick_hit\": 569, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',3.32424,193288921,309926,NULL,'2020-12-20 20:36:13',1608496573,NULL),(1945458455,15906733,2,1830198,0,1,1,'A',1,0.969256,121,665439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 527, \"large_tick_hit\": 42, \"small_tick_hit\": 629, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 42, \"small_tick_hit\": 658}}',3.50662,193460355,914978,NULL,'2020-12-26 19:28:26',1609010906,NULL),(1945436061,15906733,2,540954,0,1,1,'A',1,0.970534,78,637138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 24, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',3.73978,193402862,180588,NULL,'2020-12-24 17:48:33',1608832113,NULL),(1945599234,15906733,2,67525,0,1,1,'A',1,0.968944,106,744550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 9, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',3.88447,193617789,320952,NULL,'2021-01-01 07:17:06',1609485426,NULL),(1945913806,15906733,2,847547,0,1,1,'A',1,0.944785,68,469282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',3.93703,194137426,514660,NULL,'2021-01-19 18:11:52',1611079912,NULL),(1945319245,15906733,2,1596748,0,1,1,'A',1,0.978641,78,698074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 39, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 305}}',4.06245,193289151,205874,NULL,'2020-12-20 20:45:17',1608497117,NULL),(1945870376,15906733,2,1035280,0,1,1,'A',1,0.977755,195,616989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1359, \"large_tick_hit\": 1, \"small_tick_hit\": 530, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 549}}',4.13593,194036389,4261680,NULL,'2021-01-16 10:19:36',1610792376,NULL),(1945400793,15906733,2,22600,0,1,1,'A',1,0.971186,112,631678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',4.27446,193415594,831614,NULL,'2020-12-25 04:54:57',1608872097,NULL),(1945429747,15906733,2,525103,0,1,1,'S',1,0.989515,95,738860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 40, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 40, \"small_tick_hit\": 579}}',4.4598,193459429,198856,NULL,'2020-12-26 18:54:46',1609008886,NULL),(1945295239,15906733,2,843832,1,1,1,'A',1,0.96649,107,672984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 181, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 342}}',4.5222,193288607,225778,NULL,'2020-12-20 20:26:07',1608495967,NULL),(1945342547,15906733,2,951538,0,1,1,'S',1,0.996037,121,845112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 571}}',4.55925,193343656,226386,NULL,'2020-12-22 17:45:28',1608659128,NULL),(1945405517,15906733,2,138548,0,1,1,'A',1,0.972924,85,632841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 299}}',4.82723,193383563,361820,NULL,'2020-12-24 01:18:23',1608772703,NULL),(1945515217,15906733,2,1513428,0,1,1,'A',1,0.943445,98,530069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 406, \"small_tick_hit\": 328, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',5.24244,193671966,612852,NULL,'2021-01-03 07:32:12',1609659132,NULL),(1949537066,15906733,2,1018239,0,1,1,'S',1,0.997763,354,959121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 984, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',5.37705,198876213,1478128,NULL,'2021-06-10 02:12:00',1623291120,NULL),(1945699195,15906733,2,2675713,0,1,1,'B',1,0.931915,48,467622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 224, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 48, \"small_tick_hit\": 242}}',5.45557,193770419,164168,NULL,'2021-01-06 20:20:10',1609964410,NULL),(1945466627,15906733,2,1486580,0,1,1,'S',1,0.990497,214,814690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 71, \"small_tick_hit\": 806, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',5.47065,193409520,1097868,NULL,'2020-12-24 22:34:45',1608849285,NULL),(1945492225,15906733,2,736217,0,1,1,'S',1,0.98516,180,782842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"small_tick_hit\": 1203, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',5.67258,193415126,1364430,NULL,'2020-12-25 04:23:57',1608870237,NULL),(1946382574,15906733,2,2536716,1,1,1,'A',1,0.963942,337,612467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 541, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',5.69653,194583537,4267446,NULL,'2021-02-02 09:18:17',1612257497,NULL),(1945494971,15906733,2,1030841,1,1,1,'S',1,0.993346,164,826410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 79, \"small_tick_hit\": 628, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',5.71015,193409619,698560,NULL,'2020-12-24 22:38:58',1608849538,NULL),(1950319561,15906733,2,1092365,0,1,1,'A',1,0.944518,95,510409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',5.89026,199933469,559166,NULL,'2021-07-15 19:30:49',1626377449,NULL),(1945299312,15906733,2,173759,0,1,1,'S',1,0.993506,121,961336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',5.90055,193343519,232096,NULL,'2020-12-22 17:40:10',1608658810,NULL),(1945391337,15906733,2,124079,0,1,1,'S',1,0.990971,131,815198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 51, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',5.97901,193459505,242204,NULL,'2020-12-26 18:57:21',1609009041,NULL),(1945405459,15906733,2,26220,0,1,1,'A',1,0.975904,42,638215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 20, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 20, \"small_tick_hit\": 239}}',6.09908,193426216,70518,NULL,'2020-12-25 15:50:41',1608911441,NULL),(1945858908,15906733,2,1006068,1,1,1,'S',1,0.992039,264,773209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 746, \"large_tick_hit\": 13, \"small_tick_hit\": 861, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 13, \"small_tick_hit\": 868}}',6.14901,194036296,2610338,NULL,'2021-01-16 10:14:27',1610792067,NULL),(1945270157,15906733,2,1517376,0,1,1,'S',1,0.989691,200,961368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 664, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',6.25235,193343579,268156,NULL,'2020-12-22 17:42:26',1608658946,NULL),(1945477005,15906733,2,296719,0,1,1,'S',1,0.993378,202,978582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.31068,193459287,323964,NULL,'2020-12-26 18:49:43',1609008583,NULL),(1945770114,15906733,2,1072132,0,1,1,'A',1,0.952715,71,528841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 294, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 265}}',6.3381,193981480,431060,NULL,'2021-01-14 12:07:22',1610626042,NULL),(1945498253,15906733,2,1035192,0,1,1,'S',1,0.982456,113,691456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',6.3663,193416677,712760,NULL,'2020-12-25 06:17:23',1608877043,NULL),(1945259841,15906733,2,760464,0,1,1,'S',1,0.989247,99,959872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',6.84175,193288344,78446,NULL,'2020-12-20 20:16:58',1608495418,NULL),(1946056297,15906733,2,208943,0,1,1,'A',1,0.964029,91,563532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 411, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 272}}',6.91628,194246301,709134,NULL,'2021-01-23 04:25:34',1611375934,NULL),(1945481237,15906733,2,2496179,1,1,1,'A',1,0.978887,148,697170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 204}}',6.95369,193407745,606340,NULL,'2020-12-24 21:15:23',1608844523,NULL),(1945279875,15906733,2,1083903,0,1,1,'S',1,0.983294,180,816726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 37, \"small_tick_hit\": 476, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 37, \"small_tick_hit\": 488}}',7.21753,193289325,653748,NULL,'2020-12-20 20:51:15',1608497475,NULL),(1945564402,15906733,2,855629,1,1,1,'A',1,0.975728,118,788378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 349, \"large_tick_hit\": 18, \"small_tick_hit\": 437, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 448}}',7.33716,193631300,470198,NULL,'2021-01-01 20:00:17',1609531217,NULL),(1946007182,15906733,2,1940335,0,1,1,'A',1,0.963394,84,527546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',7.34171,194137552,505978,NULL,'2021-01-19 18:16:40',1611080200,NULL),(1945438860,15906733,2,546409,0,1,1,'S',1,0.981775,211,705261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 532, \"large_tick_hit\": 139, \"small_tick_hit\": 999, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 139, \"small_tick_hit\": 1019}}',7.49033,193427660,1522870,NULL,'2020-12-25 16:56:55',1608915415,NULL),(1945447550,15906733,2,1818777,0,1,1,'S',1,0.989933,121,777404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',7.52192,193415264,812880,NULL,'2020-12-25 04:34:59',1608870899,NULL),(1945688715,15906733,2,1827843,1,1,1,'A',1,0.969457,128,607904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',7.56516,193757666,1415004,NULL,'2021-01-06 11:09:34',1609931374,NULL),(1945430972,15906733,2,1988752,0,1,1,'S',1,0.987395,108,757153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',7.6207,193383536,409858,NULL,'2020-12-24 01:16:29',1608772589,NULL),(1945429026,15906733,2,37714,0,1,1,'A',1,0.975169,122,662298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',7.63006,193416833,657502,NULL,'2020-12-25 06:31:19',1608877879,NULL),(1945841728,15906733,2,2590941,1,1,1,'A',1,0.962446,182,623660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 611, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',7.64026,193999338,1693558,NULL,'2021-01-15 02:07:33',1610676453,NULL),(1945446397,15906733,2,219350,1,1,1,'S',1,0.994118,171,873190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 35, \"small_tick_hit\": 293}}',7.64994,193407893,566506,NULL,'2020-12-24 21:22:31',1608844951,NULL),(1946312167,15906733,2,2617771,1,1,1,'A',1,0.964387,122,565787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 441, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 246}}',7.65477,194583476,891948,NULL,'2021-02-02 09:13:48',1612257228,NULL),(1945463862,15906733,2,2619805,1,1,1,'S',1,0.986038,133,793970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 37, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 344}}',7.81306,193409251,325916,NULL,'2020-12-24 22:22:08',1608848528,NULL),(1945405576,15906733,2,26222,0,1,1,'S',1,0.984848,57,669686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 143}}',7.9532,193412111,165386,NULL,'2020-12-25 00:46:01',1608857161,NULL),(1945490497,15906733,2,731679,0,1,1,'S',1,0.984236,194,748624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 670, \"large_tick_hit\": 1, \"small_tick_hit\": 765, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 782}}',8.02349,193428027,2201206,NULL,'2020-12-25 17:15:55',1608916555,NULL),(1945443077,15906733,2,899462,0,1,1,'S',1,0.991274,153,739792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',8.08224,193427404,1102282,NULL,'2020-12-25 16:45:19',1608914719,NULL),(1945393657,15906733,2,1362413,1,1,1,'S',1,0.996337,129,856854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 75, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 369}}',8.08739,193407939,219476,NULL,'2020-12-24 21:24:25',1608845065,NULL),(1946073299,15906733,2,1717725,1,1,1,'A',1,0.968828,97,600628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 441, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',8.16505,194294827,545154,NULL,'2021-01-24 16:53:51',1611507231,NULL),(1945404562,15906733,2,1933464,0,1,1,'A',1,0.971256,167,823747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 412, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',8.19527,193459820,590156,NULL,'2020-12-26 19:08:44',1609009724,NULL),(1945326305,15906733,2,609219,0,1,1,'S',1,0.984762,148,821751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 57, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 57, \"small_tick_hit\": 315}}',8.27391,193289213,266490,NULL,'2020-12-20 20:47:24',1608497244,NULL),(1945476775,15906733,2,979232,0,1,1,'S',1,0.981424,159,803691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 30, \"small_tick_hit\": 355, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',8.27985,193383427,607786,NULL,'2020-12-24 01:11:42',1608772302,NULL),(1945430667,15906733,2,527699,0,1,1,'S',1,0.992177,93,704239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',8.42746,193416376,354982,NULL,'2020-12-25 05:53:01',1608875581,NULL),(1945481869,15906733,2,703416,0,1,1,'S',1,0.988176,100,786188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',8.54034,193403058,211764,NULL,'2020-12-24 17:56:49',1608832609,NULL),(1945452058,15906733,2,1618999,0,1,1,'S',1,0.990237,216,827245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 25, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',8.76682,193415236,1294532,NULL,'2020-12-25 04:32:57',1608870777,NULL),(1945726624,15906733,2,1256295,0,1,1,'A',1,0.967492,147,627771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',8.95558,193835561,1029878,NULL,'2021-01-09 02:16:11',1610158571,NULL),(1945599081,15906733,2,67524,0,1,1,'A',1,0.979299,179,698573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',9.01581,193617826,905776,NULL,'2021-01-01 07:19:38',1609485578,NULL),(1945418442,15906733,2,2396071,0,1,1,'S',1,0.983553,203,953263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 395, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.04682,193459365,449914,NULL,'2020-12-26 18:52:36',1609008756,NULL),(1945955485,15906733,2,659333,0,1,1,'A',1,0.952555,75,510158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',9.10313,194129346,242056,NULL,'2021-01-19 12:33:59',1611059639,NULL),(1945497952,15906733,2,748485,0,1,1,'S',1,0.982808,136,677623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 305, \"large_tick_hit\": 63, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 63, \"small_tick_hit\": 323}}',9.19999,193427698,829332,NULL,'2020-12-25 16:58:42',1608915522,NULL),(1945422474,15906733,2,848081,1,1,1,'S',1,0.986971,158,736229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',9.2178,193416190,1011768,NULL,'2020-12-25 05:40:40',1608874840,NULL),(1945627056,15906733,2,97863,0,1,1,'A',1,0.977081,112,653893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 517, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}}',9.38444,193655796,618042,NULL,'2021-01-02 18:05:20',1609610720,NULL),(1946091147,15906733,2,1765288,1,1,1,'S',1,0.981994,112,622257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',9.489,194246266,845732,NULL,'2021-01-23 04:23:46',1611375826,NULL),(1945399635,15906733,2,1083051,1,1,1,'S',1,0.99373,321,879151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 222, \"small_tick_hit\": 1198, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 222, \"small_tick_hit\": 1208}}',9.49982,193415526,2409184,NULL,'2020-12-25 04:50:37',1608871837,NULL),(1945439353,15906733,2,2596019,0,1,1,'A',1,0.972376,132,823820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',9.56246,193383506,454486,NULL,'2020-12-24 01:15:08',1608772508,NULL),(1945645518,15906733,2,1046358,0,1,1,'S',1,0.985908,294,692663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 887, \"small_tick_hit\": 862, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',9.68984,193757787,4169164,NULL,'2021-01-06 11:16:10',1609931770,NULL),(1945518261,15906733,2,386995,0,1,1,'S',1,0.98288,177,696705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 476, \"large_tick_hit\": 6, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',9.69497,193638402,1346132,NULL,'2021-01-02 01:26:54',1609550814,NULL),(1946076347,15906733,2,672235,0,1,1,'A',1,0.964438,96,610459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',9.78648,194246224,745102,NULL,'2021-01-23 04:22:05',1611375725,NULL),(1945476299,15906733,2,1262010,0,1,1,'S',1,0.994361,156,850303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',9.82798,193428283,1178520,NULL,'2020-12-25 17:28:18',1608917298,NULL),(1945342422,15906733,2,1961380,1,1,1,'S',1,0.989324,175,901331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 18, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 366}}',9.96121,193289535,392254,NULL,'2020-12-20 20:58:46',1608497926,NULL),(1945486182,15906733,2,713689,0,1,1,'S',1,0.989458,158,808364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 73, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',10.0171,193407770,346136,NULL,'2020-12-24 21:16:56',1608844616,NULL),(1945420110,15906733,2,843920,0,1,1,'S',1,0.987342,142,724282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 295}}',10.0293,193427075,916554,NULL,'2020-12-25 16:29:57',1608913797,NULL),(1945290500,15906733,2,2496200,1,1,1,'S',1,0.98791,204,957186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',10.1309,193289092,489716,NULL,'2020-12-20 20:43:15',1608496995,NULL),(1946032906,15906733,2,10820,0,1,1,'A',1,0.978355,196,636760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 453, \"large_tick_hit\": 109, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 109, \"small_tick_hit\": 120}}',10.3275,194295152,1635440,NULL,'2021-01-24 17:04:52',1611507892,NULL),(1945586823,15906733,2,2040308,1,1,1,'S',1,0.992248,223,750743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 626, \"large_tick_hit\": 74, \"small_tick_hit\": 836, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 74, \"small_tick_hit\": 841}}',10.5131,193656684,1875524,NULL,'2021-01-02 18:44:39',1609613079,NULL),(1945519320,15906733,2,389317,0,1,1,'S',1,0.995529,261,897553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',10.5607,193637380,1353132,NULL,'2021-01-02 00:37:07',1609547827,NULL),(1945474269,15906733,2,682744,0,1,1,'S',1,0.995298,186,875799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 61, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}}',10.603,193408054,424720,NULL,'2020-12-24 21:29:45',1608845385,NULL),(1945462509,15906733,2,659730,0,1,1,'S',1,0.991525,96,959433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',10.63,193459537,141568,NULL,'2020-12-26 18:58:24',1609009104,NULL),(1945402144,15906733,2,1093244,0,1,1,'S',1,0.982522,198,767420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',10.7044,193416864,1326422,NULL,'2020-12-25 06:33:29',1608878009,NULL),(1945495740,15906733,2,743847,0,1,1,'S',1,0.990642,184,868461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 93, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',10.7327,193415711,807324,NULL,'2020-12-25 05:03:26',1608872606,NULL),(1945406308,15906733,2,1762585,1,1,1,'S',1,0.981402,177,809921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',10.7918,193416150,810438,NULL,'2020-12-25 05:38:08',1608874688,NULL),(1945419033,15906733,2,1580332,0,1,1,'S',1,0.993523,234,898938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 75, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',10.9151,193411944,552376,NULL,'2020-12-25 00:36:04',1608856564,NULL),(1946072399,15906733,2,1262009,0,1,1,'A',1,0.965875,153,632473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 433, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',10.9387,194244981,1004508,NULL,'2021-01-23 03:23:08',1611372188,NULL),(1945406895,15906733,2,454537,0,1,1,'S',1,0.991511,209,919193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}}',11.0022,193411892,527104,NULL,'2020-12-25 00:32:53',1608856373,NULL),(1945417348,15906733,2,1575102,1,1,1,'S',1,0.989247,216,899249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 312}}',11.015,193426128,930458,NULL,'2020-12-25 15:47:38',1608911258,NULL),(1949140320,15906733,2,1807500,1,1,1,'A',1,0.954853,128,641111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',11.0301,198491847,497864,NULL,'2021-05-29 05:52:24',1622267544,NULL),(1946363542,15906733,2,2258370,1,1,1,'S',1,0.982419,327,679894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 896, \"large_tick_hit\": 10, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',11.0595,194583588,3738098,NULL,'2021-02-02 09:21:46',1612257706,NULL),(1945560177,15906733,2,180971,0,1,1,'S',1,0.992908,167,776511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 9, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',11.0642,193642976,1608868,NULL,'2021-01-02 06:10:30',1609567830,NULL),(1945610104,15906733,2,2016600,1,1,1,'S',1,0.991758,286,820440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',11.0819,193618222,2307620,NULL,'2021-01-01 07:44:42',1609487082,NULL),(1945942545,15906733,2,38327,0,1,1,'S',1,0.985866,124,812655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 44, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 83}}',11.258,194128946,342828,NULL,'2021-01-19 12:14:19',1611058459,NULL),(1945475730,15906733,2,1261691,0,1,1,'S',1,0.996276,241,959454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.3819,193417025,1043832,NULL,'2020-12-25 06:45:20',1608878720,NULL),(1945987357,15906733,2,1572869,1,1,1,'S',1,0.994487,231,836904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 25, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',11.4267,194137989,1560394,NULL,'2021-01-19 18:34:25',1611081265,NULL),(1946051964,15906733,2,913347,0,1,1,'S',1,0.993136,369,831123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 674, \"small_tick_hit\": 1207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',11.4454,194245176,3483138,NULL,'2021-01-23 03:32:05',1611372725,NULL),(1945485360,15906733,2,1001979,1,1,1,'S',1,0.995578,407,911124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 140, \"small_tick_hit\": 986, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 140, \"small_tick_hit\": 992}}',11.4533,193415202,2028948,NULL,'2020-12-25 04:30:20',1608870620,NULL),(1945466710,15906733,2,667686,0,1,1,'S',1,0.992461,441,880017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 86, \"small_tick_hit\": 822, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',11.5071,193410371,3560044,NULL,'2020-12-24 23:10:54',1608851454,NULL),(1945840231,15906733,2,958863,0,1,1,'S',1,0.988338,160,857004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 372}}',11.6807,193999540,917710,NULL,'2021-01-15 02:19:29',1610677169,NULL),(1945385610,15906733,2,1896731,0,1,1,'S',1,0.989262,187,818726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 35, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',11.6937,193416713,880292,NULL,'2020-12-25 06:21:31',1608877291,NULL),(1945453073,15906733,2,1619998,0,1,1,'S',1,0.993691,208,810333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',11.7124,193415639,1179378,NULL,'2020-12-25 04:58:09',1608872289,NULL),(1945462686,15906733,2,949010,1,1,1,'S',1,0.989336,291,826693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 229, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 229, \"small_tick_hit\": 354}}',11.7445,193383344,816336,NULL,'2020-12-24 01:07:19',1608772039,NULL),(1945443960,15906733,2,564473,0,1,1,'S',1,0.995897,278,821706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 200, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 200, \"small_tick_hit\": 371}}',11.7508,193426920,1963108,NULL,'2020-12-25 16:23:20',1608913400,NULL),(1945519653,15906733,2,2496025,1,1,1,'A',1,0.97541,201,672407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 399, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 200}}',11.7706,193641710,1253308,NULL,'2021-01-02 04:44:36',1609562676,NULL),(1945465005,15906733,2,2258371,1,1,1,'S',1,0.995446,456,962175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 637, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 642}}',11.8775,193428148,2298006,NULL,'2020-12-25 17:22:06',1608916926,NULL),(1945359630,15906733,2,1262271,0,1,1,'S',1,0.992806,227,959744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',11.9119,193340846,596798,NULL,'2020-12-22 16:03:21',1608653001,NULL),(1945548609,15906733,2,1931473,1,1,1,'S',1,0.986111,162,741504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',11.9447,193638512,1164048,NULL,'2021-01-02 01:33:12',1609551192,NULL),(1946915271,15906733,2,138550,0,1,1,'S',1,0.982524,130,639807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 81, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',12.0342,195414575,756432,NULL,'2021-02-26 14:50:41',1614351041,NULL),(1945450912,15906733,2,923723,0,1,1,'S',1,0.990584,208,959537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',12.1321,193402936,484132,NULL,'2020-12-24 17:51:53',1608832313,NULL),(1945849715,15906733,2,69448,0,1,1,'S',1,0.983287,342,736380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 915, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',12.2063,193999286,4492902,NULL,'2021-01-15 02:04:30',1610676270,NULL),(1945475105,15906733,2,1655999,0,1,1,'S',1,0.990354,157,852510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 19, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',12.2074,193416787,1001678,NULL,'2020-12-25 06:27:29',1608877649,NULL),(1945811384,15906733,2,2144227,0,1,1,'S',1,0.992537,328,781947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1045, \"large_tick_hit\": 20, \"small_tick_hit\": 797, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 20, \"small_tick_hit\": 804}}',12.3067,193999409,5686270,NULL,'2021-01-15 02:11:39',1610676699,NULL),(1946042567,15906733,2,536191,0,1,1,'S',1,0.983871,143,673379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',12.3315,194245201,840146,NULL,'2021-01-23 03:33:46',1611372826,NULL),(1945587648,15906733,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,193641370,1515484,NULL,'2021-01-02 04:22:13',1609561333,NULL),(1945512178,15906733,2,741909,0,1,1,'X',1,1,271,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',12.3744,193631215,638875,NULL,'2021-01-01 19:55:40',1609530940,NULL),(1945486211,15906733,2,93556,0,1,1,'S',1,0.985755,128,711684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 9, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',12.4256,193426982,442922,NULL,'2020-12-25 16:26:12',1608913572,NULL),(1945654645,15906733,2,2512369,1,1,1,'S',1,0.984148,157,693797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',12.4524,193757828,1394250,NULL,'2021-01-06 11:19:09',1609931949,NULL),(1945488761,15906733,2,1013309,1,1,1,'S',1,0.991653,206,960764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 393}}',12.5732,193411999,832124,NULL,'2020-12-25 00:39:45',1608856785,NULL),(1945537106,15906733,2,26221,0,1,1,'A',1,0.949721,122,687946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 140, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',12.5855,193655972,644740,NULL,'2021-01-02 18:12:21',1609611141,NULL),(1945399455,15906733,2,1082600,1,1,1,'S',1,0.987354,211,757809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"small_tick_hit\": 548, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 556}}',12.7287,193427764,1234264,NULL,'2020-12-25 17:01:52',1608915712,NULL),(1946122261,15906733,2,1599338,1,1,1,'S',1,0.986708,165,716672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 439}}',12.7654,194245633,1815108,NULL,'2021-01-23 03:53:02',1611373982,NULL),(1945994308,15906733,2,92036,0,1,1,'S',1,0.981997,176,625240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 459, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',12.7665,194137604,1271846,NULL,'2021-01-19 18:18:35',1611080315,NULL),(1945442626,15906733,2,898823,0,1,1,'S',1,0.998157,292,965039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 791, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',12.8003,193428218,1096222,NULL,'2020-12-25 17:25:08',1608917108,NULL),(1946125636,15906733,2,1092366,1,1,1,'S',1,0.982759,117,723138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 27, \"small_tick_hit\": 384, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 393}}',12.8055,194245338,809508,NULL,'2021-01-23 03:40:07',1611373207,NULL),(1945461274,15906733,2,945357,0,1,1,'S',1,0.995502,192,865486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',12.8501,193416548,1044514,NULL,'2020-12-25 06:06:30',1608876390,NULL),(1945412829,15906733,2,827933,0,1,1,'S',1,0.993858,314,962211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 495, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 500}}',12.8977,193409705,1001802,NULL,'2020-12-24 22:42:09',1608849729,NULL),(1945391374,15906733,2,1066257,0,1,1,'S',1,0.994145,326,958914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 523, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',13.0312,193410107,1720798,NULL,'2020-12-24 22:59:49',1608850789,NULL),(1945483009,15906733,2,2639543,1,1,1,'S',1,0.996503,166,807040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',13.0312,193416816,690120,NULL,'2020-12-25 06:29:33',1608877773,NULL),(1945392227,15906733,2,783400,0,1,1,'S',1,0.981818,185,833378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',13.0581,193416116,720526,NULL,'2020-12-25 05:36:15',1608874575,NULL),(1945486342,15906733,2,1286618,1,1,1,'S',1,0.987483,270,826211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',13.066,193416091,1454706,NULL,'2020-12-25 05:34:04',1608874444,NULL),(1945497061,15906733,2,351190,0,1,1,'S',1,0.99587,652,929342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 959, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',13.2637,193426383,5702054,NULL,'2020-12-25 15:58:32',1608911912,NULL),(1945303293,15906733,2,38329,0,1,1,'X',1,1,112,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',13.2985,193288851,123030,NULL,'2020-12-20 20:33:53',1608496433,NULL),(1945476806,15906733,2,1262436,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',13.3182,193410030,1492604,NULL,'2020-12-24 22:57:14',1608850634,NULL),(1945537109,15906733,2,1059410,0,1,1,'S',1,0.982818,107,882184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',13.3197,193618519,215554,NULL,'2021-01-01 08:06:21',1609488381,NULL),(1946094756,15906733,2,2017322,1,1,1,'S',1,0.988785,212,754900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"large_tick_hit\": 5, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',13.3321,194255850,2747794,NULL,'2021-01-23 13:18:58',1611407938,NULL),(1945473763,15906733,2,2270910,1,1,1,'S',1,0.991342,272,860079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 335}}',13.4489,193415419,1480634,NULL,'2020-12-25 04:44:11',1608871451,NULL),(1945550525,15906733,2,1933500,1,1,1,'S',1,0.9824,134,720420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',13.4795,193642779,833080,NULL,'2021-01-02 05:58:42',1609567122,NULL),(1945483714,15906733,2,2284485,0,1,1,'S',1,0.985663,175,856762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',13.495,193416274,657008,NULL,'2020-12-25 05:46:23',1608875183,NULL),(1945776079,15906733,2,2089188,1,1,1,'A',1,0.977941,283,713550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 600, \"large_tick_hit\": 23, \"small_tick_hit\": 707, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',13.5218,194036475,2067470,NULL,'2021-01-16 10:24:36',1610792676,NULL),(1945453247,15906733,2,1460300,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 341}}',13.5287,193411971,774322,NULL,'2020-12-25 00:37:47',1608856667,NULL),(1945391053,15906733,2,9891,0,1,1,'S',1,0.991489,185,967497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 50}}',13.57,193457420,866088,NULL,'2020-12-26 17:40:01',1609004401,NULL),(1945558107,15906733,2,37845,0,1,1,'S',1,0.986641,171,888629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',13.6021,193618507,593540,NULL,'2021-01-01 08:05:25',1609488325,NULL),(1945470169,15906733,2,961652,1,1,1,'S',1,0.994956,299,962794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',13.6777,193407974,825256,NULL,'2020-12-24 21:26:34',1608845194,NULL),(1946314950,15906733,2,1692248,0,1,1,'S',1,0.984009,202,680894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 603, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 326}}',13.8328,194583727,1916428,NULL,'2021-02-02 09:28:52',1612258132,NULL),(1945575323,15906733,2,217728,0,1,1,'S',1,0.994388,231,847115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 154, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}}',13.8803,193638451,2162094,NULL,'2021-01-02 01:29:55',1609550995,NULL),(1945572374,15906733,2,545783,0,1,1,'S',1,0.994595,325,904235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 175, \"small_tick_hit\": 869, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',13.9423,193618585,893262,NULL,'2021-01-01 08:10:10',1609488610,NULL),(1945406332,15906733,2,1762586,1,1,1,'S',1,0.996024,235,959500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 37, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 37, \"small_tick_hit\": 268}}',14.0043,193409311,911772,NULL,'2020-12-24 22:25:20',1608848720,NULL),(1945443765,15906733,2,210705,0,1,1,'S',1,0.990099,232,963392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 374}}',14.1245,193409391,638348,NULL,'2020-12-24 22:29:08',1608848948,NULL),(1945597655,15906733,2,659015,0,1,1,'S',1,0.998682,464,920182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 724, \"large_tick_hit\": 42, \"small_tick_hit\": 750, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 751}}',14.1955,193656212,5546392,NULL,'2021-01-02 18:22:47',1609611767,NULL),(1945870031,15906733,2,1035059,0,1,1,'S',1,0.998542,281,959393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 405}}',14.231,193999156,847540,NULL,'2021-01-15 01:55:41',1610675741,NULL),(1945491034,15906733,2,98070,0,1,1,'A',1,0.972798,166,722881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 318, \"small_tick_hit\": 433, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 448}}',14.2848,193460664,995642,NULL,'2020-12-26 19:41:10',1609011670,NULL),(1945425982,15906733,2,852463,1,1,1,'S',1,0.994662,265,965389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 297}}',14.3555,193383385,758760,NULL,'2020-12-24 01:09:45',1608772185,NULL),(1945497357,15906733,2,1315384,1,1,1,'S',1,0.993763,226,966614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',14.4003,193457304,1012800,NULL,'2020-12-26 17:35:39',1609004139,NULL),(1945497451,15906733,2,2125004,1,1,1,'S',1,0.993043,261,906810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 16, \"small_tick_hit\": 281}}',14.4556,193412079,1681224,NULL,'2020-12-25 00:44:33',1608857073,NULL),(1945386080,15906733,2,1896734,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',14.5269,193409352,1421108,NULL,'2020-12-24 22:27:11',1608848831,NULL),(1945386083,15906733,2,376716,1,1,1,'S',1,0.993693,527,931845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 138, \"small_tick_hit\": 852, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 138, \"small_tick_hit\": 860}}',14.607,193410245,2667196,NULL,'2020-12-24 23:05:45',1608851145,NULL),(1945623815,15906733,2,348549,0,1,1,'S',1,0.998739,272,969244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',14.6971,193637264,708364,NULL,'2021-01-02 00:31:57',1609547517,NULL),(1945448786,15906733,2,2606227,1,1,1,'S',1,0.998433,339,961310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',14.6994,193454778,2124304,NULL,'2020-12-26 15:56:14',1608998174,NULL),(1945426926,15906733,2,2578177,1,1,1,'S',1,0.991927,284,888879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 554, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 561}}',14.7954,193457749,1941404,NULL,'2020-12-26 17:52:21',1609005141,NULL),(1945406287,15906733,2,1762584,1,1,1,'S',1,0.992515,299,856293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',15.0346,193416769,2364360,NULL,'2020-12-25 06:25:50',1608877550,NULL),(1945624593,15906733,2,1678955,1,1,1,'S',1,0.984663,248,805185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 467, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 479}}',15.0982,193656023,2768254,NULL,'2021-01-02 18:14:53',1609611293,NULL),(1945391716,15906733,2,2149120,0,1,1,'S',1,0.992571,535,916671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 1033, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',15.2023,193460507,5668946,NULL,'2020-12-26 19:34:19',1609011259,NULL),(1945522198,15906733,2,1892787,1,1,1,'S',1,0.991444,421,910264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 441}}',15.2215,193618646,4508240,NULL,'2021-01-01 08:14:39',1609488879,NULL),(1945476730,15906733,2,1262335,0,1,1,'S',1,0.988142,290,956918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',15.2326,193383610,2077996,NULL,'2020-12-24 01:20:36',1608772836,NULL),(1945592010,15906733,2,1975973,0,1,1,'S',1,0.994695,129,959654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',15.3794,193618484,334080,NULL,'2021-01-01 08:03:37',1609488217,NULL),(1949196158,15906733,2,97732,0,1,1,'S',1,0.982759,183,888441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 31, \"small_tick_hit\": 638, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 652}}',15.4249,198491560,462356,NULL,'2021-05-29 05:36:22',1622266582,NULL),(1945440508,15906733,2,553728,0,1,1,'S',1,0.989311,441,880489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 70, \"small_tick_hit\": 913, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',15.4552,193457043,5464598,NULL,'2020-12-26 17:24:52',1609003492,NULL),(1945469575,15906733,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,193415150,1354216,NULL,'2020-12-25 04:26:33',1608870393,NULL),(1945522684,15906733,2,2124661,1,1,1,'A',1,0.9683,213,700442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',15.5376,193672053,1254786,NULL,'2021-01-03 07:37:01',1609659421,NULL),(1946852243,15906733,2,2494072,1,1,1,'S',1,0.986486,400,745236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 774, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 400}}',15.5469,195419228,4621756,NULL,'2021-02-26 17:39:41',1614361181,NULL),(1945520983,15906733,2,9892,0,1,1,'S',1,0.99422,170,780823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',15.5959,193656337,1196588,NULL,'2021-01-02 18:29:23',1609612163,NULL),(1945436635,15906733,2,1970018,1,1,1,'S',1,0.993056,273,921770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',15.637,193412139,1432288,NULL,'2020-12-25 00:47:48',1608857268,NULL),(1945570687,15906733,2,1596704,0,1,1,'S',1,0.991453,254,958194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',15.7684,193642512,1211172,NULL,'2021-01-02 05:40:11',1609566011,NULL),(1945604194,15906733,2,2008877,1,1,1,'S',1,0.994455,294,962943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 49, \"small_tick_hit\": 782, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 49, \"small_tick_hit\": 788}}',15.9011,193642471,1430640,NULL,'2021-01-02 05:37:17',1609565837,NULL),(1946125549,15906733,2,1092360,1,1,1,'X',1,1,267,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 51, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 51, \"small_tick_hit\": 363}}',15.9076,194245296,1137030,NULL,'2021-01-23 03:38:17',1611373097,NULL),(1945591565,15906733,2,2590942,1,1,1,'S',1,0.995812,452,908697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',16.166,193655509,5298928,NULL,'2021-01-02 17:52:35',1609609955,NULL),(1945551555,15906733,2,2542938,1,1,1,'S',1,0.984835,363,765873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 645, \"small_tick_hit\": 459, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 468}}',16.183,193642725,3895358,NULL,'2021-01-02 05:54:41',1609566881,NULL),(1945405456,15906733,2,26219,0,1,1,'A',1,0.979508,139,937728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 102}}',16.2621,193416208,601620,NULL,'2020-12-25 05:42:07',1608874927,NULL),(1945630909,15906733,2,2639542,1,1,1,'S',1,0.991279,255,240999,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 304}}',16.3135,193672980,634639,NULL,'2021-01-03 08:48:20',1609663700,NULL),(1945568703,15906733,2,1594729,0,1,1,'S',1,0.982595,214,765766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',16.4388,193638562,1408176,NULL,'2021-01-02 01:36:05',1609551365,NULL),(1946064674,15906733,2,37762,0,1,1,'A',1,0.975689,213,682961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 199}}',16.4829,194295195,1685100,NULL,'2021-01-24 17:06:44',1611508004,NULL),(1945462632,15906733,2,659785,0,1,1,'S',1,0.984674,126,955192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',16.5648,193415658,311258,NULL,'2020-12-25 04:59:06',1608872346,NULL),(1945392829,15906733,2,1716480,1,1,1,'S',1,0.987528,237,928077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 622, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 632}}',16.5734,193428521,954456,NULL,'2020-12-25 17:39:18',1608917958,NULL),(1945482042,15906733,2,703420,0,1,1,'S',1,0.987013,146,800563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 379}}',16.574,193427572,546450,NULL,'2020-12-25 16:53:16',1608915196,NULL),(1945486485,15906733,2,2507692,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',16.5986,193457638,918452,NULL,'2020-12-26 17:48:26',1609004906,NULL),(1945409072,15906733,2,1940243,1,1,1,'S',1,0.998168,274,966948,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',16.8126,193409758,1398230,NULL,'2020-12-24 22:45:00',1608849900,NULL),(1945998879,15906733,2,2606688,1,1,1,'S',1,0.98632,250,771586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',16.8307,194138099,1999716,NULL,'2021-01-19 18:38:28',1611081508,NULL),(1945422265,15906733,2,165725,0,1,1,'S',1,0.989437,263,961987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',16.8855,193415291,1169046,NULL,'2020-12-25 04:36:41',1608871001,NULL),(1946128755,15906733,2,416288,1,1,1,'S',1,0.985134,288,775081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 576, \"large_tick_hit\": 13, \"small_tick_hit\": 405, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 415}}',16.8982,194295079,2717102,NULL,'2021-01-24 17:02:11',1611507731,NULL),(1946907404,15906733,2,2564728,1,1,1,'S',1,0.996865,631,882063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 854, \"small_tick_hit\": 1054, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 1057}}',16.912,195415154,10802168,NULL,'2021-02-26 15:10:54',1614352254,NULL),(1945451080,15906733,2,923725,0,1,1,'S',1,0.996364,276,923003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',16.9456,193428478,1856074,NULL,'2020-12-25 17:37:32',1608917852,NULL),(1945548425,15906733,2,1930334,1,1,1,'S',1,0.994275,229,957789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',17.0847,193618607,993736,NULL,'2021-01-01 08:11:52',1609488712,NULL),(1946005753,15906733,2,373285,0,1,1,'S',1,0.993421,238,932979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',17.1004,194137514,1131978,NULL,'2021-01-19 18:15:01',1611080101,NULL),(1945498724,15906733,2,1690354,1,1,1,'S',1,0.991465,314,909132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',17.4165,193416620,2490584,NULL,'2020-12-25 06:12:39',1608876759,NULL),(1946066444,15906733,2,38627,0,1,1,'S',1,0.981102,119,718308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',17.4742,194245703,700988,NULL,'2021-01-23 03:56:08',1611374168,NULL),(1945386221,15906733,2,1516550,1,1,1,'S',1,0.998649,327,961207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',17.5166,193456526,2008256,NULL,'2020-12-26 17:04:10',1609002250,NULL),(1945392086,15906733,2,1716449,1,1,1,'S',1,0.981723,261,818962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 393, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',17.5776,193427835,1709982,NULL,'2020-12-25 17:05:17',1608915917,NULL),(1945553561,15906733,2,830081,1,1,1,'S',1,0.999081,418,959618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',17.817,193642551,1814210,NULL,'2021-01-02 05:43:22',1609566202,NULL),(1945743443,15906733,2,984755,1,1,1,'S',1,0.994751,484,848556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1125, \"large_tick_hit\": 1, \"small_tick_hit\": 769, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 1, \"small_tick_hit\": 775}}',17.8334,193768027,11237166,NULL,'2021-01-06 18:44:49',1609958689,NULL),(1945400943,15906733,2,1928891,0,1,1,'S',1,0.998279,282,944471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',17.9723,193428614,1984232,NULL,'2020-12-25 17:42:46',1608918166,NULL),(1945473630,15906733,2,1495760,1,1,1,'S',1,0.994307,252,962362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 275}}',18.3177,193428570,1209480,NULL,'2020-12-25 17:41:04',1608918064,NULL),(1949574381,15906733,2,376612,0,1,1,'S',1,0.990413,469,852140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 41, \"small_tick_hit\": 699, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',18.3333,198876423,3978202,NULL,'2021-06-10 02:21:34',1623291694,NULL),(1945580719,15906733,2,1617643,0,1,1,'X',1,1,152,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,193618667,583488,NULL,'2021-01-01 08:15:39',1609488939,NULL),(1945536747,15906733,2,1059389,0,1,1,'A',1,0.971671,147,771870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',18.5211,193641898,540590,NULL,'2021-01-02 04:57:02',1609563422,NULL),(1945387941,15906733,2,2142867,1,1,1,'S',1,0.99887,408,969342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 477}}',18.5357,193415966,2889412,NULL,'2020-12-25 05:24:19',1608873859,NULL),(1945405596,15906733,2,814465,0,1,1,'S',1,0.994798,369,965787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',18.552,193415786,2347024,NULL,'2020-12-25 05:08:02',1608872882,NULL),(1945401631,15906733,2,1092359,1,1,1,'S',1,0.982409,309,952909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 35, \"small_tick_hit\": 417, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 35, \"small_tick_hit\": 430}}',18.5978,193416242,1632074,NULL,'2020-12-25 05:44:06',1608875046,NULL),(1946348449,15906733,2,778239,0,1,1,'A',1,0.978752,207,720271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 355, \"large_tick_hit\": 59, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',18.6404,194583627,1159774,NULL,'2021-02-02 09:23:36',1612257816,NULL),(1946122216,15906733,2,1599268,1,1,1,'S',1,0.995713,348,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 585}}',18.9524,194245244,2119750,NULL,'2021-01-23 03:35:55',1611372955,NULL),(1945523441,15906733,2,1716479,1,1,1,'S',1,0.998748,214,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 585}}',19.1069,193618150,854688,NULL,'2021-01-01 07:40:06',1609486806,NULL),(1945491308,15906733,2,2512367,1,1,1,'S',1,0.998311,314,959339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',19.2406,193415995,2327682,NULL,'2020-12-25 05:27:12',1608874032,NULL),(1945619137,15906733,2,2617770,1,1,1,'S',1,0.996599,354,968098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 234}}',19.3042,193655559,3144564,NULL,'2021-01-02 17:54:57',1609610097,NULL),(1945523540,15906733,2,2507691,1,1,1,'S',1,0.984816,161,782740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 218}}',19.5166,193656827,785836,NULL,'2021-01-02 18:50:25',1609613425,NULL),(1945625780,15906733,2,1261691,0,1,1,'S',1,0.992551,241,1073526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',19.5272,193643682,1163203,NULL,'2021-01-02 06:55:58',1609570558,NULL),(1945518636,15906733,2,2494074,1,1,1,'S',1,0.999037,586,959630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 452}}',19.5279,193618108,6329830,NULL,'2021-01-01 07:36:39',1609486599,NULL),(1945430930,15906733,2,2586612,1,1,1,'S',1,0.997173,753,960620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 20, \"small_tick_hit\": 658, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 20, \"small_tick_hit\": 662}}',19.5799,193428400,10283856,NULL,'2020-12-25 17:34:19',1608917659,NULL),(1945827506,15906733,2,1490472,1,1,1,'S',1,0.995904,493,918977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 120, \"small_tick_hit\": 876, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 120, \"small_tick_hit\": 881}}',19.6837,193981584,3760224,NULL,'2021-01-14 12:12:45',1610626365,NULL),(1945446407,15906733,2,1609452,1,1,1,'S',1,0.99361,292,957502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',20.1182,193416297,2067164,NULL,'2020-12-25 05:48:04',1608875284,NULL),(1945458935,15906733,2,2470378,1,1,1,'S',1,0.994681,307,959101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',20.1446,193454913,2340672,NULL,'2020-12-26 16:01:51',1608998511,NULL),(1946821524,15906733,2,219349,1,1,1,'S',1,0.991005,182,747757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',20.1601,195414478,1582564,NULL,'2021-02-26 14:46:53',1614350813,NULL),(1945679058,15906733,2,34207,0,1,1,'S',1,0.989594,355,828155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 339, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 339, \"small_tick_hit\": 388}}',20.3598,193835529,810916,NULL,'2021-01-09 02:14:10',1610158450,NULL),(1945449960,15906733,2,607503,1,1,1,'X',1,1,253,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',20.3873,193416439,1179792,NULL,'2020-12-25 05:57:55',1608875875,NULL),(1946119773,15906733,2,1812793,0,1,1,'S',1,0.980029,293,783921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',20.6321,194294905,2253352,NULL,'2021-01-24 16:56:19',1611507379,NULL),(1945572950,15906733,2,210558,1,1,1,'S',1,0.993355,276,959554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 326}}',20.6514,193618267,1454420,NULL,'2021-01-01 07:47:57',1609487277,NULL),(1945912935,15906733,2,1970115,1,1,1,'S',1,0.987076,202,814845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',20.6514,194137685,1563226,NULL,'2021-01-19 18:21:31',1611080491,NULL),(1949526896,15906733,2,667360,1,1,1,'X',1,1,278,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',20.9134,198876271,1469704,NULL,'2021-06-10 02:14:56',1623291296,NULL),(1945632233,15906733,2,2654793,1,1,1,'S',1,0.99187,235,890050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',21.0058,193641495,940512,NULL,'2021-01-02 04:30:21',1609561821,NULL),(1945559578,15906733,2,1112761,1,1,1,'S',1,0.990877,514,919094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 752, \"large_tick_hit\": 11, \"small_tick_hit\": 1192, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',21.1099,193656434,6021104,NULL,'2021-01-02 18:33:38',1609612418,NULL),(1945613185,15906733,2,2444152,1,1,1,'S',1,0.991354,344,961143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',21.1488,193638069,2792312,NULL,'2021-01-02 01:11:05',1609549865,NULL),(1945823315,15906733,2,247641,0,1,1,'S',1,0.998062,234,975513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.2761,193999505,1020262,NULL,'2021-01-15 02:17:36',1610677056,NULL),(1945405687,15906733,2,1543229,1,1,1,'S',1,0.998347,613,900612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 248, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}}',21.2805,193427333,4959974,NULL,'2020-12-25 16:41:49',1608914509,NULL),(1945525939,15906733,2,1720840,1,1,1,'S',1,0.99385,376,958737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',21.6574,193671621,3302832,NULL,'2021-01-03 07:10:09',1609657809,NULL),(1945516083,15906733,2,2491736,1,1,1,'S',1,0.993364,709,962234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"small_tick_hit\": 788, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 798}}',21.7252,193643240,12261424,NULL,'2021-01-02 06:25:46',1609568746,NULL),(1945635038,15906733,2,2689955,1,1,1,'S',1,0.998691,275,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',21.7302,193638126,1432212,NULL,'2021-01-02 01:14:06',1609550046,NULL),(1945755013,15906733,2,1315750,1,1,1,'S',1,0.994709,419,851597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 584, \"large_tick_hit\": 29, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 29, \"small_tick_hit\": 518}}',22.0285,193758000,4928282,NULL,'2021-01-06 11:29:56',1609932596,NULL),(1945676310,15906733,2,2535969,1,1,1,'S',1,0.997048,620,960393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1069, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',22.0403,193768145,7055206,NULL,'2021-01-06 18:49:28',1609958968,NULL),(1945537964,15906733,2,1761259,1,1,1,'S',1,0.998017,680,963990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 81, \"small_tick_hit\": 830, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 81, \"small_tick_hit\": 833}}',22.0654,193642621,7596652,NULL,'2021-01-02 05:47:55',1609566475,NULL),(1945607284,15906733,2,951054,1,1,1,'X',1,1,279,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',22.2532,193637967,1301006,NULL,'2021-01-02 01:06:04',1609549564,NULL),(1945462860,15906733,2,949120,1,1,1,'S',1,0.997627,479,919547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 126, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 126, \"small_tick_hit\": 302}}',22.2894,193427215,4405906,NULL,'2020-12-25 16:35:59',1608914159,NULL),(1945520761,15906733,2,759319,1,1,1,'S',1,0.995582,753,905960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 897, \"large_tick_hit\": 64, \"small_tick_hit\": 1067, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 64, \"small_tick_hit\": 1074}}',22.3083,193671762,13967234,NULL,'2021-01-03 07:19:46',1609658386,NULL),(1945499710,15906733,2,1692769,1,1,1,'S',1,0.993848,737,961641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 8, \"small_tick_hit\": 717, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 8, \"small_tick_hit\": 726}}',22.516,193456862,9864722,NULL,'2020-12-26 17:17:18',1609003038,NULL),(1945392019,15906733,2,2542940,1,1,1,'S',1,0.994516,514,974392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 574, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',22.9743,193426713,4948576,NULL,'2020-12-25 16:13:50',1608912830,NULL),(1946087685,15906733,2,703417,0,1,1,'S',1,0.991124,201,817411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',23.1629,194294979,1409528,NULL,'2021-01-24 16:58:37',1611507517,NULL),(1946112188,15906733,2,81171,0,1,1,'S',1,0.989489,206,791297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 143, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 143, \"small_tick_hit\": 247}}',23.3481,194255959,1228998,NULL,'2021-01-23 13:23:02',1611408182,NULL),(1945584414,15906733,2,2395958,0,1,1,'S',1,0.98556,311,911863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',23.3751,193638349,2409198,NULL,'2021-01-02 01:24:24',1609550664,NULL),(1945573633,15906733,2,2164678,1,1,1,'S',1,0.989848,412,847244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 75, \"small_tick_hit\": 607, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',23.4481,193641792,3010298,NULL,'2021-01-02 04:49:54',1609562994,NULL),(1945620376,15906733,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,193618036,2472056,NULL,'2021-01-01 07:31:49',1609486309,NULL),(1945400152,15906733,2,1084459,1,1,1,'S',1,0.995803,733,967888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 87, \"small_tick_hit\": 928, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 87, \"small_tick_hit\": 935}}',23.4873,193456746,8839748,NULL,'2020-12-26 17:12:31',1609002751,NULL),(1945518257,15906733,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,193672821,3130296,NULL,'2021-01-03 08:35:32',1609662932,NULL),(1945566911,15906733,2,1128184,1,1,1,'S',1,0.987775,291,860639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"small_tick_hit\": 419, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 427}}',23.7528,193671811,2330106,NULL,'2021-01-03 07:22:49',1609658569,NULL),(1945476379,15906733,2,979199,1,1,1,'S',1,0.997063,672,924083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 722, \"large_tick_hit\": 6, \"small_tick_hit\": 630, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',23.7698,193458002,11075132,NULL,'2020-12-26 18:01:22',1609005682,NULL),(1945564388,15906733,2,855628,1,1,1,'S',1,0.996983,566,964973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',23.8153,193636548,5921104,NULL,'2021-01-01 23:58:38',1609545518,NULL),(1945610921,15906733,2,1245364,1,1,1,'X',1,1,398,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',23.8949,193671659,2458840,NULL,'2021-01-03 07:13:11',1609657991,NULL),(1945584997,15906733,2,608461,0,1,1,'S',1,0.992908,258,875311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',23.9475,193642669,1968382,NULL,'2021-01-02 05:50:40',1609566640,NULL),(1945419517,15906733,2,1580336,1,1,1,'S',1,0.992928,355,957113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 352}}',24.0046,193457855,2704754,NULL,'2020-12-26 17:55:54',1609005354,NULL),(1945407395,15906733,2,455295,0,1,1,'S',1,0.99639,353,964633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}}',24.1542,193427131,1673410,NULL,'2020-12-25 16:32:11',1608913931,NULL),(1945634324,15906733,2,2675772,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',24.6177,193631490,541322,NULL,'2021-01-01 20:09:21',1609531761,NULL),(1945454074,15906733,2,1828034,1,1,1,'S',1,0.996255,409,958536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 392}}',25.4043,193427258,3044542,NULL,'2020-12-25 16:37:55',1608914275,NULL),(1945465675,15906733,2,2476316,1,1,1,'S',1,0.995628,435,960786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 13, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 13, \"small_tick_hit\": 480}}',25.531,193458140,4635200,NULL,'2020-12-26 18:06:47',1609006007,NULL),(1945701215,15906733,2,1947217,0,1,1,'S',1,0.991935,482,897038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 27, \"small_tick_hit\": 558, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',25.9714,193770513,4275480,NULL,'2021-01-06 20:24:07',1609964647,NULL),(1945566492,15906733,2,1995048,0,1,1,'S',1,0.994092,328,976966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,193636720,1867066,NULL,'2021-01-02 00:06:42',1609546002,NULL),(1945701628,15906733,2,2567238,1,1,1,'S',1,0.996997,293,969548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',26.3245,193768271,1508846,NULL,'2021-01-06 18:54:50',1609959290,NULL),(1945677096,15906733,2,845876,1,1,1,'S',1,0.99564,339,959609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',26.3297,193757893,2668156,NULL,'2021-01-06 11:23:25',1609932205,NULL),(1946013434,15906733,2,2628487,1,1,1,'S',1,0.997154,477,958841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',26.3582,194129082,3737236,NULL,'2021-01-19 12:21:13',1611058873,NULL),(1945641361,15906733,2,2262983,1,1,1,'S',1,0.992141,256,960407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',26.54,193768190,1254826,NULL,'2021-01-06 18:51:41',1609959101,NULL),(1946047597,15906733,2,2742203,0,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,194246074,271222,NULL,'2021-01-23 04:14:26',1611375266,NULL),(1945571388,15906733,2,2565182,1,1,1,'X',1,1,277,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',26.7935,193637829,1412868,NULL,'2021-01-02 00:59:52',1609549192,NULL),(1945529025,15906733,2,1315311,1,1,1,'S',1,0.99685,303,891032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',27.8001,193656885,1797012,NULL,'2021-01-02 18:53:06',1609613586,NULL),(1945682407,15906733,2,2141877,1,1,1,'S',1,0.994071,421,904474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 22, \"small_tick_hit\": 448, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 22, \"small_tick_hit\": 453}}',28.1397,193770751,4637584,NULL,'2021-01-06 20:33:10',1609965190,NULL),(1945623950,15906733,2,348551,0,1,1,'S',1,0.998255,417,969315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',28.4231,193641562,2336382,NULL,'2021-01-02 04:35:01',1609562101,NULL),(1945641338,15906733,2,1575078,1,1,1,'S',1,0.998319,323,962425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 272}}',28.4701,193757856,2597898,NULL,'2021-01-06 11:20:54',1609932054,NULL),(1945764749,15906733,2,2639542,1,1,1,'S',1,0.99564,262,880647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 304}}',28.7255,193770559,2089280,NULL,'2021-01-06 20:25:56',1609964756,NULL),(1945415052,15906733,2,830083,0,1,1,'S',1,0.998012,642,959233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',29.1915,193457142,10026916,NULL,'2020-12-26 17:29:09',1609003749,NULL),(1945717915,15906733,2,667688,0,1,1,'S',1,0.991575,755,922080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 809, \"large_tick_hit\": 11, \"small_tick_hit\": 710, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',29.895,193767830,13840060,NULL,'2021-01-06 18:36:16',1609958176,NULL),(1945633510,15906733,2,2672207,1,1,1,'S',1,0.998901,427,967621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}}',30.6952,193656550,3152100,NULL,'2021-01-02 18:38:37',1609612717,NULL),(1945712020,15906733,2,1486579,1,1,1,'S',1,0.996819,734,960105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 833, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',30.9127,193768573,9763518,NULL,'2021-01-06 19:06:22',1609959982,NULL),(1946036119,15906733,2,2596016,1,1,1,'S',1,0.986985,255,876384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',31.4131,194245415,1676346,NULL,'2021-01-23 03:43:18',1611373398,NULL),(1945595906,15906733,2,1209054,1,1,1,'S',1,0.99734,876,969504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 999, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1004}}',31.6267,193637651,17985922,NULL,'2021-01-02 00:50:56',1609548656,NULL),(1945747500,15906733,2,351188,0,1,1,'S',1,0.998794,958,964877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.5459,193768810,19725526,NULL,'2021-01-06 19:15:10',1609960510,NULL),(1948072870,15908797,2,2905380,0,1,1,'C',1,0.86532,11,236080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"small_tick_hit\": 150, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',1.76865,196837823,44784,NULL,'2021-04-11 01:37:36',1618105056,NULL),(1948071981,15908797,2,2905228,0,1,1,'B',1,0.910569,20,377584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 63, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',5.20273,196844700,35483,NULL,'2021-04-11 07:21:49',1618125709,NULL),(1948071960,15908797,2,2905228,0,1,1,'A',1,0.943089,73,938146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 159, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',17.923,196844683,115506,NULL,'2021-04-11 07:20:56',1618125656,NULL),(1941784492,15909080,2,1995048,0,1,1,'A',1,0.94387,60,522165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.2987,188426378,388246,NULL,'2020-06-18 05:28:23',1592458103,NULL),(1939673517,15909096,2,163890,0,1,1,'D',1,0.824742,14,256098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 68, \"large_tick_hit\": 8, \"small_tick_hit\": 164, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',1.01527,185762740,36984,NULL,'2020-03-17 20:10:58',1584475858,NULL),(1938768244,15911412,2,2070254,1,1,1,'A',1,0.978723,325,745135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 1018, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 1045}}',5.33179,184553178,2528576,NULL,'2020-01-07 13:18:55',1578403135,NULL),(1944922978,15912580,2,871794,0,1,1,'S',1,0.991098,94,961538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.03032,192791960,158584,NULL,'2020-12-03 11:06:19',1606993579,NULL),(1944922983,15912580,2,871794,0,1,1,'X',1,1,94,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,192791989,157514,NULL,'2020-12-03 11:08:19',1606993699,NULL),(1944727122,15912580,2,1004197,0,1,1,'S',1,0.998225,273,967367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 852, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.41783,192470285,957196,NULL,'2020-11-21 11:09:32',1605956972,NULL),(1944652022,15912580,2,2125625,1,1,1,'S',1,0.994163,389,936122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 1125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',7.82602,192469886,1889614,NULL,'2020-11-21 10:49:09',1605955749,NULL),(1944683974,15912580,2,1442771,0,1,1,'S',1,0.996795,191,961769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,192469940,440626,NULL,'2020-11-21 10:51:32',1605955892,NULL),(1945041303,15912580,2,516754,0,1,1,'S',1,0.999205,291,964478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 966, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.5437,192912188,933940,NULL,'2020-12-07 13:42:09',1607348529,NULL),(1944690603,15912580,2,927435,0,1,1,'S',1,0.999183,417,961753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 806, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.6412,192470074,1530884,NULL,'2020-11-21 10:58:40',1605956320,NULL),(1945068586,15912580,2,240093,0,1,1,'S',1,0.997118,301,897738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 224, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',13.3904,192882432,585470,NULL,'2020-12-06 11:45:43',1607255143,NULL),(1944702265,15912580,2,2036865,0,1,1,'S',1,0.98375,357,912659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.4691,192470144,3129176,NULL,'2020-11-21 11:02:01',1605956521,NULL),(1938760873,15917339,2,1867545,0,1,1,'A',1,0.957576,132,945593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 184, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',13.2223,184517314,315352,NULL,'2020-01-05 10:03:30',1578218610,NULL),(1940406492,15917828,2,600361,0,1,1,'D',1,0.825397,22,226427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 55, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',2.60754,186710453,62442,NULL,'2020-04-22 08:13:54',1587543234,NULL),(1939278016,15919869,2,1995048,0,1,1,'A',1,0.967504,164,703014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.456,185208211,710548,NULL,'2020-02-16 03:58:40',1581825520,NULL),(1938754878,15924821,2,1612940,0,1,1,'B',1,0.924528,132,556774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.47522,184545057,615372,NULL,'2020-01-06 22:57:33',1578351453,NULL),(1944347994,15924821,2,1482228,0,1,1,'A',1,0.967742,74,627364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 376, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',6.18008,191874854,268032,NULL,'2020-10-29 15:53:13',1603986793,NULL),(1944335032,15924821,2,1220323,0,1,1,'S',1,0.986486,33,601551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',6.95358,191874798,74084,NULL,'2020-10-29 15:51:23',1603986683,NULL),(1939085372,15929471,2,1830198,0,1,1,'D',1,0.839806,53,366167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 452, \"large_tick_hit\": 36, \"small_tick_hit\": 550, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 36, \"small_tick_hit\": 658}}',0.06985,184908728,275972,NULL,'2020-01-29 13:48:21',1580305701,NULL),(1939081650,15929471,2,555650,0,1,1,'D',1,0.761421,26,307476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 166, \"large_tick_hit\": 32, \"small_tick_hit\": 252, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 32, \"small_tick_hit\": 346}}',0.114859,184899357,98056,NULL,'2020-01-28 19:50:20',1580241020,NULL),(1938982840,15929471,2,1713298,1,1,1,'D',1,0.818342,25,349640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 272, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 49, \"small_tick_hit\": 334}}',0.218903,184899155,82776,NULL,'2020-01-28 19:35:04',1580240104,NULL),(1939016096,15929471,2,2234165,1,1,1,'B',1,0.916575,83,420028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 962, \"large_tick_hit\": 7, \"small_tick_hit\": 701, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 7, \"small_tick_hit\": 770}}',0.361578,184899640,925562,NULL,'2020-01-28 20:16:13',1580242573,NULL),(1940137761,15929471,2,2272862,1,1,1,'C',1,0.860294,44,372235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 213, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 256}}',0.684812,186446347,199622,NULL,'2020-04-13 00:15:08',1586736908,NULL),(1938999780,15929471,2,1385945,0,1,1,'B',1,0.938907,65,491739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',2.53214,184899404,275192,NULL,'2020-01-28 19:54:22',1580241262,NULL),(1939500832,15929471,2,1525006,1,1,1,'B',1,0.913242,58,422529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',2.59563,185490040,338060,NULL,'2020-03-03 04:29:39',1583209779,NULL),(1939039692,15929471,2,1900436,0,1,1,'A',1,0.96769,79,587381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 322}}',3.35674,184899738,397838,NULL,'2020-01-28 20:23:29',1580243009,NULL),(1939073746,15929471,2,827943,0,1,1,'A',1,0.943769,114,534968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',3.62415,184899423,581456,NULL,'2020-01-28 19:56:09',1580241369,NULL),(1939028686,15929471,2,38315,0,1,1,'A',1,0.964286,67,572168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 119, \"large_tick_hit\": 19, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 108}}',4.3104,184899220,116922,NULL,'2020-01-28 19:39:35',1580240375,NULL),(1939133808,15929471,2,1385942,0,1,1,'A',1,0.964474,93,761716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 7, \"small_tick_hit\": 570, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',4.89369,184983680,192216,NULL,'2020-02-02 20:55:14',1580676914,NULL),(1938733959,15929471,2,310541,0,1,1,'A',1,0.973894,170,626948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 626, \"large_tick_hit\": 102, \"small_tick_hit\": 615, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 102, \"small_tick_hit\": 633}}',5.74648,184574453,1458938,NULL,'2020-01-08 20:56:41',1578517001,NULL),(1939433397,15929471,2,2202585,0,1,1,'C',1,0.88998,37,457676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',7.2461,185340003,153658,NULL,'2020-02-23 15:20:00',1582471200,NULL),(1939231526,15929471,2,538750,0,1,1,'S',1,0.983897,171,808710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 55, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 55, \"small_tick_hit\": 385}}',7.41924,185021808,355014,NULL,'2020-02-05 12:38:37',1580906317,NULL),(1938847085,15929471,2,2202020,0,1,1,'S',1,0.982558,67,723830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',9.39377,184574379,202608,NULL,'2020-01-08 20:49:07',1578516547,NULL),(1939052305,15929471,2,1021846,0,1,1,'S',1,0.991984,173,958438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',11.064,184899319,286968,NULL,'2020-01-28 19:47:44',1580240864,NULL),(1938846452,15929471,2,2201996,0,1,1,'A',1,0.972043,82,731299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',18.0649,184574397,243160,NULL,'2020-01-08 20:50:49',1578516649,NULL),(1948338131,15934971,2,961652,0,1,1,'C',1,0.897856,50,546806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 184, \"large_tick_hit\": 83, \"small_tick_hit\": 445, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 83, \"small_tick_hit\": 494}}',1.44251,197361797,126879,NULL,'2021-04-26 20:16:23',1619468183,NULL),(1938992425,15939562,2,1612940,0,1,1,'B',1,0.934591,48,458077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.92984,184891354,352942,NULL,'2020-01-28 06:00:43',1580191243,NULL),(1938823155,15939562,2,2036865,0,1,1,'B',1,0.92625,88,488511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.38365,184569881,466980,NULL,'2020-01-08 15:26:13',1578497173,NULL),(1946340010,15939562,2,2757152,0,1,1,'C',1,0.852459,18,301491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 50, \"small_tick_hit\": 106, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',2.78209,194582836,41016,NULL,'2021-02-02 08:31:25',1612254685,NULL),(1959992247,15939562,2,2757284,0,1,1,'X',1,1,47,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,212687411,75590,NULL,'2023-05-19 15:48:24',1684511304,NULL),(1951196615,15939562,2,3054717,1,1,1,'S',1,0.987489,277,821218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 17, \"small_tick_hit\": 614, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',16.8344,201075111,1768300,NULL,'2021-08-24 11:34:27',1629804867,NULL),(1959278360,15939562,2,2722308,1,1,1,'S',1,0.985,416,802966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 719, \"large_tick_hit\": 19, \"small_tick_hit\": 838, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 19, \"small_tick_hit\": 856}}',17.0219,211568135,3678252,NULL,'2023-02-21 07:53:11',1676965991,NULL),(1938754278,15943217,2,2223474,0,1,1,'C',1,0.873664,38,370440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 426, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',0.186684,184595722,294156,NULL,'2020-01-10 08:22:14',1578644534,NULL),(1938742266,15943217,2,1513236,0,1,1,'A',1,0.955993,68,550845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 295, \"large_tick_hit\": 96, \"small_tick_hit\": 630, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 96, \"small_tick_hit\": 659}}',1.45349,184609037,247456,NULL,'2020-01-11 01:13:51',1578705231,NULL),(1938729798,15943217,2,12787,0,1,1,'B',1,0.932886,27,453842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 77}}',2.0119,184593833,53244,NULL,'2020-01-10 04:02:29',1578628949,NULL),(1938722080,15943217,2,2036865,0,1,1,'A',1,0.94875,47,484304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.1663,184611968,349370,NULL,'2020-01-11 05:40:56',1578721256,NULL),(1939610420,15943217,2,1656912,0,1,1,'A',1,0.972973,167,662645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 472, \"large_tick_hit\": 116, \"small_tick_hit\": 888, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 116, \"small_tick_hit\": 915}}',2.54976,185518396,675496,NULL,'2020-03-05 04:45:15',1583383515,NULL),(1938961397,15943217,2,1612940,0,1,1,'A',1,0.945912,71,520576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.5985,184629834,436560,NULL,'2020-01-12 02:50:11',1578797411,NULL),(1946414321,15943217,2,1845433,0,1,1,'A',1,0.972222,141,681024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 52, \"small_tick_hit\": 547, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 566}}',4.10072,194905078,550706,NULL,'2021-02-11 16:56:36',1613062596,NULL),(1938848571,15943217,2,2272016,0,1,1,'A',1,0.966049,69,823673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 67, \"large_tick_hit\": 14, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',4.10966,184593817,95100,NULL,'2020-01-10 04:00:42',1578628842,NULL),(1940939026,15943217,2,871794,0,1,1,'A',1,0.979228,94,955396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.70779,187396922,149744,NULL,'2020-05-16 03:58:26',1589601506,NULL),(1942273025,15943217,2,1678360,1,1,1,'A',1,0.978428,123,777731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 30, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 30, \"small_tick_hit\": 387}}',4.94484,189177566,333654,NULL,'2020-07-15 02:28:18',1594780098,NULL),(1938792829,15943217,2,1773238,1,1,1,'A',1,0.97351,147,676557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 25, \"small_tick_hit\": 439, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 455}}',5.0264,184610342,1142950,NULL,'2020-01-11 03:04:00',1578711840,NULL),(1946414773,15943217,2,12319,0,1,1,'B',1,0.928302,61,487521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 46, \"small_tick_hit\": 63}}',5.61289,194905216,163789,NULL,'2021-02-11 17:01:06',1613062866,NULL),(1941935123,15943217,2,871794,0,1,1,'A',1,0.979228,94,1070680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',6.16915,188803139,164999,NULL,'2020-07-01 11:48:26',1593604106,NULL),(1946414762,15943217,2,12319,0,1,1,'A',1,0.973585,156,797047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 44, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 44, \"small_tick_hit\": 63}}',9.22773,194905153,451958,NULL,'2021-02-11 16:58:56',1613062736,NULL),(1942222378,15943217,2,2419372,0,1,1,'S',1,0.987245,132,956629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',9.57664,189177589,357490,NULL,'2020-07-15 02:30:04',1594780204,NULL),(1942300528,15943217,2,2384120,0,1,1,'S',1,0.982808,175,956634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',18.5408,189150082,570436,NULL,'2020-07-14 01:41:41',1594690901,NULL),(1941824301,15951216,2,662590,1,1,1,'A',1,0.944258,77,458507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 858, \"large_tick_hit\": 2, \"small_tick_hit\": 546, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 578}}',4.53115,188600752,1139720,NULL,'2020-06-24 01:06:10',1592960770,NULL),(1940278161,15954074,2,1870725,0,1,1,'D',1,0.736418,17,305134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 178, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',0.076589,186555933,117780,NULL,'2020-04-16 21:30:14',1587072614,NULL),(1938907534,15954074,2,1894696,0,1,1,'A',1,0.955017,40,501771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',3.51219,184624885,135298,NULL,'2020-01-11 20:38:22',1578775102,NULL),(1938972011,15954074,2,860146,0,1,1,'S',1,0.984496,76,635953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 11, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',7.68229,184626107,358840,NULL,'2020-01-11 21:56:16',1578779776,NULL),(1961662887,15954074,2,2202020,0,1,1,'X',1,1,132,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,214688424,361940,NULL,'2023-10-31 18:02:34',1698775354,NULL),(1938872438,15954934,2,2036865,0,1,1,'B',1,0.92125,56,222641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.3963,184618489,246672,NULL,'2020-01-11 14:20:07',1578752407,NULL),(1939103206,15954934,2,2276633,1,1,1,'C',1,0.879004,16,306621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 50, \"large_tick_hit\": 13, \"small_tick_hit\": 184, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',2.12623,184816507,38687,NULL,'2020-01-23 18:30:05',1579804205,NULL),(1944112272,15954934,2,2276633,0,1,1,'B',1,0.911032,43,287043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 60, \"large_tick_hit\": 12, \"small_tick_hit\": 184, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 12, \"small_tick_hit\": 202}}',4.20475,191797092,44310,NULL,'2020-10-26 15:53:32',1603727612,NULL),(1943972472,15954934,2,2621317,1,1,1,'A',1,0.977663,131,689439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',10.4892,191337070,1040342,NULL,'2020-10-07 16:39:31',1602088771,NULL),(1941232949,15954934,2,1578628,0,1,1,'A',1,0.958491,139,703263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 199, \"large_tick_hit\": 35, \"small_tick_hit\": 274, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',11.6038,187728458,413040,NULL,'2020-05-25 21:55:26',1590443726,NULL),(1939103174,15954934,2,2276633,0,1,1,'A',1,0.97153,79,950635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',13.3967,184816470,129460,NULL,'2020-01-23 18:26:55',1579804015,NULL),(1942207086,15954934,2,2036865,0,1,1,'S',1,0.98,231,765817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.7501,189240447,1624350,NULL,'2020-07-17 10:55:41',1594983341,NULL),(1939080307,15963638,2,1297906,0,1,1,'B',1,0.924307,144,446781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 481, \"large_tick_hit\": 188, \"small_tick_hit\": 198, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 188, \"small_tick_hit\": 215}}',NULL,184868830,767372,NULL,'2020-01-26 16:59:31',1580057971,NULL),(1939064530,15963638,2,1612939,0,1,1,'D',1,0.839602,25,334940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.134271,184814766,193474,NULL,'2020-01-23 16:25:41',1579796741,NULL),(1939082326,15963638,2,1995048,0,1,1,'A',1,0.973412,103,647846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.45255,184940035,516728,NULL,'2020-01-31 15:08:24',1580483304,NULL),(1938882899,15963638,2,1612940,0,1,1,'A',1,0.977359,113,615602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.50005,184735935,788318,NULL,'2020-01-18 18:35:19',1579372519,NULL),(1939082077,15963638,2,2036865,0,1,1,'S',1,0.98,141,682647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.98594,184939961,904444,NULL,'2020-01-31 15:02:37',1580482957,NULL),(1939387724,15963638,2,336275,0,1,1,'S',1,0.997917,221,961275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',14.8459,185428361,868224,NULL,'2020-02-28 20:16:18',1582920978,NULL),(1939038018,15965444,2,1995048,0,1,1,'C',1,0.881832,43,387751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 257, \"large_tick_hit\": 34, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.862881,184821319,276464,NULL,'2020-01-24 00:59:28',1579827568,NULL);
INSERT INTO `scores` VALUES (1939890915,15965444,2,1612940,0,1,1,'B',1,0.92327,66,448828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.93948,186108935,339544,NULL,'2020-03-31 18:20:53',1585678853,NULL),(1939392882,15969884,2,2036865,0,1,1,'B',1,0.9175,40,422174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.13286,185339771,260182,NULL,'2020-02-23 15:08:20',1582470500,NULL),(1939424230,15969884,2,2275682,0,1,1,'B',1,0.923077,10,221538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 45, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',1.25978,185338546,50778,NULL,'2020-02-23 14:00:29',1582466429,NULL),(1938898684,15975587,2,2036865,0,1,1,'A',1,0.95875,70,513920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.15619,184658895,452854,NULL,'2020-01-13 19:29:04',1578943744,NULL),(1938945525,15975587,2,1995048,0,1,1,'A',1,0.976366,239,825503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.7843,184754777,1136432,NULL,'2020-01-19 18:06:28',1579457188,NULL),(1939026165,15977094,2,2182766,1,1,1,'D',1,0.581349,25,20174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 904, \"great\": 1469, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 362}, \"maximum_statistics\": {\"great\": 2373, \"large_tick_hit\": 1, \"small_tick_hit\": 650}}',0,184943008,472319,NULL,'2020-01-31 18:19:45',1580494785,NULL),(1939349607,15977094,2,1337685,0,1,1,'D',1,0.8,32,324991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 170, \"large_tick_hit\": 5, \"small_tick_hit\": 169, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',0.371537,185204606,135898,NULL,'2020-02-15 23:22:39',1581808959,NULL),(1938920804,15977094,2,1802424,0,1,1,'C',1,0.892012,38,372427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',0.717969,184660409,222880,NULL,'2020-01-13 21:38:53',1578951533,NULL),(1938900181,15977094,2,1771249,1,1,1,'A',1,0.947556,85,521151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 514, \"large_tick_hit\": 13, \"small_tick_hit\": 539, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 572}}',1.3465,184661516,599766,NULL,'2020-01-13 23:15:43',1578957343,NULL),(1939048448,15977094,2,1917305,1,1,1,'A',1,0.953414,91,269067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 553, \"large_tick_hit\": 7, \"small_tick_hit\": 627, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 7, \"small_tick_hit\": 661}}',2.33446,184816517,428812,NULL,'2020-01-23 18:31:06',1579804266,NULL),(1938959758,15977094,2,1838647,1,1,1,'A',1,0.960573,126,533740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 586, \"large_tick_hit\": 8, \"small_tick_hit\": 478, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',2.81141,184689065,1063416,NULL,'2020-01-15 21:17:32',1579123052,NULL),(1940073149,15977094,2,1442774,0,1,1,'A',1,0.952769,82,642325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.22149,186219249,345552,NULL,'2020-04-04 22:48:18',1586040498,NULL),(1938919934,15977094,2,1004197,0,1,1,'S',1,0.983141,165,861221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 18, \"small_tick_hit\": 836, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 18, \"small_tick_hit\": 854}}',3.23061,184666564,536292,NULL,'2020-01-14 10:14:30',1578996870,NULL),(1938960884,15977094,2,1960507,0,1,1,'A',1,0.956381,88,601279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 270, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',4.15801,184737466,514412,NULL,'2020-01-18 20:01:35',1579377695,NULL),(1938958924,15977094,2,82583,0,1,1,'A',1,0.943463,85,599991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 216, \"small_tick_hit\": 318, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',4.36466,184661639,350372,NULL,'2020-01-13 23:29:39',1578958179,NULL),(1938867224,15977094,2,1863223,0,1,1,'A',1,0.968098,112,637968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 65, \"small_tick_hit\": 437, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',4.80052,184687844,511682,NULL,'2020-01-15 19:45:05',1579117505,NULL),(1940316960,15977094,2,1582617,0,1,1,'S',1,0.985507,218,790835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 90, \"small_tick_hit\": 871, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',4.96323,186604624,1109534,NULL,'2020-04-18 15:04:25',1587222265,NULL),(1938913309,15977094,2,1793683,0,1,1,'A',1,0.966309,132,757975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 429, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',5.52681,184675428,442958,NULL,'2020-01-14 22:59:19',1579042759,NULL),(1938969394,15977094,2,1677157,0,1,1,'S',1,0.981691,185,826296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 59, \"small_tick_hit\": 808, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 59, \"small_tick_hit\": 827}}',5.57636,184660812,608468,NULL,'2020-01-13 22:11:39',1578953499,NULL),(1938905017,15977094,2,969038,0,1,1,'A',1,0.963119,161,648238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"small_tick_hit\": 498, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',5.64097,184660885,836980,NULL,'2020-01-13 22:18:18',1578953898,NULL),(1938859894,15977094,2,1520847,0,1,1,'S',1,0.980268,212,788063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 814, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 838}}',5.71123,184675267,1669320,NULL,'2020-01-14 22:43:02',1579041782,NULL),(1939076898,15977094,2,1677137,1,1,1,'A',1,0.968354,178,653186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 535, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 558}}',5.9233,184857451,960158,NULL,'2020-01-26 01:34:00',1580002440,NULL),(1938962423,15977094,2,85839,0,1,1,'S',1,0.987306,168,962196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 532, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',7.57374,184660662,201448,NULL,'2020-01-13 22:00:49',1578952849,NULL),(1938938723,15977094,2,1649419,1,1,1,'S',1,0.986146,218,807093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 30, \"small_tick_hit\": 437, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',7.65705,184687784,682150,NULL,'2020-01-15 19:41:03',1579117263,NULL),(1938913546,15977094,2,1793683,0,1,1,'A',1,0.977029,143,474527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 13, \"small_tick_hit\": 433, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',7.73434,184750934,304493,NULL,'2020-01-19 14:10:49',1579443049,NULL),(1938904799,15977094,2,1425695,0,1,1,'A',1,0.966708,134,721876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"small_tick_hit\": 547, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',8.47801,184675223,434862,NULL,'2020-01-14 22:38:48',1579041528,NULL),(1938915732,15977094,2,1902800,1,1,1,'A',1,0.972275,288,791019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 552, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',8.90041,184675199,1756440,NULL,'2020-01-14 22:36:48',1579041408,NULL),(1938965098,15977094,2,87900,0,1,1,'S',1,0.981959,224,958331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 538, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',9.7429,184661616,800244,NULL,'2020-01-13 23:27:28',1578958048,NULL),(1939473951,15977094,2,85839,0,1,1,'A',1,0.96615,142,1067604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 111, \"large_tick_hit\": 53, \"small_tick_hit\": 521, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 53, \"small_tick_hit\": 541}}',9.96914,185444261,166871,NULL,'2020-02-29 15:22:20',1582989740,NULL),(1938888019,15977094,2,1167477,0,1,1,'S',1,0.982436,272,863998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 489, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',10.3165,184675304,1518254,NULL,'2020-01-14 22:46:27',1579041987,NULL),(1938988373,15977094,2,1363553,1,1,1,'S',1,0.991215,187,959099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 490, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',10.8729,184910653,428708,NULL,'2020-01-29 16:28:11',1580315291,NULL),(1942450966,15977094,2,1961554,1,1,1,'S',1,0.993243,203,864228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 342}}',11.56,189499473,480256,NULL,'2020-07-26 21:54:39',1595800479,NULL),(1939476960,15977094,2,87900,1,1,1,'A',1,0.975515,224,1069267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 533, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',12.1542,185444175,879171,NULL,'2020-02-29 15:17:52',1582989472,NULL),(1939079646,15977094,2,82583,0,1,1,'S',1,0.991166,224,480700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',12.1965,184816474,692142,NULL,'2020-01-23 18:27:21',1579804041,NULL),(1938962390,15977094,2,1841446,1,1,1,'S',1,0.983259,369,935390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 515}}',14.5722,184675111,2531152,NULL,'2020-01-14 22:27:27',1579040847,NULL),(1938919664,15977094,2,2097995,1,1,1,'S',1,0.990099,252,878346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',14.8608,184675382,1210094,NULL,'2020-01-14 22:54:10',1579042450,NULL),(1939860210,15977322,2,1612940,0,1,1,'C',1,0.877987,41,379054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.580824,185851084,257772,NULL,'2020-03-21 12:31:01',1584793861,NULL),(1939029639,15984596,2,2036865,0,1,1,'D',1,0.745,16,289218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.019913,184838742,151864,NULL,'2020-01-25 02:22:29',1579918949,NULL),(1940371445,15990546,2,1030969,0,1,1,'S',1,0.992857,160,852200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 46, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',14.6755,186648785,681948,NULL,'2020-04-20 02:36:26',1587350186,NULL),(1938917725,15990817,2,2036865,0,1,1,'B',1,0.92625,69,458741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.9033,184693806,384122,NULL,'2020-01-16 06:45:24',1579157124,NULL),(1938922601,15990817,2,2102009,1,1,1,'B',1,0.926136,44,451978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',1.92188,184693502,169968,NULL,'2020-01-16 05:50:47',1579153847,NULL),(1938861684,15990817,2,1972767,0,1,1,'A',1,0.942629,106,516820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 491, \"large_tick_hit\": 48, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.09177,184693727,588660,NULL,'2020-01-16 06:31:39',1579156299,NULL),(1938864995,15990817,2,1612940,0,1,1,'B',1,0.924528,68,468220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.26059,184694090,339722,NULL,'2020-01-16 07:31:29',1579159889,NULL),(1938926173,15990817,2,2104306,1,1,1,'B',1,0.936561,61,468722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',2.42978,184692352,227470,NULL,'2020-01-16 03:13:21',1579144401,NULL),(1938866412,15990817,2,2232047,1,1,1,'A',1,0.948031,64,527733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 279, \"small_tick_hit\": 323, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 344}}',3.189,184694102,274670,NULL,'2020-01-16 07:35:01',1579160101,NULL),(1945179554,15990817,2,1581352,1,1,1,'A',1,0.97671,82,593047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"large_tick_hit\": 26, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 400}}',4.79201,193166837,329388,NULL,'2020-12-16 18:14:34',1608142474,NULL),(1938919394,15990817,2,1442771,0,1,1,'S',1,0.980769,149,832787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.85506,184694120,305436,NULL,'2020-01-16 07:37:50',1579160270,NULL),(1938909068,15990817,2,2090802,1,1,1,'A',1,0.954545,145,721856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 255, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 23, \"small_tick_hit\": 272}}',6.27135,184692321,415514,NULL,'2020-01-16 03:09:37',1579144177,NULL),(1938926232,15990817,2,2104308,1,1,1,'S',1,0.989754,178,956066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 310}}',8.69266,184693518,430274,NULL,'2020-01-16 05:53:20',1579154000,NULL),(1938970908,15997205,2,2037692,0,1,1,'D',1,0.516163,13,22481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 396, \"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 99, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 8, \"small_tick_hit\": 167}}',0.000001,184743627,148878,NULL,'2020-01-19 03:40:42',1579405242,NULL),(1938912343,15997501,2,2189993,0,1,1,'B',1,0.938462,152,591965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',6.18415,184779933,760480,NULL,'2020-01-21 08:34:50',1579595690,NULL),(1942013996,15997501,2,2384120,0,1,1,'A',1,0.951289,74,579789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"large_tick_hit\": 18, \"small_tick_hit\": 164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 18, \"small_tick_hit\": 174}}',6.28968,188877587,199352,NULL,'2020-07-04 02:50:05',1593831005,NULL),(1954984363,15999428,2,2985500,1,1,1,'D',1,0.820413,29,328686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 663, \"large_tick_hit\": 23, \"small_tick_hit\": 785, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 23, \"small_tick_hit\": 940}}',0.008868,205872976,366246,NULL,'2022-03-17 07:43:45',1647503025,NULL),(1938926421,15999428,2,2036865,0,1,1,'B',1,0.93875,57,463428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.86898,184712065,394418,NULL,'2020-01-17 13:58:05',1579269485,NULL),(1939347072,15999428,2,1972767,0,1,1,'A',1,0.955378,75,532177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 504, \"large_tick_hit\": 47, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.4612,185247613,602720,NULL,'2020-02-18 13:15:04',1582031704,NULL),(1953711690,15999428,2,2005438,0,1,1,'B',1,0.931446,57,467161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 310, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.88197,204393571,413292,NULL,'2022-01-06 07:07:38',1641452858,NULL),(1953811093,15999428,2,1995048,0,1,1,'A',1,0.973412,94,636895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.92687,204524415,479432,NULL,'2022-01-12 04:32:49',1641961969,NULL),(1941411420,16012105,2,127,0,1,1,'A',1,0.978142,71,951121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 112}}',4.16156,188098941,66868,NULL,'2020-06-07 02:55:20',1591498520,NULL),(1939953916,16013429,2,1612937,0,1,1,'D',1,0.348932,7,16863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 439, \"great\": 262, \"small_tick_hit\": 81, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,186156247,87502,NULL,'2020-04-02 14:58:24',1585839504,NULL),(1940371680,16013429,2,2036866,0,1,1,'D',1,0.597605,10,135849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 284, \"small_tick_hit\": 215, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000743,186508244,116242,NULL,'2020-04-15 04:29:06',1586924946,NULL),(1940023418,16013429,2,2036865,0,1,1,'D',1,0.7375,21,156000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.018095,186202403,130338,NULL,'2020-04-04 10:12:05',1585995125,NULL),(1940245545,16013429,2,1972767,0,1,1,'D',1,0.836653,51,378995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 432, \"large_tick_hit\": 45, \"small_tick_hit\": 573, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.091474,186488442,256554,NULL,'2020-04-14 13:04:06',1586869446,NULL),(1940569989,16013429,2,2036865,0,1,1,'C',1,0.875,71,416768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.822935,186941675,295532,NULL,'2020-04-30 04:18:55',1588220335,NULL),(1940880438,16013610,2,2165189,0,1,1,'B',1,0.927398,103,273666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 653, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',1.3239,187275877,332350,NULL,'2020-05-11 22:30:35',1589236235,NULL),(1938986335,16015246,2,1972767,0,1,1,'C',1,0.865339,36,365419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 457, \"large_tick_hit\": 40, \"small_tick_hit\": 589, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.15324,184836006,255662,NULL,'2020-01-24 22:28:26',1579904906,NULL),(1939660748,16015246,2,2036865,0,1,1,'B',1,0.92,53,450701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.57809,185693359,362304,NULL,'2020-03-14 19:52:38',1584215558,NULL),(1939123214,16023969,2,1854506,0,1,1,'A',1,0.963899,81,592878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"large_tick_hit\": 22, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',8.31205,185131046,397314,NULL,'2020-02-11 19:07:18',1581448038,NULL),(1938898237,16024669,2,1612940,0,1,1,'D',1,0.734591,22,271750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 279, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.03163,184774998,143986,NULL,'2020-01-20 22:28:01',1579559281,NULL),(1949486966,16026843,2,2036865,0,1,1,'B',1,0.91125,48,416836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.08406,198852083,334926,NULL,'2021-06-09 08:59:12',1623229152,NULL),(1941225428,16031584,2,2036865,0,1,1,'S',1,0.99125,172,812932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.0622,187847986,1495988,NULL,'2020-05-29 19:42:25',1590781345,NULL),(1938998458,16035968,2,914977,0,1,1,'A',1,0.946474,84,539880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 434, \"large_tick_hit\": 40, \"small_tick_hit\": 640, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 40, \"small_tick_hit\": 681}}',NULL,184850789,605352,NULL,'2020-01-25 18:11:08',1579975868,NULL),(1939030420,16035968,2,970179,0,1,1,'B',1,0.916525,48,476930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 195, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 15, \"small_tick_hit\": 363}}',3.16133,184800787,187696,NULL,'2020-01-22 17:40:25',1579714825,NULL),(1939043710,16035968,2,1906398,1,1,1,'A',1,0.949606,124,636122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',4.66094,184832970,475862,NULL,'2020-01-24 18:59:43',1579892383,NULL),(1939222489,16035968,2,848233,0,1,1,'A',1,0.968239,141,706395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 131, \"small_tick_hit\": 641, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 131, \"small_tick_hit\": 667}}',4.84619,185072661,361894,NULL,'2020-02-08 14:22:39',1581171759,NULL),(1939030959,16035968,2,40133,0,1,1,'A',1,0.961905,61,539898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 201, \"large_tick_hit\": 42, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 169}}',4.8704,184850727,253378,NULL,'2020-01-25 18:07:10',1579975630,NULL),(1938982696,16035968,2,2743,0,1,1,'S',1,0.98,115,751518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 150}}',5.98007,184800763,366804,NULL,'2020-01-22 17:38:34',1579714714,NULL),(1939568105,16053485,2,1612940,0,1,1,'C',1,0.883019,35,362763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.578636,185625071,215250,NULL,'2020-03-11 10:29:35',1583922575,NULL),(1939417439,16059333,2,1995048,0,1,1,'A',1,0.967504,123,648745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.05727,185402594,591342,NULL,'2020-02-27 08:11:50',1582791110,NULL),(1942595112,16060284,2,2036865,0,1,1,'D',1,0.8375,26,346553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.194869,189708384,207718,NULL,'2020-08-03 19:09:30',1596481770,NULL),(1942680585,16060284,2,2035767,0,1,1,'C',1,0.876905,51,404802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 349, \"large_tick_hit\": 26, \"small_tick_hit\": 373, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.669997,189708460,301798,NULL,'2020-08-03 19:13:17',1596481997,NULL),(1944756399,16060284,2,1612940,0,1,1,'C',1,0.898113,81,449164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.28131,192597577,386212,NULL,'2020-11-26 02:54:29',1606359269,NULL),(1944142698,16060284,2,2582269,1,1,1,'B',1,0.938318,61,555862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 161, \"large_tick_hit\": 17, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 349}}',2.41532,191716523,146156,NULL,'2020-10-23 15:11:36',1603465896,NULL),(1939413844,16061799,2,1409238,1,1,1,'B',1,0.934757,60,509895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 257, \"large_tick_hit\": 63, \"small_tick_hit\": 468, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 63, \"small_tick_hit\": 504}}',1.24126,185385796,193536,NULL,'2020-02-26 07:04:48',1582700688,NULL),(1939371311,16061799,2,1859117,1,1,1,'B',1,0.920378,102,505323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 222, \"large_tick_hit\": 183, \"small_tick_hit\": 277, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 183, \"small_tick_hit\": 308}}',1.60506,185385781,227230,NULL,'2020-02-26 07:02:17',1582700537,NULL),(1939441657,16061799,2,1911074,1,1,1,'A',1,0.955912,37,507711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 30, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',1.72707,185385823,95192,NULL,'2020-02-26 07:08:45',1582700925,NULL),(1939713073,16061799,2,1652308,1,1,1,'A',1,0.941899,84,521600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 33, \"small_tick_hit\": 447, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 33, \"small_tick_hit\": 477}}',2.15485,185687419,392058,NULL,'2020-03-14 15:18:45',1584199125,NULL),(1940360065,16061799,2,2021703,1,1,1,'A',1,0.970213,76,580667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 374, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 385}}',2.37251,186582095,357160,NULL,'2020-04-17 19:39:23',1587152363,NULL),(1940322200,16061799,2,2218175,1,1,1,'A',1,0.941509,39,459117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 290}}',2.37277,186582038,206202,NULL,'2020-04-17 19:36:48',1587152208,NULL),(1939393182,16061799,2,2176498,1,1,1,'A',1,0.952846,66,523653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',3.22227,185385845,337318,NULL,'2020-02-26 07:12:26',1582701146,NULL),(1940369776,16061799,2,1028004,0,1,1,'A',1,0.946701,104,603770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 226, \"large_tick_hit\": 80, \"small_tick_hit\": 440, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 80, \"small_tick_hit\": 470}}',3.37579,186581956,249340,NULL,'2020-04-17 19:33:05',1587151985,NULL),(1942728138,16061799,2,33668,0,1,1,'A',1,0.967359,78,622840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',4.08004,189888770,234320,NULL,'2020-08-10 16:33:10',1597077190,NULL),(1939371211,16061799,2,2059939,1,1,1,'A',1,0.947183,112,648544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"large_tick_hit\": 50, \"small_tick_hit\": 307, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 329}}',4.31319,185385809,353494,NULL,'2020-02-26 07:07:01',1582700821,NULL),(1940377217,16061799,2,2246304,1,1,1,'S',1,0.981383,104,687551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 32, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 32, \"small_tick_hit\": 390}}',5.11542,186582240,500762,NULL,'2020-04-17 19:46:45',1587152805,NULL),(1941574332,16061799,2,354118,0,1,1,'A',1,0.978523,141,725603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 72, \"small_tick_hit\": 470, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 72, \"small_tick_hit\": 480}}',5.60701,188232847,277400,NULL,'2020-06-11 15:59:08',1591891148,NULL),(1942728378,16061799,2,1612049,1,1,1,'S',1,0.987928,122,840443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 23, \"small_tick_hit\": 324}}',5.71745,189888607,250198,NULL,'2020-08-10 16:25:18',1597076718,NULL),(1941579385,16061799,2,33669,0,1,1,'A',1,0.960714,137,736588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',6.33463,188232788,361456,NULL,'2020-06-11 15:57:21',1591891041,NULL),(1942722738,16061799,2,2200084,1,1,1,'A',1,0.97039,125,676483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 376, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 392}}',6.50577,189888736,549228,NULL,'2020-08-10 16:31:18',1597077078,NULL),(1954475478,16061799,2,2951784,0,1,1,'A',1,0.971524,99,617861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',6.5354,205276142,396574,NULL,'2022-02-15 03:05:07',1644894307,NULL),(1939618700,16061799,2,2158480,1,1,1,'S',1,0.98963,140,804170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 29, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 448}}',6.54331,185687520,346658,NULL,'2020-03-14 15:23:23',1584199403,NULL),(1940270343,16061799,2,2190178,1,1,1,'A',1,0.976096,159,714725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',6.72801,186581998,565342,NULL,'2020-04-17 19:34:53',1587152093,NULL),(1942789628,16061799,2,1917542,1,1,1,'S',1,0.987952,99,756195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 277}}',6.77352,189888694,252370,NULL,'2020-08-10 16:29:24',1597076964,NULL),(1948161720,16061799,2,2172908,1,1,1,'A',1,0.960069,119,649824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 292}}',7.10028,197109771,537820,NULL,'2021-04-19 09:08:31',1618823311,NULL),(1948999799,16061799,2,2116391,1,1,1,'S',1,0.98935,184,827453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 7, \"small_tick_hit\": 477, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 485}}',7.29397,198233580,1429070,NULL,'2021-05-21 16:15:51',1621613751,NULL),(1958357577,16061799,2,3691278,1,1,1,'S',1,0.983287,153,849179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',7.2997,210530181,683228,NULL,'2022-12-05 18:57:06',1670266626,NULL),(1948127700,16061799,2,276578,0,1,1,'A',1,0.961844,190,841777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 67, \"small_tick_hit\": 374, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 67, \"small_tick_hit\": 395}}',7.39581,197109805,399936,NULL,'2021-04-19 09:10:22',1618823422,NULL),(1948096542,16061799,2,1257907,0,1,1,'A',1,0.973518,165,729046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 62, \"small_tick_hit\": 445, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',7.47065,197109835,736710,NULL,'2021-04-19 09:12:16',1618823536,NULL),(1948975601,16061799,2,951141,1,1,1,'S',1,0.982332,126,715962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',7.68052,198233633,662428,NULL,'2021-05-21 16:17:40',1621613860,NULL),(1942750221,16061799,2,454642,0,1,1,'S',1,0.995413,135,844884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 139, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 139, \"small_tick_hit\": 181}}',7.92029,189888652,249828,NULL,'2020-08-10 16:27:33',1597076853,NULL),(1942798058,16061799,2,2496200,1,1,1,'S',1,0.986183,164,873992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 32, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',8.17354,189888809,355948,NULL,'2020-08-10 16:35:01',1597077301,NULL),(1948097531,16061799,2,2522736,1,1,1,'S',1,0.982595,175,759241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 313}}',8.92478,197109937,959404,NULL,'2021-04-19 09:18:42',1618823922,NULL),(1939725292,16061799,2,1605251,1,1,1,'S',1,0.980392,263,859490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 49, \"small_tick_hit\": 429, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 49, \"small_tick_hit\": 441}}',11.5131,185687469,809886,NULL,'2020-03-14 15:21:29',1584199289,NULL),(1948402675,16061799,2,362939,0,1,1,'S',1,0.98797,161,807550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',11.872,197375536,615198,NULL,'2021-04-27 08:19:55',1619511595,NULL),(1948094398,16061799,2,1911077,1,1,1,'S',1,0.992016,266,956878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',14.4073,197109904,1698918,NULL,'2021-04-19 09:16:52',1618823812,NULL),(1949119452,16061799,2,2394641,1,1,1,'S',1,0.993976,211,894567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 253}}',14.8406,198401404,1119582,NULL,'2021-05-26 14:56:49',1622041009,NULL),(1938981232,16062456,2,1612940,0,1,1,'D',1,0.810063,13,313281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.042686,184868344,129302,NULL,'2020-01-26 16:20:25',1580055625,NULL),(1939783197,16065707,2,2036865,0,1,1,'C',1,0.8775,38,371908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.538837,185868695,238820,NULL,'2020-03-22 03:19:33',1584847173,NULL),(1939055940,16065707,2,1995048,0,1,1,'C',1,0.883309,32,361267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.555515,184872641,234320,NULL,'2020-01-26 21:37:00',1580074620,NULL),(1938990368,16065707,2,1612940,0,1,1,'C',1,0.886792,57,420137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.11651,184886076,311056,NULL,'2020-01-27 20:35:17',1580157317,NULL),(1940133714,16069728,2,1612940,0,1,1,'C',1,0.877987,32,348413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.42172,186362842,211180,NULL,'2020-04-10 05:19:29',1586495969,NULL),(1940158181,16069728,2,1995048,0,1,1,'B',1,0.930576,66,486260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.66059,186362970,337646,NULL,'2020-04-10 05:27:36',1586496456,NULL),(1940159901,16069728,2,2036865,0,1,1,'A',1,0.95625,99,564465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.49823,186362925,573548,NULL,'2020-04-10 05:24:55',1586496295,NULL),(1940398446,16069728,2,1709818,0,1,1,'A',1,0.942231,118,651982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 183, \"large_tick_hit\": 30, \"small_tick_hit\": 260, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 30, \"small_tick_hit\": 279}}',9.10227,186680301,308956,NULL,'2020-04-21 05:26:57',1587446817,NULL),(1942931321,16074937,2,1612940,0,1,1,'A',1,0.950943,70,498834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.24304,190054771,444024,NULL,'2020-08-16 22:29:03',1597616943,NULL),(1939065027,16076012,2,1995048,0,1,1,'C',1,0.858198,49,381542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.730348,184896484,265940,NULL,'2020-01-28 15:52:28',1580226748,NULL),(1946205292,16076012,2,1582603,0,1,1,'A',1,0.977417,114,738038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 1064, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',2.86949,194421038,400208,NULL,'2021-01-28 14:58:14',1611845894,NULL),(1939043183,16076012,2,1442774,0,1,1,'S',1,0.983713,244,953725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.7005,184896710,1124432,NULL,'2020-01-28 16:11:33',1580227893,NULL),(1939069159,16078024,2,2036865,0,1,1,'B',1,0.90375,113,504233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.87541,184915761,545552,NULL,'2020-01-29 23:38:06',1580341086,NULL),(1939917281,16078024,2,1612940,0,1,1,'B',1,0.930818,99,500863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.98167,186159899,487296,NULL,'2020-04-02 17:45:42',1585849542,NULL),(1939088612,16078024,2,1513236,0,1,1,'A',1,0.970974,228,748619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 100, \"small_tick_hit\": 636, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 100, \"small_tick_hit\": 659}}',5.65167,184903758,685268,NULL,'2020-01-29 03:28:16',1580268496,NULL),(1939089797,16078024,2,1513238,0,1,1,'A',1,0.971454,181,658486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 524, \"large_tick_hit\": 44, \"small_tick_hit\": 521, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',5.85619,184903813,1478726,NULL,'2020-01-29 03:34:17',1580268857,NULL),(1939819661,16080540,2,2036865,0,1,1,'A',1,0.96875,114,632285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.69386,185937766,780402,NULL,'2020-03-24 21:48:01',1585086481,NULL),(1947949199,16082850,2,2522721,0,1,1,'B',1,0.91439,52,395288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',1.84679,196937805,239090,NULL,'2021-04-14 03:59:41',1618372781,NULL),(1939302301,16084403,2,2036865,0,1,1,'C',1,0.89125,34,413060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.719904,185255597,256742,NULL,'2020-02-18 22:30:56',1582065056,NULL),(1946974369,16085629,2,1297906,0,1,1,'A',1,0.955224,88,224570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 487, \"large_tick_hit\": 196, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 196, \"small_tick_hit\": 215}}',NULL,195480654,410282,NULL,'2021-02-28 15:01:10',1614524470,NULL),(1947352124,16085629,2,1297906,1,1,1,'S',1,0.992537,275,768318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 202, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 202, \"small_tick_hit\": 215}}',NULL,195982397,2621926,NULL,'2021-03-16 14:02:57',1615903377,NULL),(1950429329,16085629,2,784537,0,1,1,'A',1,0.960839,68,480120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 360, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',4.42871,200083048,447986,NULL,'2021-07-20 22:26:21',1626819981,NULL),(1947283744,16085629,2,1120013,1,1,1,'S',1,0.989224,215,767318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 24, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}}',9.17107,195895136,1099404,NULL,'2021-03-13 19:44:11',1615664651,NULL),(1941905651,16086531,2,2104518,0,1,1,'A',1,0.976636,94,719411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 412, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',4.4674,188719429,223796,NULL,'2020-06-28 08:32:19',1593333139,NULL),(1941873792,16087956,2,979230,0,1,1,'A',1,0.951895,104,536360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',6.09725,188568358,526990,NULL,'2020-06-22 21:19:22',1592860762,NULL),(1939088920,16087956,2,1513236,0,1,1,'S',1,0.998127,314,901118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 102, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',10.516,184925739,1087516,NULL,'2020-01-30 16:53:01',1580403181,NULL),(1939005925,16087956,2,1612940,0,1,1,'S',1,0.981132,176,706576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.3347,184925846,1148596,NULL,'2020-01-30 17:01:01',1580403661,NULL),(1941914867,16087956,2,823767,1,1,1,'S',1,0.994003,228,844223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',14.0722,188568305,1449078,NULL,'2020-06-22 21:15:52',1592860552,NULL),(1939083749,16087956,2,1995048,0,1,1,'S',1,0.995569,328,978149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,184943432,1870376,NULL,'2020-01-31 18:46:48',1580496408,NULL),(1939364721,16090584,2,2026590,0,1,1,'A',1,0.977966,186,935012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 90, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 90, \"small_tick_hit\": 399}}',13.9368,185373595,375142,NULL,'2020-02-25 14:26:36',1582640796,NULL),(1943109483,16092251,2,2240569,0,1,1,'D',1,0.768345,17,270058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',0.09003,190359740,122872,NULL,'2020-08-28 19:39:06',1598643546,NULL),(1939078806,16092251,2,2036865,0,1,1,'B',1,0.91875,43,435801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.28532,184934584,299428,NULL,'2020-01-31 06:16:35',1580451395,NULL),(1941506312,16092251,2,1623311,0,1,1,'S',1,0.983918,180,953779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 493, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.52096,188084081,434250,NULL,'2020-06-06 16:05:04',1591459504,NULL),(1942760816,16092251,2,2239793,0,1,1,'S',1,0.985849,153,727319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',12.4577,189794562,625124,NULL,'2020-08-07 02:22:59',1596766979,NULL),(1944227401,16099770,2,2087851,0,1,1,'C',1,0.882427,58,430144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 349, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',0.809834,191711712,240104,NULL,'2020-10-23 11:37:51',1603453071,NULL),(1945293626,16099770,2,1899735,1,1,1,'C',1,0.894289,66,373806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',1.20534,193303445,469980,NULL,'2020-12-21 10:25:38',1608546338,NULL),(1939170307,16099770,2,2036865,0,1,1,'B',1,0.91625,71,447185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.43774,185006662,385954,NULL,'2020-02-04 12:23:55',1580819035,NULL),(1939175419,16099770,2,1995048,0,1,1,'A',1,0.948301,57,522907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.34918,185038648,375318,NULL,'2020-02-06 14:45:54',1581000354,NULL),(1944199679,16099770,2,2027798,0,1,1,'A',1,0.976959,53,751986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',9.18244,191684794,71522,NULL,'2020-10-22 09:33:12',1603359192,NULL),(1961749262,16099770,2,1612940,0,1,1,'A',1,0.978616,152,699530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.1504,214664539,911074,NULL,'2023-10-29 15:38:11',1698593891,NULL),(1945611380,16099770,2,2087851,0,1,1,'S',1,0.982301,247,777328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 29, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',16.8057,193614164,1608076,NULL,'2021-01-01 03:02:50',1609470170,NULL),(1939220069,16103832,2,1956592,0,1,1,'B',1,0.931373,68,437802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 428, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',1.66654,184966855,510956,NULL,'2020-02-01 23:34:18',1580600058,NULL),(1940686636,16103832,2,1773238,0,1,1,'B',1,0.926049,111,527638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 405, \"large_tick_hit\": 23, \"small_tick_hit\": 411, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 23, \"small_tick_hit\": 455}}',1.93131,187161624,678026,NULL,'2020-05-08 00:04:46',1588896286,NULL),(1939416267,16103832,2,1995048,0,1,1,'A',1,0.957164,60,527427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.56247,185398438,360536,NULL,'2020-02-27 00:19:31',1582762771,NULL),(1942812171,16103832,2,871794,0,1,1,'S',1,0.991098,94,960578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.03032,189817037,153084,NULL,'2020-08-07 23:40:54',1596843654,NULL),(1939219507,16103832,2,1956391,0,1,1,'S',1,0.986715,167,775367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 24, \"small_tick_hit\": 429, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',7.30847,184966754,938462,NULL,'2020-02-01 23:25:35',1580599535,NULL),(1942702597,16103832,2,904307,0,1,1,'S',1,0.989474,179,959204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.1022,189817066,828826,NULL,'2020-08-07 23:42:27',1596843747,NULL),(1939158990,16110279,2,2036866,0,1,1,'D',1,0.542515,11,173551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 249, \"small_tick_hit\": 204, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000162,184988975,98140,NULL,'2020-02-03 07:05:13',1580713513,NULL),(1939224757,16110279,2,2107687,1,1,1,'D',1,0.519952,6,181780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 156, \"large_tick_hit\": 9, \"small_tick_hit\": 265, \"small_tick_miss\": 242}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 507}}',0.000423,184988958,52414,NULL,'2020-02-03 07:02:22',1580713342,NULL),(1939160133,16110279,2,2036865,0,1,1,'A',1,0.94375,57,483675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.31027,184988095,363438,NULL,'2020-02-03 04:56:05',1580705765,NULL),(1940063361,16110279,2,1220323,0,1,1,'A',1,0.95045,33,537867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',5.33167,186256473,76880,NULL,'2020-04-06 11:49:19',1586173759,NULL),(1939152968,16110279,2,2245992,0,1,1,'A',1,0.977918,83,475733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',10.6045,184988914,85144,NULL,'2020-02-03 06:56:37',1580712997,NULL),(1954975365,16110306,2,111357,0,1,1,'A',1,0.954619,81,458687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 690, \"large_tick_hit\": 17, \"small_tick_hit\": 471, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 17, \"small_tick_hit\": 480}}',1.65878,205915252,942566,NULL,'2022-03-19 08:33:49',1647678829,NULL),(1954911524,16110306,2,3409203,1,1,1,'A',1,0.94996,139,518197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 628, \"large_tick_hit\": 57, \"small_tick_hit\": 511, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 57, \"small_tick_hit\": 536}}',2.96289,205897740,1036138,NULL,'2022-03-18 14:17:07',1647613027,NULL),(1954947151,16110306,2,3296018,1,1,1,'A',1,0.961926,85,542738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',3.72245,205912573,889224,NULL,'2022-03-19 04:46:54',1647665214,NULL),(1954911680,16110306,2,3409204,1,1,1,'A',1,0.952822,100,597751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 488, \"large_tick_hit\": 64, \"small_tick_hit\": 579, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 64, \"small_tick_hit\": 610}}',4.68845,205915387,820770,NULL,'2022-03-19 08:43:47',1647679427,NULL),(1954911649,16110306,2,3409204,1,1,1,'S',1,0.980623,150,681592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 500, \"large_tick_hit\": 68, \"small_tick_hit\": 596, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 68, \"small_tick_hit\": 610}}',6.38624,205895326,1418872,NULL,'2022-03-18 11:36:56',1647603416,NULL),(1954945865,16110306,2,2602920,0,1,1,'S',1,0.982819,380,778820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 933, \"small_tick_hit\": 1298, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',9.03311,205912651,4334868,NULL,'2022-03-19 04:52:44',1647665564,NULL),(1954882317,16110306,2,2116391,1,1,1,'S',1,0.98935,319,891666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 476, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 485}}',11.678,205895478,2303868,NULL,'2022-03-18 11:48:49',1647604129,NULL),(1954947264,16110306,2,3296019,1,1,1,'S',1,0.995604,333,896142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 523}}',11.9887,205895389,2156790,NULL,'2022-03-18 11:41:20',1647603680,NULL),(1954981196,16110306,2,122025,1,1,1,'S',1,0.995947,451,973884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 62, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 62, \"small_tick_hit\": 536}}',15.7543,205915314,3423912,NULL,'2022-03-19 08:38:07',1647679087,NULL),(1939440968,16117773,2,1802041,0,1,1,'A',1,0.966423,194,930047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 38, \"small_tick_hit\": 464, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 485}}',6.42971,185313377,437112,NULL,'2020-02-22 09:43:23',1582364603,NULL),(1949120130,16118839,2,1612940,0,1,1,'C',1,0.879245,43,374636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.506573,198444351,218842,NULL,'2021-05-27 19:53:42',1622145222,NULL),(1939161063,16119594,2,1995048,0,1,1,'A',1,0.948301,91,540847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.18148,184998792,406708,NULL,'2020-02-03 21:12:06',1580764326,NULL),(1939570294,16120348,2,1612940,0,1,1,'B',1,0.91195,59,422141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.25953,185631129,284076,NULL,'2020-03-11 17:32:18',1583947938,NULL),(1939201177,16125240,2,1813957,0,1,1,'D',1,0.808219,21,338871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 200, \"large_tick_hit\": 25, \"small_tick_hit\": 306, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 367}}',0.161222,185073886,87160,NULL,'2020-02-08 15:24:11',1581175451,NULL),(1945647802,16125240,2,2018774,0,1,1,'D',1,0.774892,14,211841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 61, \"small_tick_hit\": 118, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',1.15046,193774258,46176,NULL,'2021-01-06 23:11:14',1609974674,NULL),(1945653298,16125240,2,2511069,0,1,1,'C',1,0.895196,51,368096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',1.40565,193773520,288456,NULL,'2021-01-06 22:39:22',1609972762,NULL),(1945735677,16125240,2,2602742,1,1,1,'C',1,0.893553,65,435462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 342, \"large_tick_hit\": 22, \"small_tick_hit\": 232, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',1.41433,193773637,418728,NULL,'2021-01-06 22:44:55',1609973095,NULL),(1945713204,16125240,2,2575050,1,1,1,'B',1,0.907563,50,426051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 281, \"large_tick_hit\": 35, \"small_tick_hit\": 332, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 35, \"small_tick_hit\": 366}}',1.52631,193774415,218824,NULL,'2021-01-06 23:17:15',1609975035,NULL),(1945716938,16125240,2,937651,0,1,1,'B',1,0.907343,65,519697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 159, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',2.49887,193773144,162362,NULL,'2021-01-06 22:23:02',1609971782,NULL),(1945716834,16125240,2,273538,0,1,1,'A',1,0.953113,131,613544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 410, \"large_tick_hit\": 83, \"small_tick_hit\": 747, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 83, \"small_tick_hit\": 792}}',2.54361,193773434,702318,NULL,'2021-01-06 22:35:39',1609972539,NULL),(1945701675,16125240,2,1843277,0,1,1,'C',1,0.893519,70,509280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 151, \"large_tick_hit\": 14, \"small_tick_hit\": 221, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',4.35369,193773334,173478,NULL,'2021-01-06 22:31:44',1609972304,NULL),(1945677578,16125240,2,515582,0,1,1,'B',1,0.938776,22,379952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 64, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',4.51699,193772972,34584,NULL,'2021-01-06 22:13:22',1609971202,NULL),(1945660644,16125240,2,2654793,1,1,1,'B',1,0.939837,84,560894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 38, \"small_tick_hit\": 347}}',4.90555,193774084,267874,NULL,'2021-01-06 23:03:51',1609974231,NULL),(1945747764,16125240,2,2615426,0,1,1,'A',1,0.945312,96,517673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',5.01917,193773986,442648,NULL,'2021-01-06 22:59:55',1609973995,NULL),(1945641455,16125240,2,2262983,0,1,1,'A',1,0.946955,107,575103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 237, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',6.47215,193774197,331986,NULL,'2021-01-06 23:08:23',1609974503,NULL),(1945707823,16125240,2,2571138,0,1,1,'A',1,0.963303,75,625438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 121, \"large_tick_hit\": 51, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',7.04516,193774336,193880,NULL,'2021-01-06 23:14:17',1609974857,NULL),(1945716262,16125240,2,2202020,0,1,1,'A',1,0.965116,66,572033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',7.67623,193773273,147452,NULL,'2021-01-06 22:28:49',1609972129,NULL),(1939179047,16130656,2,2036865,0,1,1,'B',1,0.91625,45,412387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.06096,185023829,306766,NULL,'2020-02-05 15:11:11',1580915471,NULL),(1942561406,16136191,2,2298478,1,1,1,'C',1,0.876572,60,379155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 517, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 5, \"small_tick_hit\": 594}}',0.159585,189464224,373038,NULL,'2020-07-25 15:40:24',1595691624,NULL),(1939130257,16140597,2,1612940,0,1,1,'D',1,0.803774,25,317836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 304, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.0854,185047264,140642,NULL,'2020-02-07 02:27:39',1581042459,NULL),(1939328077,16144898,2,2036865,0,1,1,'A',1,0.9725,147,736440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.75834,185305289,1189454,NULL,'2020-02-21 21:58:45',1582322325,NULL),(1940944358,16145339,2,1888355,0,1,1,'D',1,0.777494,20,263182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 154, \"small_tick_hit\": 150, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.307373,187364200,63540,NULL,'2020-05-14 23:00:49',1589497249,NULL),(1939648197,16145339,2,1871615,0,1,1,'B',1,0.913498,68,495155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 334, \"small_tick_hit\": 627, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',1.0792,185687554,298614,NULL,'2020-03-14 15:24:53',1584199493,NULL),(1939634874,16145339,2,2050721,0,1,1,'B',1,0.931839,75,477404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 446, \"small_tick_hit\": 593, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',1.11171,185687628,565990,NULL,'2020-03-14 15:28:02',1584199682,NULL),(1939160097,16145339,2,1888285,0,1,1,'C',1,0.859649,27,330035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 139, \"small_tick_hit\": 155, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.42324,185068615,78566,NULL,'2020-02-08 09:37:44',1581154664,NULL),(1939110033,16146174,2,2036865,0,1,1,'A',1,0.965,153,710923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.366,185123652,1005896,NULL,'2020-02-11 10:32:53',1581417173,NULL),(1939257895,16146174,2,1612940,0,1,1,'A',1,0.969811,214,691110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.9328,185253584,1292308,NULL,'2020-02-18 19:59:19',1582055959,NULL),(1939518992,16149373,2,675796,0,1,1,'A',1,0.978782,189,704980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"large_tick_hit\": 33, \"small_tick_hit\": 572, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 33, \"small_tick_hit\": 587}}',NULL,185529782,1024712,NULL,'2020-03-05 22:33:18',1583447598,NULL),(1939145768,16149373,2,1612940,0,1,1,'B',1,0.920755,44,418358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.26069,185077267,275598,NULL,'2020-02-08 18:31:56',1581186716,NULL),(1939291275,16149373,2,1442771,0,1,1,'A',1,0.942308,127,734244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 406, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.44428,185235451,230368,NULL,'2020-02-17 17:34:24',1581960864,NULL),(1939239971,16149373,2,888304,0,1,1,'A',1,0.975514,96,685885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 36, \"small_tick_hit\": 581, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 600}}',3.47814,185241888,429102,NULL,'2020-02-18 02:25:06',1581992706,NULL),(1939261965,16149373,2,931497,0,1,1,'S',1,0.985866,84,806521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',3.55519,185241860,161210,NULL,'2020-02-18 02:21:57',1581992517,NULL),(1939348404,16149373,2,1514865,0,1,1,'A',1,0.976616,217,712433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"large_tick_hit\": 112, \"small_tick_hit\": 859, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 112, \"small_tick_hit\": 883}}',4.53651,185241800,947694,NULL,'2020-02-18 02:14:44',1581992084,NULL),(1939265276,16149373,2,705327,0,1,1,'S',1,0.994451,207,837004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 129, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 129, \"small_tick_hit\": 530}}',5.29523,185241848,572026,NULL,'2020-02-18 02:19:54',1581992394,NULL),(1939589614,16149373,2,2004525,1,1,1,'S',1,0.995708,120,773053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 9, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 232}}',7.53354,185529846,445056,NULL,'2020-03-05 22:40:10',1583448010,NULL),(1939246529,16149373,2,111104,0,1,1,'S',1,0.982097,232,769181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"large_tick_hit\": 230, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 230, \"small_tick_hit\": 328}}',8.61601,185241652,536886,NULL,'2020-02-18 01:57:07',1581991027,NULL),(1939435469,16152430,2,180888,0,1,1,'A',1,0.948454,66,204907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 435, \"large_tick_hit\": 18, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',2.78903,185472446,342190,NULL,'2020-03-01 22:36:41',1583102201,NULL),(1939436661,16152430,2,181862,0,1,1,'B',1,0.937736,82,523082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 226, \"large_tick_hit\": 90, \"small_tick_hit\": 181, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 90, \"small_tick_hit\": 200}}',4.35139,185472424,311178,NULL,'2020-03-01 22:33:56',1583102036,NULL),(1939485630,16152430,2,1970018,0,1,1,'B',1,0.934028,84,557788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',4.45034,185472520,279753,NULL,'2020-03-01 22:45:32',1583102732,NULL),(1939286084,16152430,2,2036865,0,1,1,'A',1,0.94875,173,640926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.94049,185225020,1053830,NULL,'2020-02-17 00:25:38',1581899138,NULL),(1939389914,16157016,2,1995048,0,1,1,'A',1,0.940916,71,527545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.59843,185321886,364004,NULL,'2020-02-22 17:45:43',1582393543,NULL),(1939383388,16157016,2,2036865,0,1,1,'A',1,0.95125,82,568949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.24595,185321957,673748,NULL,'2020-02-22 17:49:27',1582393767,NULL),(1947960501,16157922,2,2024650,0,1,1,'C',1,0.867758,48,372560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.552045,196875425,385856,NULL,'2021-04-12 04:55:50',1618203350,NULL),(1940619840,16157922,2,1442774,0,1,1,'B',1,0.903909,40,416075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.761326,186883916,147934,NULL,'2020-04-28 04:16:02',1588047362,NULL),(1939907196,16160243,2,1612940,0,1,1,'B',1,0.937107,56,227642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.87623,186140410,226638,NULL,'2020-04-01 22:20:22',1585779622,NULL),(1939923692,16160243,2,1995048,0,1,1,'B',1,0.920236,57,232177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 266, \"large_tick_hit\": 41, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.00261,186139587,249888,NULL,'2020-04-01 21:37:38',1585777058,NULL),(1939289516,16162998,2,2201996,0,1,1,'D',1,0.843011,43,396866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 137, \"small_tick_hit\": 255, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',2.44412,185258554,113030,NULL,'2020-02-19 03:33:56',1582083236,NULL),(1939242729,16162998,2,2036865,0,1,1,'A',1,0.9775,141,697484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.13462,185136406,1042722,NULL,'2020-02-12 03:04:32',1581476672,NULL),(1939427916,16162998,2,2202020,0,1,1,'S',1,0.994186,132,960646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',17.7733,185321906,363030,NULL,'2020-02-22 17:46:31',1582393591,NULL),(1939107988,16171084,2,2036865,0,1,1,'B',1,0.9375,45,471293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.84358,185118456,354512,NULL,'2020-02-11 01:14:52',1581383692,NULL),(1943742025,16174453,2,1972150,1,1,1,'D',1,0.276626,8,4078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 951, \"great\": 343, \"large_tick_hit\": 20, \"small_tick_hit\": 24, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 20, \"small_tick_hit\": 85}}',0,191227639,127370,NULL,'2020-10-02 22:32:22',1601677942,NULL),(1943742028,16174453,2,1972150,1,1,1,'D',1,0.577555,23,24085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 566, \"great\": 698, \"large_tick_hit\": 50, \"small_tick_hit\": 60, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 50, \"small_tick_hit\": 85}}',0,191227682,264446,NULL,'2020-10-02 22:35:58',1601678158,NULL),(1959449120,16174453,2,1970659,1,1,1,'B',1,0.931035,91,426257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 372, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 403}}',2.67682,211747978,939600,NULL,'2023-03-07 14:59:56',1678201196,NULL),(1941536396,16174453,2,1951288,1,1,1,'X',1,1,260,1077332,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',10.9535,188193562,806381,NULL,'2020-06-10 08:35:55',1591778155,NULL),(1941548517,16174453,2,10820,0,1,1,'S',1,0.982684,217,730779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 112, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 112, \"small_tick_hit\": 120}}',13.7807,188224597,1897238,NULL,'2020-06-11 10:05:45',1591869945,NULL),(1941562760,16174453,2,2242916,1,1,1,'S',1,0.988468,142,695514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 231}}',13.7843,188224664,975798,NULL,'2020-06-11 10:09:31',1591870171,NULL),(1941548371,16174453,2,1513235,1,1,1,'S',1,0.99154,183,720571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 708, \"large_tick_hit\": 6, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',13.8916,188232126,2305892,NULL,'2020-06-11 15:28:45',1591889325,NULL),(1941478500,16174453,2,2036865,0,1,1,'S',1,0.9925,199,875774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.2375,188166848,1861488,NULL,'2020-06-09 11:08:15',1591700895,NULL),(1941557515,16174453,2,119953,0,1,1,'S',1,0.993506,154,834182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',15.3505,188223760,1005626,NULL,'2020-06-11 09:22:48',1591867368,NULL),(1959595678,16174453,2,2831125,1,1,1,'S',1,0.991701,148,711351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 572, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 386}}',16.1533,212018794,1596700,NULL,'2023-03-27 16:58:04',1679936284,NULL),(1941650292,16174453,2,2195668,1,1,1,'S',1,0.996139,345,890366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 935, \"large_tick_hit\": 3, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 614}}',16.8372,188225172,7256740,NULL,'2020-06-11 10:39:24',1591871964,NULL),(1941514503,16174453,2,726355,1,1,1,'S',1,0.982692,187,1176466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 333}}',17.9576,188193602,403291,NULL,'2020-06-10 08:38:31',1591778311,NULL),(1941564027,16174453,2,1728722,1,1,1,'S',1,0.992322,154,851336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 521}}',18.0226,188258815,1365697,NULL,'2020-06-12 14:04:53',1591970693,NULL),(1941632700,16174453,2,69403,0,1,1,'S',1,0.997301,276,1187927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',18.4397,188254614,931332,NULL,'2020-06-12 11:15:54',1591960554,NULL),(1951891005,16174453,2,2170170,1,1,1,'A',1,0.955817,94,581537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',18.4634,202017915,504350,NULL,'2021-09-30 07:52:39',1632988359,NULL),(1942695520,16174453,2,1951527,1,1,1,'A',1,0.976099,174,791849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"small_tick_hit\": 473, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',18.6958,189811464,2046311,NULL,'2020-08-07 19:07:05',1596827225,NULL),(1941473324,16174453,2,2133181,1,1,1,'S',1,0.998603,185,974605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 363}}',18.9725,188205043,1321024,NULL,'2020-06-10 16:50:50',1591807850,NULL),(1941454580,16174453,2,1317696,1,1,1,'S',1,0.990208,220,923723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 44, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 492}}',20.1363,188193450,1102372,NULL,'2020-06-10 08:29:12',1591777752,NULL),(1941530857,16174453,2,1245364,1,1,1,'S',1,0.995859,250,993181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 76, \"small_tick_hit\": 565, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',20.1561,188204898,1543952,NULL,'2020-06-10 16:44:18',1591807458,NULL),(1941452308,16174453,2,325711,1,1,1,'S',1,0.986755,143,1181435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 18, \"small_tick_hit\": 453, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 18, \"small_tick_hit\": 461}}',20.157,188193639,323464,NULL,'2020-06-10 08:40:34',1591778434,NULL),(1941633117,16174453,2,69404,0,1,1,'S',1,0.994325,298,772820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',20.2029,188224750,2893386,NULL,'2020-06-11 10:14:11',1591870451,NULL),(1941523880,16174453,2,1442771,1,1,1,'S',1,0.987179,191,1178883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',20.8095,188193700,503877,NULL,'2020-06-10 08:43:17',1591778597,NULL),(1942452045,16174453,2,2178750,1,1,1,'S',1,0.993827,195,768049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 612, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 615}}',20.9384,189544138,2507844,NULL,'2020-07-28 15:45:48',1595951148,NULL),(1941522864,16174453,2,80987,1,1,1,'S',1,0.985426,313,1179782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 566, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',21.3242,188193830,980782,NULL,'2020-06-10 08:50:51',1591779051,NULL),(1941563954,16174453,2,1728721,1,1,1,'S',1,0.993197,304,828427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',21.4728,188232354,4147140,NULL,'2020-06-11 15:38:27',1591889907,NULL),(1941522915,16174453,2,80988,0,1,1,'S',1,0.995161,350,872332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 74, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 512}}',21.6853,188205715,4705584,NULL,'2020-06-10 17:13:51',1591809231,NULL),(1941631221,16174453,2,1448650,1,1,1,'S',1,0.99368,433,936797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 670, \"large_tick_hit\": 51, \"small_tick_hit\": 694, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 51, \"small_tick_hit\": 699}}',22.2289,188257906,5864630,NULL,'2020-06-12 13:29:28',1591968568,NULL),(1941645688,16174453,2,80987,1,1,1,'S',1,0.993274,313,1185209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',22.2751,188282465,986352,NULL,'2020-06-13 09:45:54',1592041554,NULL),(1941641139,16174453,2,2188283,1,1,1,'S',1,0.981132,231,729947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 516, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',22.3407,188226245,2402784,NULL,'2020-06-11 11:37:12',1591875432,NULL),(1941598759,16174453,2,1582586,1,1,1,'S',1,0.99903,374,912736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 323}}',22.942,188316267,6212582,NULL,'2020-06-14 12:47:58',1592138878,NULL),(1941616649,16174453,2,1623658,1,1,1,'S',1,0.998967,343,904814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',23.2402,188305216,4438276,NULL,'2020-06-14 02:42:52',1592102572,NULL),(1941443082,16174453,2,120929,1,1,1,'S',1,0.990854,275,1178020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',23.7855,188194460,931747,NULL,'2020-06-10 09:23:35',1591781015,NULL),(1959354402,16174453,2,2158849,1,1,1,'A',1,0.97836,183,632283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 563, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 302}}',23.9406,211748043,1686612,NULL,'2023-03-07 15:04:55',1678201495,NULL),(1941559940,16174453,2,324601,1,1,1,'S',1,0.99854,197,868362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',24.3564,188224552,1299826,NULL,'2020-06-11 10:03:04',1591869784,NULL),(1941470842,16174453,2,44021,0,1,1,'X',1,1,272,1185776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',24.4243,188194354,746679,NULL,'2020-06-10 09:18:18',1591780698,NULL),(1941620326,16174453,2,1940335,0,1,1,'S',1,0.995008,182,863606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',24.9316,188224933,1540792,NULL,'2020-06-11 10:25:02',1591871102,NULL),(1941597510,16174453,2,2276633,1,1,1,'X',1,1,79,1077774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',25.2418,188338959,141927,NULL,'2020-06-15 07:08:13',1592204893,NULL),(1941462446,16174453,2,1735075,1,1,1,'S',1,0.988372,119,1176454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',25.5332,188194945,152644,NULL,'2020-06-10 09:48:59',1591782539,NULL),(1941623701,16174453,2,1442772,0,1,1,'S',1,0.997573,255,883622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',25.604,188225114,2153562,NULL,'2020-06-11 10:35:41',1591871741,NULL),(1941547026,16174453,2,1298485,1,1,1,'S',1,0.98941,252,794819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',25.7818,188224838,1828074,NULL,'2020-06-11 10:20:05',1591870805,NULL),(1941653866,16174453,2,1603082,1,1,1,'S',1,0.992337,89,717539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',25.7904,188224953,332966,NULL,'2020-06-11 10:26:34',1591871194,NULL),(1941525395,16174453,2,2188284,1,1,1,'X',1,1,262,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',25.8655,188194494,920259,NULL,'2020-06-10 09:25:14',1591781114,NULL),(1941452493,16174453,2,326759,1,1,1,'S',1,0.982893,199,1174627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 433, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 444}}',26.3774,188195067,897476,NULL,'2020-06-10 09:56:23',1591782983,NULL),(1941592324,16174453,2,709348,1,1,1,'S',1,0.987138,199,812531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',27.219,188219527,1403970,NULL,'2020-06-11 04:37:51',1591850271,NULL),(1941442136,16174453,2,1863268,1,1,1,'S',1,0.995685,331,1191244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}}',27.5029,188194773,1076222,NULL,'2020-06-10 09:38:44',1591781924,NULL),(1942481292,16174453,2,402988,1,1,1,'S',1,0.995014,381,776847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 735, \"large_tick_hit\": 181, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 181, \"small_tick_hit\": 481}}',27.8963,189544275,4407938,NULL,'2020-07-28 15:52:40',1595951560,NULL),(1941523165,16174453,2,482158,1,1,1,'S',1,0.996546,223,1186556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 356}}',27.9177,188194905,607430,NULL,'2020-06-10 09:46:31',1591782391,NULL),(1941494071,16174453,2,1397391,1,1,1,'S',1,0.997076,289,1191094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 101, \"small_tick_hit\": 734, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 101, \"small_tick_hit\": 737}}',27.9607,188195013,960112,NULL,'2020-06-10 09:52:35',1591782755,NULL),(1941650134,16174453,2,1964552,1,1,1,'X',1,1,134,1084220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',28.2424,188338978,425281,NULL,'2020-06-15 07:09:47',1592204987,NULL),(1941549536,16174453,2,1513236,1,1,1,'S',1,0.994382,409,1183520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 653, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',28.3575,188256032,1909128,NULL,'2020-06-12 12:16:30',1591964190,NULL),(1954785798,16174453,2,707041,0,1,1,'S',1,0.980213,156,656567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 330, \"large_tick_hit\": 80, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',28.4409,205720625,996480,NULL,'2022-03-09 13:29:09',1646832549,NULL),(1941535138,16174453,2,790847,1,1,1,'S',1,0.995683,301,1180608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 23, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 23, \"small_tick_hit\": 394}}',28.4785,188195441,1262544,NULL,'2020-06-10 10:15:25',1591784125,NULL),(1941530332,16174453,2,1442774,1,1,1,'S',1,0.982085,244,1174217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',28.5573,188195679,1320496,NULL,'2020-06-10 10:26:56',1591784816,NULL),(1941585835,16174453,2,37056,1,1,1,'X',1,1,1374,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1374, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 1374, \"small_tick_hit\": 555}}',30.0343,188344049,45696094,NULL,'2020-06-15 11:40:34',1592221234,NULL),(1941523405,16174453,2,1599095,1,1,1,'X',1,1,92,1184840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',30.5474,188195554,211940,NULL,'2020-06-10 10:20:33',1591784433,NULL),(1959551870,16174453,2,3147666,1,1,1,'S',1,0.996124,97,970595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',30.5724,212018687,195052,NULL,'2023-03-27 16:51:03',1679935863,NULL),(1941645672,16174453,2,255098,0,1,1,'X',1,1,374,1093883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',30.6326,188339173,1556177,NULL,'2020-06-15 07:21:55',1592205715,NULL),(1941536413,16174453,2,1951527,1,1,1,'S',1,0.998088,554,961758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',30.7506,188208299,7511544,NULL,'2020-06-10 18:49:19',1591814959,NULL),(1941681618,16174453,2,105680,0,1,1,'S',1,0.99185,281,1053283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 106, \"small_tick_hit\": 675, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 683}}',31.0641,188490560,2327122,NULL,'2020-06-20 09:20:53',1592644853,NULL),(1941592282,16174453,2,1397855,1,1,1,'X',1,1,415,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',31.1798,188231096,4221046,NULL,'2020-06-11 14:50:16',1591887016,NULL),(1941484929,16174453,2,1769735,1,1,1,'S',1,0.99148,327,1186899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 604, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',31.3097,188195745,1632876,NULL,'2020-06-10 10:30:25',1591785025,NULL),(1941473293,16174453,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,188167026,3818134,NULL,'2020-06-09 11:16:28',1591701388,NULL),(1941547974,16174453,2,848233,1,1,1,'S',1,0.990375,372,1183122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 657, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',31.859,188275463,1400508,NULL,'2020-06-13 02:32:04',1592015524,NULL),(1941547298,16174453,2,1298489,1,1,1,'S',1,0.996409,254,1187562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}}',32.1351,188282527,1378241,NULL,'2020-06-13 09:48:50',1592041730,NULL),(1941639157,16174453,2,2068841,1,1,1,'X',1,1,597,1080745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',32.6251,188312361,5689668,NULL,'2020-06-14 09:52:11',1592128331,NULL),(1941641777,16174453,2,2189993,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',32.7869,188281605,3290896,NULL,'2020-06-13 08:53:06',1592038386,NULL),(1941552394,16174453,2,1513238,1,1,1,'S',1,0.99554,494,1026467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 44, \"small_tick_hit\": 537, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',32.8226,188257787,6298748,NULL,'2020-06-12 13:25:26',1591968326,NULL),(1941627557,16174453,2,2172049,1,1,1,'X',1,1,249,1077974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',33.2094,188339448,1250057,NULL,'2020-06-15 07:43:33',1592207013,NULL),(1941644452,16174453,2,1846146,1,1,1,'S',1,0.998874,457,968946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 54, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 54, \"small_tick_hit\": 431}}',33.23,188281510,4605252,NULL,'2020-06-13 08:47:16',1592038036,NULL),(1941760086,16174453,2,482161,1,1,1,'S',1,0.988235,128,957766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 265}}',33.2354,188394795,680954,NULL,'2020-06-17 04:37:10',1592368630,NULL),(1941619408,16174453,2,1588984,1,1,1,'S',1,0.995056,359,1083334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 450}}',33.4154,188311844,2721739,NULL,'2020-06-14 09:26:14',1592126774,NULL),(1941595956,16174453,2,43524,0,1,1,'S',1,0.997688,626,925441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',33.5318,188305287,9676460,NULL,'2020-06-14 02:46:51',1592102811,NULL),(1941501831,16174453,2,2005438,1,1,1,'X',1,1,353,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.6828,188168872,2275316,NULL,'2020-06-09 12:39:44',1591706384,NULL),(1941627793,16174453,2,1828834,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',33.8304,188232502,822698,NULL,'2020-06-11 15:44:44',1591890284,NULL),(1941479280,16174453,2,2136328,1,1,1,'S',1,0.996305,420,902094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',34.2968,188205564,4691784,NULL,'2020-06-10 17:07:48',1591808868,NULL),(1941624034,16174453,2,2170170,1,1,1,'S',1,0.994109,188,813694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',34.3892,188305869,1337436,NULL,'2020-06-14 03:17:40',1592104660,NULL),(1941546620,16174453,2,107098,1,1,1,'S',1,0.991604,630,891661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 701, \"large_tick_hit\": 39, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 39, \"small_tick_hit\": 448}}',34.4352,188224807,9600362,NULL,'2020-06-11 10:18:09',1591870689,NULL),(1941607656,16174453,2,1615827,1,1,1,'X',1,1,691,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 5, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 5, \"small_tick_hit\": 333}}',34.5351,188281556,11578854,NULL,'2020-06-13 08:50:04',1592038204,NULL),(1942712957,16174453,2,2004646,0,1,1,'S',1,0.990775,220,868558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',34.6836,189811243,1612234,NULL,'2020-08-07 18:51:55',1596826315,NULL),(1941590336,16174453,2,1775443,1,1,1,'S',1,0.992095,222,1077188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 387}}',35.0621,188367969,1618847,NULL,'2020-06-16 07:04:28',1592291068,NULL),(1941650788,16174453,2,1600390,1,1,1,'X',1,1,106,1076696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',35.1863,188276123,328613,NULL,'2020-06-13 03:16:16',1592018176,NULL),(1941633744,16174453,2,69406,0,1,1,'S',1,0.990305,273,1107250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',35.5404,188256731,1523872,NULL,'2020-06-12 12:43:59',1591965839,NULL),(1959715092,16174453,2,530440,0,1,1,'X',1,1,245,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',35.9291,212053690,965518,NULL,'2023-03-30 14:01:43',1680184903,NULL),(1951856551,16174453,2,2660181,1,1,1,'X',1,1,96,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',36.1854,202018529,265224,NULL,'2021-09-30 08:39:44',1632991184,NULL),(1941638948,16174453,2,797479,1,1,1,'X',1,1,634,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 254}}',36.3855,188232668,9805084,NULL,'2020-06-11 15:52:18',1591890738,NULL),(1941609844,16174453,2,2036866,0,1,1,'S',1,0.990419,283,845291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',36.4852,188305752,2469316,NULL,'2020-06-14 03:12:17',1592104337,NULL),(1941641935,16174453,2,1846145,1,1,1,'S',1,0.983108,261,1177181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 612, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',36.4972,188254872,1474234,NULL,'2020-06-12 11:28:13',1591961293,NULL),(1941635728,16174453,2,511471,1,1,1,'S',1,0.990411,296,1174530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 48, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 48, \"small_tick_hit\": 432}}',36.6099,188254749,1135079,NULL,'2020-06-12 11:22:57',1591960977,NULL),(1942740860,16174453,2,1857284,1,1,1,'X',1,1,320,1080549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',36.7208,189854971,1969287,NULL,'2020-08-09 11:16:39',1596971799,NULL),(1944020267,16174453,2,39112,1,1,1,'S',1,0.984704,189,702200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 515}, \"maximum_statistics\": {\"great\": 523}}',37.2291,191560759,2116595,NULL,'2020-10-17 04:04:27',1602907467,NULL),(1941602017,16174453,2,169760,0,1,1,'S',1,0.9987,520,963712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',37.294,188225055,6420432,NULL,'2020-06-11 10:32:18',1591871538,NULL),(1951846178,16174453,2,305021,0,1,1,'X',1,1,239,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.4425,202018549,1375018,NULL,'2021-09-30 08:41:39',1632991299,NULL),(1943264854,16174453,2,2245992,1,1,1,'X',1,1,83,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',37.5816,190524604,165404,NULL,'2020-09-04 11:12:38',1599217958,NULL),(1941625903,16174453,2,482160,1,1,1,'S',1,0.990909,257,838925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',37.9834,188219712,2059034,NULL,'2020-06-11 04:51:46',1591851106,NULL),(1943733157,16174453,2,2246016,0,1,1,'X',1,1,140,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',38.0129,191227865,180954,NULL,'2020-10-02 22:48:12',1601678892,NULL),(1959391422,16174453,2,1442772,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',38.3492,211761714,3935488,NULL,'2023-03-08 15:52:46',1678290766,NULL),(1941601368,16174453,2,1582617,1,1,1,'S',1,0.995859,548,1165353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 90, \"small_tick_hit\": 884, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',38.5432,188255110,3842561,NULL,'2020-06-12 11:39:04',1591961944,NULL),(1941649772,16174453,2,1483063,1,1,1,'S',1,0.999124,680,967149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',38.5471,188219351,11289428,NULL,'2020-06-11 04:23:19',1591849399,NULL),(1941611175,16174453,2,1618999,0,1,1,'S',1,0.988842,332,1109931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 25, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',38.8673,188312087,2285620,NULL,'2020-06-14 09:38:25',1592127505,NULL),(1941656402,16174453,2,1857288,1,1,1,'X',1,1,341,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',38.8873,188338675,2395469,NULL,'2020-06-15 06:53:00',1592203980,NULL),(1941546984,16174453,2,1512594,1,1,1,'S',1,0.998141,891,959280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 13, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 13, \"small_tick_hit\": 723}}',38.9099,188232599,19077244,NULL,'2020-06-11 15:49:13',1591890553,NULL),(1941681841,16174453,2,848234,0,1,1,'S',1,0.99636,371,866257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 671, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',38.9871,188489785,5231656,NULL,'2020-06-20 08:41:25',1592642485,NULL),(1941596059,16174453,2,43603,0,1,1,'S',1,0.997992,444,877125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 859, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',39.3245,188367185,8523852,NULL,'2020-06-16 06:14:28',1592288068,NULL),(1941601646,16174453,2,726354,1,1,1,'S',1,0.989837,238,1182406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 254}}',39.6169,188255257,1221725,NULL,'2020-06-12 11:45:02',1591962302,NULL),(1941611061,16174453,2,1435283,1,1,1,'S',1,0.998058,317,1181974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}}',39.7279,188275653,1534835,NULL,'2020-06-13 02:42:56',1592016176,NULL),(1941644100,16174453,2,1961799,1,1,1,'S',1,0.982517,247,857186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',39.7659,188225635,1580412,NULL,'2020-06-11 11:03:22',1591873402,NULL),(1941566521,16174453,2,1735076,1,1,1,'A',1,0.974441,158,1063336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',39.7662,188258714,563046,NULL,'2020-06-12 14:00:32',1591970432,NULL),(1941604368,16174453,2,1421864,1,1,1,'S',1,0.993711,512,1180537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 752, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 760}}',40.1343,188275795,3040861,NULL,'2020-06-13 02:51:01',1592016661,NULL),(1959424739,16174453,2,3666566,1,1,1,'X',1,1,334,1072233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}}',40.2186,211748771,2260767,NULL,'2023-03-07 16:08:00',1678205280,NULL),(1941525114,16174453,2,1645888,1,1,1,'S',1,0.996248,579,971886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 73, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 73, \"small_tick_hit\": 487}}',40.4113,188205387,7264770,NULL,'2020-06-10 17:02:09',1591808529,NULL),(1942925232,16174453,2,2276631,1,1,1,'S',1,0.996479,86,1077039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',40.4841,189993018,210052,NULL,'2020-08-14 15:57:23',1597420643,NULL),(1941559743,16174453,2,2036865,0,1,1,'S',1,0.99875,324,1013406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',41.0809,188281739,2972514,NULL,'2020-06-13 09:01:39',1592038899,NULL),(1941552823,16174453,2,1870725,0,1,1,'X',1,1,267,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',41.3867,188340626,1721744,NULL,'2020-06-15 08:57:39',1592211459,NULL),(1941616559,16174453,2,970179,1,1,1,'X',1,1,224,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',41.3876,188342546,1013358,NULL,'2020-06-15 10:33:33',1592217213,NULL),(1941637845,16174453,2,2067831,1,1,1,'X',1,1,400,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',41.4143,188260411,3923098,NULL,'2020-06-12 15:09:46',1591974586,NULL),(1941599216,16174453,2,1414070,1,1,1,'S',1,0.998131,344,965424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 191}}',41.6137,188224704,2955644,NULL,'2020-06-11 10:11:48',1591870308,NULL),(1941547334,16174453,2,1298490,1,1,1,'S',1,0.996683,239,937120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',42.9853,188367231,1789631,NULL,'2020-06-16 06:17:43',1592288263,NULL),(1941716633,16174453,2,913346,1,1,1,'X',1,1,813,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 919}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',43.0175,188409203,16075458,NULL,'2020-06-17 15:55:56',1592409356,NULL),(1941682346,16174453,2,848235,0,1,1,'S',1,0.99793,277,1098583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 85, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',43.0382,188463694,1698813,NULL,'2020-06-19 12:31:43',1592569903,NULL),(1941581327,16174453,2,2135318,1,1,1,'S',1,0.998403,301,1079396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',43.2816,188343466,1722127,NULL,'2020-06-15 11:15:52',1592219752,NULL),(1942901748,16174453,2,1961798,1,1,1,'X',1,1,253,1081415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',43.5125,189992951,1326511,NULL,'2020-08-14 15:54:12',1597420452,NULL),(1941577625,16174453,2,901632,1,1,1,'X',1,1,272,1083569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',43.5617,188338712,1137290,NULL,'2020-06-15 06:55:36',1592204136,NULL),(1941617750,16174453,2,2005443,1,1,1,'S',1,0.99328,406,944603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',43.9098,188305579,4151054,NULL,'2020-06-14 03:03:10',1592103790,NULL),(1959667366,16174453,2,3447409,1,1,1,'S',1,0.997955,150,846947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 44, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 44, \"small_tick_hit\": 218}}',44.1784,212053766,862612,NULL,'2023-03-30 14:09:44',1680185384,NULL),(1941635280,16174453,2,2178747,1,1,1,'X',1,1,489,1076880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 701}}',44.4361,188343417,4557321,NULL,'2020-06-15 11:13:37',1592219617,NULL),(1941648845,16174453,2,1482115,1,1,1,'S',1,0.991262,446,1190298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 575, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 584}}',45.668,188275877,3781958,NULL,'2020-06-13 02:56:37',1592016997,NULL),(1942485543,16174453,2,37146,1,1,1,'S',1,0.998492,616,931980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1109, \"large_tick_hit\": 8, \"small_tick_hit\": 870, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 8, \"small_tick_hit\": 872}}',45.8647,189544422,15334384,NULL,'2020-07-28 15:58:55',1595951935,NULL),(1941636694,16174453,2,2182539,1,1,1,'S',1,0.991429,312,897160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',46.6613,188305627,2450356,NULL,'2020-06-14 03:05:15',1592103915,NULL),(1941782579,16174453,2,1686131,1,1,1,'X',1,1,562,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 367}}',46.7132,188403167,7534710,NULL,'2020-06-17 12:02:58',1592395378,NULL),(1941627214,16174453,2,1640231,1,1,1,'X',1,1,338,1082054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',46.8021,188339904,2651340,NULL,'2020-06-15 08:16:33',1592208993,NULL),(1941613055,16174453,2,1437114,1,1,1,'S',1,0.996909,413,964529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',46.8448,188260225,3112672,NULL,'2020-06-12 15:02:57',1591974177,NULL),(1959665118,16174453,2,3845369,1,1,1,'S',1,0.994863,187,809056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 252}}',47.015,212053796,1416678,NULL,'2023-03-30 14:12:05',1680185525,NULL),(1941716353,16174453,2,691531,1,1,1,'X',1,1,444,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 352}}',47.5425,188403394,4768724,NULL,'2020-06-17 12:12:16',1592395936,NULL),(1942694525,16174453,2,2167916,1,1,1,'X',1,1,309,1078184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',47.552,189854998,2501392,NULL,'2020-08-09 11:18:37',1596971917,NULL),(1941708043,16174453,2,1773962,1,1,1,'S',1,0.99503,487,848451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 667, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 335}}',47.6487,188490211,6175504,NULL,'2020-06-20 09:04:00',1592643840,NULL),(1941656135,16174453,2,1857283,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',47.7124,188340394,5190056,NULL,'2020-06-15 08:44:37',1592210677,NULL),(1941596983,16174453,2,2276632,1,1,1,'X',1,1,91,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',47.7544,188281279,212702,NULL,'2020-06-13 08:33:37',1592037217,NULL),(1941753010,16174453,2,765566,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',47.8021,188403430,6865728,NULL,'2020-06-17 12:14:12',1592396052,NULL),(1941706155,16174453,2,893028,1,1,1,'S',1,0.998621,828,961766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 13, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 13, \"small_tick_hit\": 622}}',48.2579,188403291,16317648,NULL,'2020-06-17 12:07:42',1592395662,NULL),(1959653433,16174453,2,3666572,1,1,1,'S',1,0.99435,346,805492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 587, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 20, \"small_tick_hit\": 274}}',48.3991,212053932,3562414,NULL,'2023-03-30 14:22:35',1680186155,NULL),(1941747352,16174453,2,1637781,1,1,1,'X',1,1,396,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',49.5549,188402879,3751036,NULL,'2020-06-17 11:49:26',1592394566,NULL),(1941460690,16174453,2,1730179,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',49.825,188205826,1282574,NULL,'2020-06-10 17:18:21',1591809501,NULL),(1941612435,16174453,2,1582903,1,1,1,'S',1,0.998762,720,1082966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 69, \"small_tick_hit\": 894, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 69, \"small_tick_hit\": 896}}',50.6597,188367452,9788682,NULL,'2020-06-16 06:31:00',1592289060,NULL),(1941723059,16174453,2,2003950,1,1,1,'S',1,0.996825,242,1181191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',51.3432,188463248,1286230,NULL,'2020-06-19 12:14:19',1592568859,NULL),(1941739258,16174453,2,1582899,1,1,1,'X',1,1,1018,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 603}}',51.3931,188404809,25148662,NULL,'2020-06-17 13:10:39',1592399439,NULL),(1941707944,16174453,2,897929,1,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',51.5189,188409451,1902162,NULL,'2020-06-17 16:05:46',1592409946,NULL),(1941721226,16174453,2,36284,1,1,1,'S',1,0.993417,425,1125945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 55, \"small_tick_hit\": 999, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',51.7918,188463882,3802704,NULL,'2020-06-19 12:39:54',1592570394,NULL),(1941637233,16174453,2,1951918,1,1,1,'X',1,1,389,1080543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}}',52.473,188367572,3692013,NULL,'2020-06-16 06:37:27',1592289447,NULL),(1941550119,16174453,2,2104633,1,1,1,'X',1,1,311,1082267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',52.5527,188340272,2707887,NULL,'2020-06-15 08:38:01',1592210281,NULL),(1951803175,16174453,2,2545265,1,1,1,'S',1,0.991079,223,871882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 688, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 34, \"small_tick_hit\": 694}}',52.6784,202017975,1768790,NULL,'2021-09-30 07:57:05',1632988625,NULL),(1941616536,16174453,2,2041645,1,1,1,'S',1,0.998494,317,1186924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',52.8118,188367814,2204057,NULL,'2020-06-16 06:53:24',1592290404,NULL),(1942720542,16174453,2,1437112,1,1,1,'S',1,0.998478,258,1060148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',52.8517,189886018,1174172,NULL,'2020-08-10 14:38:06',1597070286,NULL),(1942697569,16174453,2,1954348,1,1,1,'X',1,1,478,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',53.3567,189853757,5566804,NULL,'2020-08-09 10:11:01',1596967861,NULL),(1959627051,16174453,2,3354271,1,1,1,'S',1,0.991274,219,818725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',53.5043,212053966,1642880,NULL,'2023-03-30 14:25:09',1680186309,NULL),(1941718678,16174453,2,34207,0,1,1,'S',1,0.993757,410,1117626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 341, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 341, \"small_tick_hit\": 388}}',53.6042,188489900,1132942,NULL,'2020-06-20 08:48:23',1592642903,NULL),(1943248376,16174453,2,1735076,1,1,1,'S',1,0.996805,158,1054543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',54.0115,190527793,535319,NULL,'2020-09-04 14:04:01',1599228241,NULL),(1943223106,16174453,2,2353400,1,1,1,'X',1,1,223,1065907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',54.6079,190598884,1017211,NULL,'2020-09-07 06:07:02',1599458822,NULL),(1942873407,16174453,2,2223474,1,1,1,'S',1,0.997085,521,1032022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 7, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',55.1313,189992777,5334226,NULL,'2020-08-14 15:46:28',1597419988,NULL),(1943568881,16174453,2,2558768,1,1,1,'X',1,1,101,1186969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',55.1485,190795041,232018,NULL,'2020-09-15 08:31:40',1600158700,NULL),(1943301700,16174453,2,2135318,1,1,1,'X',1,1,301,1059566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',55.4037,190524662,1629307,NULL,'2020-09-04 11:16:52',1599218212,NULL),(1941614659,16174453,2,967040,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',55.5271,188344430,1968806,NULL,'2020-06-15 11:56:14',1592222174,NULL),(1941636319,16174453,2,1460735,1,1,1,'X',1,1,403,1075677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 97, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 97, \"small_tick_hit\": 185}}',55.6186,188367612,2604435,NULL,'2020-06-16 06:40:07',1592289607,NULL),(1959680871,16174453,2,2831608,1,1,1,'S',1,0.997706,171,850131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',55.697,212053817,1006686,NULL,'2023-03-30 14:13:47',1680185627,NULL),(1943551978,16174453,2,2545266,1,1,1,'X',1,1,370,1064628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',55.8314,190803468,2592533,NULL,'2020-09-15 16:54:15',1600188855,NULL),(1941567082,16174453,2,882805,1,1,1,'X',1,1,504,1079029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',55.9196,188343692,6309931,NULL,'2020-06-15 11:25:11',1592220311,NULL),(1941562783,16174453,2,2242917,1,1,1,'S',1,0.987365,253,1181692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 301}}',56.0757,188255648,1746342,NULL,'2020-06-12 12:00:23',1591963223,NULL),(1951904944,16174453,2,953900,0,1,1,'S',1,0.991087,225,884127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',56.3154,202018654,1500717,NULL,'2021-09-30 08:49:35',1632991775,NULL),(1943226557,16174453,2,2202020,1,1,1,'X',1,1,132,1185782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',56.774,190598930,418161,NULL,'2020-09-07 06:10:48',1599459048,NULL),(1941566081,16174453,2,1734082,1,1,1,'S',1,0.996633,238,958545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}}',57.5888,188345202,1227604,NULL,'2020-06-15 12:31:39',1592224299,NULL),(1941649285,16174453,2,1964294,1,1,1,'S',1,0.990798,170,965452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',58.0939,188340925,760412,NULL,'2020-06-15 09:12:41',1592212361,NULL),(1941716614,16174453,2,692454,1,1,1,'S',1,0.987637,339,1178789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 19, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 19, \"small_tick_hit\": 389}}',58.5792,188463944,3256244,NULL,'2020-06-19 12:42:06',1592570526,NULL),(1959703458,16174453,2,2873414,1,1,1,'S',1,0.984722,288,797293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 256}}',59.0208,212054008,2527182,NULL,'2023-03-30 14:29:11',1680186551,NULL),(1942710420,16174453,2,2186566,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',59.1486,189855600,4305466,NULL,'2020-08-09 11:50:45',1596973845,NULL),(1947325854,16174453,2,1683486,1,1,1,'S',1,0.990136,209,920907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 75, \"small_tick_hit\": 484}}',60.0391,195963616,950011,NULL,'2021-03-15 21:06:03',1615842363,NULL),(1951868656,16174453,2,2680859,1,1,1,'S',1,0.99064,183,869940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',60.8067,202018001,1057384,NULL,'2021-09-30 07:59:10',1632988750,NULL),(1951821880,16174453,2,2058607,1,1,1,'S',1,0.993186,174,895600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',61.9161,202017938,969658,NULL,'2021-09-30 07:54:34',1632988474,NULL),(1943679259,16174453,2,1828834,1,1,1,'X',1,1,183,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',62.4739,190993079,868680,NULL,'2020-09-23 12:31:48',1600864308,NULL),(1941548499,16174453,2,10819,1,1,1,'S',1,0.994275,430,1084076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',62.8584,188367700,4048634,NULL,'2020-06-16 06:45:53',1592289953,NULL),(1943524846,16174453,2,2160131,1,1,1,'X',1,1,437,1067799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',63.0367,190832093,2923610,NULL,'2020-09-16 20:55:19',1600289719,NULL),(1943490443,16174453,2,2440595,1,1,1,'X',1,1,255,1066541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 293}}',63.27,190794982,1076949,NULL,'2020-09-15 08:26:21',1600158381,NULL),(1943231120,16174453,2,2206572,1,1,1,'X',1,1,154,1059578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',63.525,190525299,567807,NULL,'2020-09-04 12:02:48',1599220968,NULL),(1947128292,16174453,2,1361692,1,1,1,'X',1,1,300,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',63.8229,195751260,2025392,NULL,'2021-03-09 09:47:22',1615283242,NULL),(1943533763,16174453,2,1928891,1,1,1,'S',1,0.998279,289,1187307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',64.0132,190822759,2445929,NULL,'2020-09-16 13:16:38',1600262198,NULL),(1943468010,16174453,2,324601,1,1,1,'S',1,0.99854,306,1059365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',64.0536,190822266,2472437,NULL,'2020-09-16 12:49:33',1600260573,NULL),(1959388351,16174453,2,3358674,1,1,1,'X',1,1,280,1070336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',64.79,211749407,2093466,NULL,'2023-03-07 17:05:56',1678208756,NULL),(1943588983,16174453,2,2602214,1,1,1,'X',1,1,182,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',64.8929,190830784,867240,NULL,'2020-09-16 19:50:31',1600285831,NULL),(1943212715,16174453,2,2189993,1,1,1,'X',1,1,369,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',65.1404,190525220,3481471,NULL,'2020-09-04 11:58:40',1599220720,NULL),(1943495362,16174453,2,1964521,1,1,1,'X',1,1,149,1064435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',65.1501,190791538,488070,NULL,'2020-09-15 03:53:24',1600142004,NULL),(1943245581,16174453,2,1612940,1,1,1,'X',1,1,401,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',66.3858,190499605,4039840,NULL,'2020-09-03 09:42:14',1599126134,NULL),(1959361711,16174453,2,3287563,1,1,1,'X',1,1,244,1058512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',66.4136,211762956,1211476,NULL,'2023-03-08 17:42:44',1678297364,NULL),(1943587359,16174453,2,2591950,1,1,1,'X',1,1,316,1066742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',66.5074,190795186,2040942,NULL,'2020-09-15 08:44:04',1600159444,NULL),(1943479674,16174453,2,2424029,1,1,1,'X',1,1,278,1059354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',66.6104,190794958,1559237,NULL,'2020-09-15 08:24:15',1600158255,NULL),(1943295003,16174453,2,2438383,1,1,1,'X',1,1,304,1066744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',66.6771,190499797,2437633,NULL,'2020-09-03 09:58:12',1599127092,NULL),(1947152281,16174453,2,2565471,1,1,1,'X',1,1,240,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',66.7029,195751645,1484704,NULL,'2021-03-09 10:11:22',1615284682,NULL),(1947080112,16174453,2,1618998,1,1,1,'S',1,0.99889,615,959574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',66.8425,195751424,9220518,NULL,'2021-03-09 09:58:09',1615283889,NULL),(1943476180,16174453,2,125799,1,1,1,'S',1,0.9976,480,1184067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 767, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',67.5232,190828693,4311838,NULL,'2020-09-16 18:16:32',1600280192,NULL),(1959648727,16174453,2,2748870,1,1,1,'S',1,0.996753,319,1055856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',68.1113,212053731,2634557,NULL,'2023-03-30 14:05:30',1680185130,NULL),(1943282679,16174453,2,1933245,1,1,1,'X',1,1,283,1059354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',68.2091,190599255,1566128,NULL,'2020-09-07 06:32:59',1599460379,NULL),(1943330013,16174453,2,2571561,1,1,1,'X',1,1,371,1065048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',68.5755,190499827,3492406,NULL,'2020-09-03 10:01:31',1599127291,NULL),(1942905091,16174453,2,2005438,1,1,1,'X',1,1,353,1077935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',68.6304,189992650,2393881,NULL,'2020-08-14 15:40:49',1597419649,NULL),(1943225067,16174453,2,2201996,1,1,1,'S',1,0.993548,162,1056845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',69.1846,190524191,561724,NULL,'2020-09-04 10:42:22',1599216142,NULL),(1943586262,16174453,2,2571761,1,1,1,'X',1,1,462,1063984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',69.8878,190832468,5453009,NULL,'2020-09-16 21:18:43',1600291123,NULL),(1943479762,16174453,2,1612939,1,1,1,'X',1,1,505,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',69.9031,190830939,6248578,NULL,'2020-09-16 19:58:26',1600286306,NULL),(1943575394,16174453,2,2558771,1,1,1,'X',1,1,135,1061268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',69.9475,190795088,523108,NULL,'2020-09-15 08:35:32',1600158932,NULL),(1943587785,16174453,2,2594994,1,1,1,'X',1,1,523,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 50, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 50, \"small_tick_hit\": 224}}',69.9853,190830893,6140232,NULL,'2020-09-16 19:56:11',1600286171,NULL),(1959415909,16174453,2,3117146,1,1,1,'X',1,1,410,1058711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 482}}',70.1548,211749516,2996752,NULL,'2023-03-07 17:15:26',1678209326,NULL),(1959674401,16174453,2,2812160,1,1,1,'S',1,0.992948,351,859535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 223}}',70.2885,212157724,2881720,NULL,'2023-04-07 08:52:27',1680857547,NULL),(1959419591,16174453,2,3652720,1,1,1,'X',1,1,428,1058286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',71.0589,211748667,4574746,NULL,'2023-03-07 15:57:55',1678204675,NULL),(1943584613,16174453,2,2522105,1,1,1,'X',1,1,317,1067800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',71.7909,190795077,1920863,NULL,'2020-09-15 08:34:04',1600158844,NULL),(1943579274,16174453,2,2242916,1,1,1,'S',1,0.996705,376,1060695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 231}}',71.9454,190822412,3714770,NULL,'2020-09-16 12:57:05',1600261025,NULL),(1947485292,16174453,2,1607107,1,1,1,'X',1,1,127,1059157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',72.3094,196152338,423428,NULL,'2021-03-21 16:55:49',1616345749,NULL),(1947170150,16174453,2,2384308,1,1,1,'X',1,1,390,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',72.3979,195751884,3799884,NULL,'2021-03-09 10:24:01',1615285441,NULL),(1951846184,16174453,2,305021,1,1,1,'S',1,0.994604,239,1065006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',72.8572,202018565,1443762,NULL,'2021-09-30 08:42:54',1632991374,NULL),(1947482279,16174453,2,2543919,1,1,1,'S',1,0.998256,415,908220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 106, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 583}}',73.2056,196151343,4063820,NULL,'2021-03-21 16:19:16',1616343556,NULL),(1947489641,16174453,2,2553931,1,1,1,'X',1,1,160,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',73.3404,196152416,689278,NULL,'2021-03-21 16:58:30',1616345910,NULL),(1943588141,16174453,2,2597831,1,1,1,'X',1,1,343,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',74.0741,190832505,2978222,NULL,'2020-09-16 21:21:23',1600291283,NULL),(1943736274,16174453,2,2077774,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 336}}',74.1197,191127960,3921816,NULL,'2020-09-28 18:02:06',1601316126,NULL),(1943279472,16174453,2,2521256,1,1,1,'X',1,1,304,1060196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',74.6723,190499888,2422919,NULL,'2020-09-03 10:07:05',1599127625,NULL),(1943503381,16174453,2,1972147,1,1,1,'X',1,1,432,1061245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',75.6366,190832122,4237619,NULL,'2020-09-16 20:57:02',1600289822,NULL),(1943531864,16174453,2,2170651,1,1,1,'X',1,1,468,1066730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',76.4385,190877085,5579465,NULL,'2020-09-18 18:46:47',1600454807,NULL),(1951870509,16174453,2,2417430,1,1,1,'S',1,0.998033,514,1059756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',76.7384,202018595,6757361,NULL,'2021-09-30 08:44:44',1632991484,NULL),(1943795958,16174453,2,2158373,1,1,1,'X',1,1,341,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',77.281,191127648,2485516,NULL,'2020-09-28 17:47:58',1601315278,NULL),(1947940550,16174453,2,2690602,1,1,1,'S',1,0.998977,391,994534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',77.3958,196749595,4393811,NULL,'2021-04-08 13:30:36',1617888636,NULL),(1947396046,16174453,2,2591951,1,1,1,'S',1,0.997279,436,881475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 42, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',77.4683,195962976,4619354,NULL,'2021-03-15 20:44:00',1615841040,NULL),(1943714895,16174453,2,2597840,1,1,1,'S',1,0.996599,328,984011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 14, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 406}}',77.4762,190978455,3365088,NULL,'2020-09-22 19:41:55',1600803715,NULL),(1959436641,16174453,2,3449063,1,1,1,'X',1,1,229,1061685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',78.3193,211762999,1193932,NULL,'2023-03-08 17:46:57',1678297617,NULL),(1947086207,16174453,2,2664593,1,1,1,'X',1,1,334,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',79.741,195753000,2429630,NULL,'2021-03-09 11:21:13',1615288873,NULL),(1943571272,16174453,2,1414070,1,1,1,'S',1,0.998131,344,1062146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 191}}',79.7826,190829272,3125500,NULL,'2020-09-16 18:42:23',1600281743,NULL),(1943831052,16174453,2,1645888,1,1,1,'S',1,0.997186,579,1071356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 73, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 73, \"small_tick_hit\": 487}}',79.999,191193421,7695866,NULL,'2020-10-01 14:56:53',1601564213,NULL),(1943412847,16174453,2,2314620,1,1,1,'S',1,0.991968,169,1052607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',80.4124,190702217,765144,NULL,'2020-09-11 18:58:24',1599850704,NULL),(1944642095,16174453,2,29775,0,1,1,'S',1,0.99537,596,522616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',81.0191,192331159,4573651,NULL,'2020-11-16 04:21:43',1605500503,NULL),(1947060251,16174453,2,2411523,1,1,1,'X',1,1,334,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',81.2975,195752094,2785866,NULL,'2021-03-09 10:34:45',1615286085,NULL),(1947558483,16174453,2,2117729,1,1,1,'X',1,1,249,1060202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',82.8045,196154152,1631817,NULL,'2021-03-21 17:58:51',1616349531,NULL),(1959711151,16174453,2,3254014,1,1,1,'S',1,0.996667,448,960032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 152}}',83.1522,212053847,4833288,NULL,'2023-03-30 14:16:43',1680185803,NULL),(1943244264,16174453,2,1870725,1,1,1,'X',1,1,267,1064214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',83.3171,190527200,1816438,NULL,'2020-09-04 13:41:05',1599226865,NULL),(1943639894,16174453,2,2314620,1,1,1,'X',1,1,169,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',84.0594,190993319,765164,NULL,'2020-09-23 12:43:40',1600865020,NULL),(1959352372,16174453,2,486513,0,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',84.8383,211762237,976880,NULL,'2023-03-08 16:36:41',1678293401,NULL),(1947658881,16174453,2,446500,1,1,1,'X',1,1,313,1058083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',85.7297,196357375,2575704,NULL,'2021-03-27 15:30:03',1616859003,NULL),(1959451867,16174453,2,3490616,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',86.2386,211763477,1207556,NULL,'2023-03-08 18:32:47',1678300367,NULL),(1943574226,16174453,2,2384122,1,1,1,'X',1,1,257,1058512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',86.6206,190876741,1669641,NULL,'2020-09-18 18:32:53',1600453973,NULL),(1943803171,16174453,2,2458085,1,1,1,'X',1,1,292,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',87.2971,191128132,1840478,NULL,'2020-09-28 18:09:53',1601316593,NULL),(1947102848,16174453,2,1863267,1,1,1,'X',1,1,645,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}}',87.7478,195752561,9451422,NULL,'2021-03-09 10:58:08',1615287488,NULL),(1943784256,16174453,2,2138142,1,1,1,'X',1,1,463,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',87.8931,191129646,4615816,NULL,'2020-09-28 19:14:21',1601320461,NULL),(1947390587,16174453,2,2577656,1,1,1,'S',1,0.99106,556,950734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 94, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 222}}',89.0789,195962530,6338128,NULL,'2021-03-15 20:28:50',1615840130,NULL),(1947555601,16174453,2,2784331,1,1,1,'X',1,1,335,1059141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',90.2327,196152644,2614935,NULL,'2021-03-21 17:07:08',1616346428,NULL),(1947538946,16174453,2,2767558,1,1,1,'X',1,1,285,1059353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',90.7221,196152684,2149105,NULL,'2021-03-21 17:08:32',1616346512,NULL),(1959652251,16174453,2,3411175,1,1,1,'S',1,0.997403,476,964945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',90.8918,212164808,5518340,NULL,'2023-04-07 19:00:47',1680894047,NULL),(1947378199,16174453,2,2826468,1,1,1,'X',1,1,180,1069079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',90.8997,196041430,685212,NULL,'2021-03-18 12:42:23',1616071343,NULL),(1943312736,16174453,2,2457342,1,1,1,'S',1,0.998299,308,1060954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',91.5184,190598958,2514627,NULL,'2020-09-07 06:12:37',1599459157,NULL),(1959627935,16174453,2,3025883,1,1,1,'X',1,1,373,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',91.6992,212164870,3124716,NULL,'2023-04-07 19:06:06',1680894366,NULL),(1943405551,16174453,2,2158374,1,1,1,'S',1,0.995565,251,1069501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',92.1378,190687425,1692169,NULL,'2020-09-11 05:03:51',1599800631,NULL),(1943444463,16174453,2,1437114,1,1,1,'S',1,0.993818,413,1059177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',92.1655,190687501,3289818,NULL,'2020-09-11 05:11:01',1599801061,NULL),(1947504428,16174453,2,2574528,1,1,1,'S',1,0.996785,466,960535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',92.5427,196124420,4591668,NULL,'2021-03-20 20:43:36',1616273016,NULL),(1943589421,16174453,2,325603,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',93.5101,190994113,3896110,NULL,'2020-09-23 13:19:50',1600867190,NULL),(1943790245,16174453,2,52398,0,1,1,'X',1,1,436,528825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',97.1553,191228611,2520568,NULL,'2020-10-02 23:32:41',1601681561,NULL),(1943524379,16174453,2,2160015,1,1,1,'S',1,0.996681,472,1058414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',97.7105,190841217,4646955,NULL,'2020-09-17 07:07:48',1600326468,NULL),(1943752051,16174453,2,2546356,1,1,1,'X',1,1,590,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',98.2522,191226562,8498616,NULL,'2020-10-02 21:30:22',1601674222,NULL),(1947575099,16174453,2,2660182,1,1,1,'S',1,0.996032,147,1061067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 105}}',99.4149,196357187,618834,NULL,'2021-03-27 15:24:14',1616858654,NULL),(1943566174,16174453,2,2228317,1,1,1,'X',1,1,366,1062936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 223}}',99.4996,190876492,3528113,NULL,'2020-09-18 18:21:38',1600453298,NULL),(1947307403,16174453,2,2177916,1,1,1,'X',1,1,492,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',100.452,196039482,5871878,NULL,'2021-03-18 11:15:34',1616066134,NULL),(1943819820,16174453,2,2191449,1,1,1,'X',1,1,319,1069065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 213}}',100.735,191128044,2730382,NULL,'2020-09-28 18:05:46',1601316346,NULL),(1947531187,16174453,2,2602213,1,1,1,'X',1,1,208,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',101.104,196152185,1319960,NULL,'2021-03-21 16:50:11',1616345411,NULL),(1943479119,16174453,2,2424028,1,1,1,'X',1,1,298,1058086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',101.86,190804646,2234812,NULL,'2020-09-15 17:48:58',1600192138,NULL),(1947327672,16174453,2,2228142,1,1,1,'X',1,1,447,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',101.951,196039688,4174406,NULL,'2021-03-18 11:25:45',1616066745,NULL),(1947673259,16174453,2,119888,1,1,1,'S',1,0.997436,537,965335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',102.517,196356311,7063634,NULL,'2021-03-27 14:57:43',1616857063,NULL),(1947632297,16174453,2,2792090,1,1,1,'X',1,1,497,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 281}}',103.936,196358168,6063090,NULL,'2021-03-27 15:55:20',1616860520,NULL),(1947640476,16174453,2,2333794,1,1,1,'S',1,0.997792,288,1063485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',105.938,196357896,2219868,NULL,'2021-03-27 15:46:29',1616859989,NULL),(1959658359,16174453,2,2776532,1,1,1,'S',1,0.998952,740,962811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 103, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 103, \"small_tick_hit\": 214}}',108.606,212054035,11488694,NULL,'2023-03-30 14:31:44',1680186704,NULL),(1947580713,16174453,2,2665085,1,1,1,'S',1,0.996948,591,1057813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',109.27,196357463,8990101,NULL,'2021-03-27 15:33:05',1616859185,NULL),(1947667029,16174453,2,1640674,1,1,1,'X',1,1,229,1056613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',109.887,196423956,1380265,NULL,'2021-03-29 15:07:28',1617030448,NULL),(1947644237,16174453,2,2575574,1,1,1,'X',1,1,393,1057231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',116.836,196424320,4012863,NULL,'2021-03-29 15:19:16',1617031156,NULL),(1943729981,16174453,2,17908,0,1,1,'X',1,1,1046,530929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',120.539,191228714,8372309,NULL,'2020-10-02 23:38:37',1601681917,NULL),(1947679953,16174453,2,2730849,1,1,1,'X',1,1,352,1061248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',126.634,196358264,3260186,NULL,'2021-03-27 15:58:34',1616860714,NULL),(1939241634,16177054,2,2036865,0,1,1,'B',1,0.905,67,457140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.68686,185134248,392358,NULL,'2020-02-11 23:33:57',1581464037,NULL),(1947129865,16177054,2,2024650,0,1,1,'B',1,0.937028,73,499353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.42038,195652729,548364,NULL,'2021-03-06 04:26:04',1615004764,NULL),(1945965217,16177054,2,1612940,0,1,1,'A',1,0.955975,133,614942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.33861,194117774,957018,NULL,'2021-01-19 00:51:10',1611017470,NULL),(1939286699,16177054,2,1442771,0,1,1,'S',1,0.99359,191,959698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,185162379,436206,NULL,'2020-02-13 17:17:45',1581614265,NULL),(1939278006,16177054,2,1995048,0,1,1,'A',1,0.964549,158,736277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.9345,185208094,752014,NULL,'2020-02-16 03:46:14',1581824774,NULL),(1939567434,16177645,2,2036865,0,1,1,'C',1,0.87,30,363154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.376626,185611850,212712,NULL,'2020-03-10 14:19:10',1583849950,NULL),(1939736824,16177645,2,1612939,0,1,1,'C',1,0.897124,41,364389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 445, \"small_tick_hit\": 366, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.83001,185708251,261308,NULL,'2020-03-15 12:34:02',1584275642,NULL),(1939703020,16177645,2,1939650,1,1,1,'A',1,0.949405,104,531884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 380, \"small_tick_hit\": 258, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 274}}',5.78019,185707999,565380,NULL,'2020-03-15 12:20:10',1584274810,NULL),(1939676231,16177645,2,42399,0,1,1,'A',1,0.975078,125,684247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 31, \"small_tick_hit\": 68}}',8.57232,185707969,618744,NULL,'2020-03-15 12:18:28',1584274708,NULL),(1939781169,16180925,2,1874083,0,1,1,'D',1,0.845455,47,367723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 207, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 193}}',1.12332,185876173,215810,NULL,'2020-03-22 11:59:28',1584878368,NULL),(1940429124,16182368,2,1612940,0,1,1,'S',1,0.98239,185,705772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.5397,186788191,1079916,NULL,'2020-04-24 21:31:03',1587763863,NULL),(1957570321,16183744,2,3287542,1,1,1,'D',1,0.831556,54,398184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',0.766388,209498255,132554,NULL,'2022-09-26 05:56:43',1664171803,NULL),(1939926809,16184961,2,725705,0,1,1,'A',1,0.944882,21,411584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 57, \"large_tick_hit\": 17, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',1.10537,186017988,29460,NULL,'2020-03-28 05:00:34',1585371634,NULL),(1939989533,16184961,2,848098,1,1,1,'A',1,0.965517,58,654277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 32, \"small_tick_hit\": 366, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 32, \"small_tick_hit\": 381}}',2.4006,186144035,114632,NULL,'2020-04-02 02:28:08',1585794488,NULL),(1939950444,16184961,2,2125625,0,1,1,'A',1,0.961738,222,735067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 11, \"small_tick_hit\": 1084, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',3.16522,186148244,815376,NULL,'2020-04-02 07:30:41',1585812641,NULL),(1939255085,16187428,2,2036865,0,1,1,'C',1,0.88375,33,369693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.47091,185162562,265726,NULL,'2020-02-13 17:32:06',1581615126,NULL),(1951675108,16187778,2,2947811,1,1,1,'D',1,0.818182,31,324673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 165, \"large_tick_hit\": 21, \"small_tick_hit\": 210, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 266}}',0.681719,201850957,89168,NULL,'2021-09-23 16:10:20',1632413420,NULL),(1944151868,16187778,2,1053503,1,1,1,'A',1,0.974389,101,649090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 269, \"large_tick_hit\": 67, \"small_tick_hit\": 501, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 67, \"small_tick_hit\": 515}}',3.36223,191735887,290034,NULL,'2020-10-24 08:30:48',1603528248,NULL),(1940848489,16193327,2,1409614,0,1,1,'B',1,0.912727,28,321658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 89}}',2.28786,187274178,92884,NULL,'2020-05-11 21:04:01',1589231041,NULL),(1940397202,16193327,2,1995048,0,1,1,'A',1,0.940916,101,541878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.22328,186743762,416356,NULL,'2020-04-23 12:12:24',1587643944,NULL),(1940118131,16193327,2,2263810,1,1,1,'A',1,0.963702,94,704154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',5.88511,186178217,342530,NULL,'2020-04-03 12:05:23',1585915523,NULL),(1940778348,16193327,2,2090618,1,1,1,'A',1,0.972,233,698563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 477, \"large_tick_hit\": 12, \"small_tick_hit\": 483, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 500}}',6.46331,187273762,1834726,NULL,'2020-05-11 20:48:02',1589230082,NULL),(1940782691,16193327,2,12787,0,1,1,'S',1,0.993289,72,961153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',6.82219,187295588,99680,NULL,'2020-05-12 16:06:20',1589299580,NULL),(1940783014,16193327,2,12788,0,1,1,'S',1,0.995495,107,863073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',8.30526,187295555,252170,NULL,'2020-05-12 16:05:01',1589299501,NULL),(1940784030,16193327,2,12789,0,1,1,'A',1,0.968198,108,697111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',9.27936,187295482,442636,NULL,'2020-05-12 16:02:10',1589299330,NULL),(1940883963,16193327,2,1451983,0,1,1,'S',1,0.996124,104,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',9.8917,187274133,136122,NULL,'2020-05-11 21:02:07',1589230927,NULL),(1940848747,16193327,2,1409615,0,1,1,'S',1,0.983471,116,953464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',12.4685,187274151,257820,NULL,'2020-05-11 21:03:01',1589230981,NULL),(1940096262,16193327,2,1035059,0,1,1,'S',1,0.991254,281,956360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 405}}',13.669,186178278,847490,NULL,'2020-04-03 12:08:42',1585915722,NULL),(1939266732,16194523,2,1995048,0,1,1,'D',1,0.844904,28,345751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.27126,185178571,215540,NULL,'2020-02-14 17:24:25',1581701065,NULL),(1943171436,16199949,2,2036865,0,1,1,'C',1,0.89,49,397378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.713794,190274363,275288,NULL,'2020-08-25 12:44:33',1598359473,NULL),(1939296655,16202339,2,1804847,0,1,1,'A',1,0.972167,108,734889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 50, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 50, \"small_tick_hit\": 301}}',7.12765,185212157,225668,NULL,'2020-02-16 10:09:52',1581847792,NULL),(1939237416,16203715,2,1612940,0,1,1,'B',1,0.934591,47,450380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.78546,185202304,325378,NULL,'2020-02-15 20:40:07',1581799207,NULL),(1939279633,16203715,2,1995048,0,1,1,'A',1,0.946824,50,500764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.81342,185212188,341376,NULL,'2020-02-16 10:11:42',1581847902,NULL),(1940454181,16207298,2,2036865,0,1,1,'B',1,0.91,62,431497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.20506,186805077,321590,NULL,'2020-04-25 12:32:09',1587817929,NULL),(1940435039,16207298,2,1612940,0,1,1,'A',1,0.952201,75,512269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.55884,186804996,477500,NULL,'2020-04-25 12:29:02',1587817742,NULL),(1940404606,16207298,2,1995048,0,1,1,'A',1,0.951256,128,612451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.50782,186805150,522318,NULL,'2020-04-25 12:34:51',1587818091,NULL),(1939243888,16209889,2,1612940,0,1,1,'B',1,0.920755,44,425107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.38132,185218156,323540,NULL,'2020-02-16 16:20:35',1581870035,NULL),(1947263260,16211013,2,1995048,0,1,1,'D',1,0.738552,17,303274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 203, \"large_tick_hit\": 35, \"small_tick_hit\": 262, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.030826,195912254,161892,NULL,'2021-03-14 07:02:09',1615705329,NULL),(1939285866,16212312,2,2036865,0,1,1,'B',1,0.90125,54,427608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.05478,185224172,325166,NULL,'2020-02-16 23:05:21',1581894321,NULL),(1946528320,16213906,2,2036865,0,1,1,'D',1,0.82625,31,349353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.153556,194786828,200264,NULL,'2021-02-08 04:11:46',1612757506,NULL),(1946418660,16213906,2,2032726,0,1,1,'D',1,0.804762,16,304491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.07234,194840573,59230,NULL,'2021-02-09 18:56:19',1612896979,NULL),(1946556938,16213906,2,2032726,0,1,1,'A',1,0.952381,118,779158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.2977,195027846,298024,NULL,'2021-02-15 06:16:01',1613369761,NULL),(1939288589,16214295,2,2036865,0,1,1,'D',1,0.79625,26,314814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.085308,185228936,190012,NULL,'2020-02-17 07:38:08',1581925088,NULL),(1939285446,16214312,2,1995048,0,1,1,'D',1,0.816839,38,342271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.334917,185228883,222732,NULL,'2020-02-17 07:31:46',1581924706,NULL),(1939353773,16214740,2,620671,0,1,1,'A',1,0.961039,66,568884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 172, \"large_tick_hit\": 31, \"small_tick_hit\": 315, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 31, \"small_tick_hit\": 327}}',2.62944,185230868,188378,NULL,'2020-02-17 11:22:56',1581938576,NULL),(1939321246,16214740,2,1951288,0,1,1,'A',1,0.977406,141,390022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 911, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',2.90167,185229924,214542,NULL,'2020-02-17 09:35:47',1581932147,NULL),(1939300121,16216615,2,2036865,0,1,1,'D',1,0.785,32,322040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.057212,185250982,160558,NULL,'2020-02-18 16:56:08',1582044968,NULL),(1939255975,16216622,2,1612940,0,1,1,'A',1,0.94717,53,493186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.69931,185247681,391774,NULL,'2020-02-18 13:19:13',1582031953,NULL),(1939592645,16217466,2,1612940,0,1,1,'D',1,0.830189,39,354863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.223044,185484705,202736,NULL,'2020-03-02 19:21:21',1583176881,NULL),(1939637536,16217466,2,1972767,0,1,1,'B',1,0.903586,56,410346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 461, \"large_tick_hit\": 47, \"small_tick_hit\": 626, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.38699,185712918,345844,NULL,'2020-03-15 16:19:08',1584289148,NULL),(1939507207,16217466,2,2036865,0,1,1,'C',1,0.86875,55,392919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.57097,185486172,294082,NULL,'2020-03-02 21:09:23',1583183363,NULL),(1941304754,16217466,2,1612940,0,1,1,'C',1,0.898113,41,119323,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.577778,187883362,151441,NULL,'2020-05-30 21:24:34',1590873874,NULL),(1939522857,16217466,2,1995048,0,1,1,'C',1,0.886263,39,395090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.871882,185486530,258002,NULL,'2020-03-02 21:43:49',1583185429,NULL),(1939522845,16217466,2,1995048,0,1,1,'B',1,0.936485,64,152298,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.05027,185486502,236358,NULL,'2020-03-02 21:40:50',1583185250,NULL),(1939300912,16219873,2,2036865,0,1,1,'D',1,0.84125,42,347701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.311524,185253187,262216,NULL,'2020-02-18 19:26:59',1582054019,NULL),(1959617173,16220200,2,2985623,0,1,1,'B',1,0.916667,89,475201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 673, \"large_tick_hit\": 33, \"small_tick_hit\": 812, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',0.785768,212158888,778068,NULL,'2023-04-07 11:03:18',1680865398,NULL),(1939404047,16222006,2,366791,0,1,1,'D',1,0.812652,18,253451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 127}}',0.310158,185467583,152426,NULL,'2020-03-01 17:08:43',1583082523,NULL),(1939865343,16225849,2,1972767,0,1,1,'B',1,0.906773,54,430338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 484, \"large_tick_hit\": 43, \"small_tick_hit\": 611, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.683615,185871048,383390,NULL,'2020-03-22 05:56:15',1584856575,NULL),(1949520774,16227198,2,2070439,1,1,1,'B',1,0.924127,65,481915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 350, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 44, \"small_tick_hit\": 378}}',1.40084,198912490,165604,NULL,'2021-06-11 09:04:59',1623402299,NULL),(1940362525,16227796,2,1612940,0,1,1,'C',1,0.861635,45,376124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.442236,186506645,236378,NULL,'2020-04-15 03:00:56',1586919656,NULL),(1940372041,16227796,2,1846145,0,1,1,'B',1,0.939189,65,627962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 584, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',3.82781,186629667,279482,NULL,'2020-04-19 12:20:05',1587298805,NULL),(1945228434,16228577,2,1995048,0,1,1,'A',1,0.976366,121,712932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.44466,193085454,715122,NULL,'2020-12-13 18:00:15',1607882415,NULL),(1939308414,16229818,2,2036865,0,1,1,'C',1,0.8825,44,382894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.644455,185267100,268770,NULL,'2020-02-19 17:43:33',1582134213,NULL),(1939318420,16230335,2,2036865,0,1,1,'B',1,0.91625,40,404466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.965558,185284529,291938,NULL,'2020-02-20 18:34:13',1582223653,NULL),(1941088714,16230335,2,903355,0,1,1,'A',1,0.970976,75,778437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 43, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}}',4.31908,187605666,115986,NULL,'2020-05-22 08:15:32',1590135332,NULL),(1939319577,16231405,2,1612938,0,1,1,'D',1,0.269338,11,12171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 608, \"great\": 231, \"small_tick_hit\": 58, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,185275846,77230,NULL,'2020-02-20 06:27:12',1582180032,NULL),(1939266367,16231405,2,1612940,0,1,1,'C',1,0.88805,48,385282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.7924,185275817,236004,NULL,'2020-02-20 06:22:31',1582179751,NULL),(1939572422,16231405,2,2036865,0,1,1,'B',1,0.9025,59,429300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',1.01001,185620734,292708,NULL,'2020-03-11 02:11:57',1583892717,NULL),(1939550815,16231405,2,2102291,0,1,1,'A',1,0.94686,96,829530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 7, \"small_tick_hit\": 87, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',9.47156,185491987,196726,NULL,'2020-03-03 09:07:20',1583226440,NULL),(1939469220,16232845,2,527709,0,1,1,'A',1,0.963415,152,616327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 210, \"large_tick_hit\": 196, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 196, \"small_tick_hit\": 315}}',5.28609,185309848,329486,NULL,'2020-02-22 03:58:38',1582343918,NULL),(1939427014,16232845,2,168368,0,1,1,'A',1,0.956731,79,583810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 269, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 336}}',5.45563,185446346,308704,NULL,'2020-02-29 17:20:11',1582996811,NULL),(1939374041,16232845,2,1330332,1,1,1,'A',1,0.968439,131,690235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 203, \"large_tick_hit\": 45, \"small_tick_hit\": 335, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 45, \"small_tick_hit\": 347}}',5.99747,185309870,278006,NULL,'2020-02-22 04:00:46',1582344046,NULL),(1939364474,16232845,2,848235,0,1,1,'S',1,0.986542,167,741022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 84, \"small_tick_hit\": 552, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',8.40024,185309805,776172,NULL,'2020-02-22 03:55:13',1582343713,NULL),(1939302462,16233472,2,1995048,0,1,1,'D',1,0.836041,39,364131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 249, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.452486,185277106,236404,NULL,'2020-02-20 08:56:31',1582188991,NULL),(1940342685,16233472,2,2036865,0,1,1,'C',1,0.8775,41,396976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.708688,186625606,305546,NULL,'2020-04-19 09:02:01',1587286921,NULL),(1939366760,16233472,2,1612940,0,1,1,'A',1,0.944654,88,515438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.64234,185356815,450700,NULL,'2020-02-24 14:27:43',1582554463,NULL),(1939689452,16234444,2,1442771,0,1,1,'D',1,0.799679,18,454455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 115, \"large_tick_hit\": 27, \"small_tick_hit\": 357, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.291567,185737217,60693,NULL,'2020-03-16 17:51:56',1584381116,NULL),(1939689436,16234444,2,1442771,0,1,1,'D',1,0.796474,26,475139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 127, \"large_tick_hit\": 27, \"small_tick_hit\": 343, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.551628,185737184,71021,NULL,'2020-03-16 17:50:12',1584381012,NULL),(1940221005,16234444,2,1442772,0,1,1,'C',1,0.895631,47,194618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 355, \"small_tick_hit\": 383, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.861923,186470683,204938,NULL,'2020-04-13 20:48:31',1586810911,NULL),(1939708960,16234444,2,1649182,0,1,1,'A',1,0.962993,146,646197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 360, \"large_tick_hit\": 104, \"small_tick_hit\": 707, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 104, \"small_tick_hit\": 739}}',2.4866,185736956,446690,NULL,'2020-03-16 17:34:50',1584380090,NULL),(1939689353,16234444,2,1442771,0,1,1,'A',1,0.94391,57,672404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 146, \"large_tick_hit\": 33, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.14955,185737155,129348,NULL,'2020-03-16 17:48:05',1584380885,NULL),(1939691449,16234444,2,2100418,0,1,1,'A',1,0.942826,110,612835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 188, \"large_tick_hit\": 127, \"small_tick_hit\": 559, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 127, \"small_tick_hit\": 598}}',3.24729,185753776,229770,NULL,'2020-03-17 13:08:09',1584450489,NULL),(1939825877,16234444,2,1649185,0,1,1,'A',1,0.963052,171,606377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 596, \"large_tick_hit\": 43, \"small_tick_hit\": 560, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 43, \"small_tick_hit\": 587}}',3.43225,185912848,1276504,NULL,'2020-03-23 21:16:58',1584998218,NULL),(1939812084,16234444,2,1806005,0,1,1,'A',1,0.95838,129,576742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 424, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',4.30929,185884374,743080,NULL,'2020-03-22 18:31:28',1584901888,NULL),(1939655744,16234444,2,1612940,0,1,1,'A',1,0.967296,85,541775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.69944,185760950,537042,NULL,'2020-03-17 18:49:17',1584470957,NULL),(1939845947,16234444,2,2008702,1,1,1,'S',1,0.98498,179,864761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 869, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',5.51508,185913063,1135099,NULL,'2020-03-23 21:27:35',1584998855,NULL),(1939724390,16234444,2,1830054,0,1,1,'S',1,0.998444,155,866620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 51, \"small_tick_hit\": 1014, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 1015}}',5.55681,185737477,288476,NULL,'2020-03-16 18:07:11',1584382031,NULL),(1940307242,16234444,2,2036865,0,1,1,'A',1,0.965,116,595480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.88222,186575329,583804,NULL,'2020-04-17 15:00:04',1587135604,NULL),(1939697605,16234444,2,1442774,0,1,1,'S',1,0.982085,133,784353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.13987,185737508,592590,NULL,'2020-03-16 18:09:05',1584382145,NULL),(1939698525,16234444,2,1808551,0,1,1,'A',1,0.966801,176,795928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 17, \"small_tick_hit\": 674, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',6.83583,185737558,489700,NULL,'2020-03-16 18:11:51',1584382311,NULL),(1940374853,16234444,2,2169464,0,1,1,'A',1,0.967634,150,642575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 28, \"small_tick_hit\": 444, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',6.8389,186575379,961788,NULL,'2020-04-17 15:02:44',1587135764,NULL),(1939629312,16234444,2,1863254,1,1,1,'S',1,0.991438,166,871360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',6.9735,185737294,393710,NULL,'2020-03-16 17:56:45',1584381405,NULL),(1939845935,16234444,2,2008702,1,1,1,'S',1,0.996838,265,891266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 881, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',7.00698,185912958,1602298,NULL,'2020-03-23 21:22:21',1584998541,NULL),(1939759541,16234444,2,1863257,0,1,1,'S',1,0.988506,179,762211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 22, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 22, \"small_tick_hit\": 463}}',7.24838,185856266,975370,NULL,'2020-03-21 16:29:37',1584808177,NULL),(1939816121,16234444,2,1808551,0,1,1,'A',1,0.975855,103,781033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 17, \"small_tick_hit\": 685, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',7.74414,185913317,395825,NULL,'2020-03-23 21:40:29',1584999629,NULL),(1939689319,16234444,2,1442771,0,1,1,'S',1,0.991987,191,958855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,185737029,435096,NULL,'2020-03-16 17:39:17',1584380357,NULL),(1940306346,16234444,2,144638,0,1,1,'S',1,0.992297,383,956994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 1034, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 1045}}',9.61635,186575249,1766032,NULL,'2020-04-17 14:57:01',1587135421,NULL),(1939846824,16234444,2,1675831,0,1,1,'S',1,0.994065,155,957707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.3098,185856178,606140,NULL,'2020-03-21 16:25:10',1584807910,NULL),(1939318611,16237005,2,2036865,0,1,1,'B',1,0.91625,97,506215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.5799,185285175,470492,NULL,'2020-02-20 19:18:02',1582226282,NULL),(1939473132,16237005,2,1612940,0,1,1,'A',1,0.953459,67,508053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.37676,185313395,427544,NULL,'2020-02-22 09:44:43',1582364683,NULL),(1948719193,16237421,2,1977703,0,1,1,'D',1,0.813051,47,332104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.646561,197959573,189476,NULL,'2021-05-13 17:58:00',1620928680,NULL),(1942556027,16237983,2,2036865,0,1,1,'A',1,0.95625,123,612750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.04464,189552997,685308,NULL,'2020-07-28 22:31:16',1595975476,NULL),(1945159115,16237983,2,1612940,0,1,1,'A',1,0.977359,95,634535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.15262,193110930,592340,NULL,'2020-12-14 17:15:07',1607966107,NULL),(1952936855,16237983,2,1995048,0,1,1,'A',1,0.968981,289,874905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',17.1034,203251977,1501716,NULL,'2021-11-17 18:27:11',1637173631,NULL),(1939271630,16238077,2,1612940,0,1,1,'B',1,0.92956,65,434865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.60694,185288094,333132,NULL,'2020-02-20 22:34:25',1582238065,NULL),(1939377529,16240246,2,1344036,0,1,1,'B',1,0.934307,90,466119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 531, \"small_tick_hit\": 365, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',1.94636,185353837,794006,NULL,'2020-02-24 10:32:32',1582540352,NULL),(1939543650,16240866,2,1995048,0,1,1,'A',1,0.948301,92,543148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.2182,185535762,424096,NULL,'2020-03-06 10:07:40',1583489260,NULL),(1946953130,16251231,2,2271055,1,1,1,'A',1,0.96337,44,739318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 43, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',3.14924,195539518,33442,NULL,'2021-03-02 14:38:12',1614695892,NULL),(1946953376,16251231,2,2272016,0,1,1,'B',1,0.932099,71,826612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"large_tick_hit\": 13, \"small_tick_hit\": 221, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 13, \"small_tick_hit\": 241}}',3.45364,195539553,99870,NULL,'2021-03-02 14:39:43',1614695983,NULL),(1939383700,16251772,2,2036865,0,1,1,'C',1,0.885,41,372976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.499823,185322553,252216,NULL,'2020-02-22 18:23:17',1582395797,NULL),(1939572005,16252280,2,1995048,0,1,1,'A',1,0.979321,67,657618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.80505,185613884,468052,NULL,'2020-03-10 16:20:04',1583857204,NULL),(1939384586,16252618,2,2036865,0,1,1,'D',1,0.77375,20,316990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.044907,185324789,165306,NULL,'2020-02-22 20:30:23',1582403423,NULL),(1939390967,16252618,2,1995048,0,1,1,'C',1,0.880355,26,356830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.537891,185324907,231750,NULL,'2020-02-22 20:36:11',1582403771,NULL),(1939477999,16252633,2,1612940,0,1,1,'B',1,0.90566,46,198827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.871035,185325982,204794,NULL,'2020-02-22 21:35:38',1582407338,NULL),(1939385496,16252633,2,2036865,0,1,1,'A',1,0.96375,120,304637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.35985,185326099,489292,NULL,'2020-02-22 21:42:36',1582407756,NULL),(1939406568,16252633,2,1995048,0,1,1,'A',1,0.977843,104,640332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.46934,185367437,533008,NULL,'2020-02-25 03:11:57',1582600317,NULL),(1939485584,16252633,2,1970018,0,1,1,'A',1,0.973958,146,710923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',7.54069,185450004,663034,NULL,'2020-02-29 20:55:15',1583009715,NULL),(1939370095,16253084,2,1612940,0,1,1,'D',1,0.524528,20,60189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 394}}',0.00015,185365760,73170,NULL,'2020-02-25 00:35:47',1582590947,NULL),(1939390426,16255546,2,2036865,0,1,1,'D',1,0.79,19,323636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.046871,185336240,158506,NULL,'2020-02-23 11:41:33',1582458093,NULL),(1955956239,16260566,2,1793684,1,1,1,'D',1,0.585551,15,167254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 270, \"great\": 348, \"small_tick_hit\": 114, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 171}}',0.000121,207249895,119916,NULL,'2022-05-26 16:04:06',1653581046,NULL),(1955910755,16260566,2,1683874,1,1,1,'C',1,0.876106,45,187968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 623, \"small_tick_hit\": 565, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 638}}',0.091851,207249582,290014,NULL,'2022-05-26 15:45:28',1653579928,NULL),(1955083271,16260566,2,1971059,0,1,1,'D',1,0.756536,32,337671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.168063,206101209,118638,NULL,'2022-03-28 15:44:54',1648482294,NULL),(1955923489,16260566,2,3391451,1,1,1,'C',1,0.854651,33,158637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',0.333279,207249765,182096,NULL,'2022-05-26 15:55:44',1653580544,NULL),(1955901803,16260566,2,1349921,0,1,1,'C',1,0.885246,35,172878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',0.511663,207249718,194978,NULL,'2022-05-26 15:53:21',1653580401,NULL),(1955987285,16260566,2,1256370,0,1,1,'C',1,0.89013,40,374579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 230, \"large_tick_hit\": 15, \"small_tick_hit\": 233, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',0.700741,207249427,152390,NULL,'2022-05-26 15:36:16',1653579376,NULL),(1955917897,16260566,2,1036133,0,1,1,'D',1,0.817901,51,176144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 163, \"small_tick_hit\": 102, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',1.2118,207250195,93144,NULL,'2022-05-26 16:22:21',1653582141,NULL),(1954352962,16260566,2,1995048,0,1,1,'B',1,0.937962,82,566121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.48289,205290311,401652,NULL,'2022-02-15 20:14:35',1644956075,NULL),(1939412003,16260566,2,1612940,0,1,1,'B',1,0.937107,104,549142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.63877,185462914,548858,NULL,'2020-03-01 12:52:16',1583067136,NULL),(1959540687,16260566,2,277212,0,1,1,'A',1,0.967761,194,679836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 524, \"large_tick_hit\": 149, \"small_tick_hit\": 1008, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 149, \"small_tick_hit\": 1051}}',4.91349,211873719,905816,NULL,'2023-03-17 00:02:21',1679011341,NULL),(1959528282,16260566,2,1036133,0,1,1,'B',1,0.910494,86,530773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 176, \"small_tick_hit\": 119, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',5.48109,211914961,238310,NULL,'2023-03-19 21:00:58',1679259658,NULL),(1956269506,16260566,2,3401847,1,1,1,'A',1,0.957143,84,655074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 384, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 406}}',6.45565,207578902,310840,NULL,'2022-06-11 21:36:22',1654983382,NULL),(1955932447,16260566,2,1071273,0,1,1,'S',1,0.985949,98,477270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',7.82974,207250171,82726,NULL,'2022-05-26 16:21:07',1653582067,NULL),(1956197217,16260566,2,1071273,0,1,1,'A',1,0.971897,98,949081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',8.03929,207698309,133762,NULL,'2022-06-17 22:21:59',1655504519,NULL),(1955922358,16260566,2,1051233,0,1,1,'S',1,0.994737,140,478989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',16.6509,207250901,217018,NULL,'2022-05-26 17:05:52',1653584752,NULL),(1939363073,16261381,2,1612940,0,1,1,'B',1,0.934591,84,494345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.92903,185347066,421292,NULL,'2020-02-23 22:58:38',1582498718,NULL),(1939410250,16261381,2,1995048,0,1,1,'A',1,0.977843,207,773911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.1944,185381068,1000966,NULL,'2020-02-25 23:11:42',1582672302,NULL),(1939363810,16262071,2,1612940,0,1,1,'A',1,0.967296,122,645104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.25379,185349059,953124,NULL,'2020-02-24 01:58:32',1582509512,NULL),(1942256696,16262163,2,2036865,0,1,1,'S',1,0.9875,261,809998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.8033,189098662,1903658,NULL,'2020-07-12 02:57:41',1594522661,NULL),(1939401247,16264301,2,2036865,0,1,1,'B',1,0.925,94,510851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.81738,185354099,452230,NULL,'2020-02-24 10:59:53',1582541993,NULL),(1939386797,16264601,2,1612940,0,1,1,'B',1,0.916981,56,438393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.74072,185405744,336050,NULL,'2020-02-27 13:39:48',1582810788,NULL),(1939404425,16267977,2,2036865,0,1,1,'C',1,0.88625,53,393287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.63769,185364011,300288,NULL,'2020-02-24 21:59:48',1582581588,NULL),(1939487347,16269369,2,2022580,0,1,1,'A',1,0.942003,86,558783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 632, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',2.97612,185368979,557548,NULL,'2020-02-25 06:02:48',1582610568,NULL),(1940715072,16270652,2,163890,0,1,1,'D',1,0.821306,14,229433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 161, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',1.05455,187145341,41194,NULL,'2020-05-07 11:30:12',1588851012,NULL),(1945965681,16270652,2,2006716,0,1,1,'B',1,0.909554,43,433107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 349, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.36511,194060928,258158,NULL,'2021-01-17 04:10:09',1610856609,NULL),(1948339526,16270927,2,2339028,0,1,1,'D',1,0.66092,11,161661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 67, \"small_tick_hit\": 48, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',0.489875,197349040,91273,NULL,'2021-04-26 12:55:18',1619441718,NULL),(1948339533,16270927,2,2339028,0,1,1,'C',1,0.896552,18,220009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 87, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',3.96697,197349122,113894,NULL,'2021-04-26 12:58:20',1619441900,NULL),(1939411428,16273078,2,2036865,0,1,1,'C',1,0.865,36,371823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.320948,185377230,219906,NULL,'2020-02-25 18:14:00',1582654440,NULL),(1939375546,16274118,2,1612940,0,1,1,'B',1,0.937107,88,502277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.08537,185379741,470024,NULL,'2020-02-25 21:03:52',1582664632,NULL),(1943062680,16280123,2,1145863,0,1,1,'D',1,0.800487,14,241823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 142, \"small_tick_hit\": 187, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',0.477505,190235596,80974,NULL,'2020-08-23 23:41:31',1598226091,NULL),(1943155510,16280123,2,2020602,0,1,1,'B',1,0.924623,34,347948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 133, \"small_tick_hit\": 51, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',3.94468,190311460,122130,NULL,'2020-08-26 22:23:22',1598480602,NULL),(1943085331,16280123,2,1704365,1,1,1,'A',1,0.944867,57,447979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 303, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 203}}',4.57711,190311505,341644,NULL,'2020-08-26 22:26:25',1598480785,NULL),(1943189728,16280123,2,1675843,0,1,1,'B',1,0.934328,41,402722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',4.94269,190311363,190362,NULL,'2020-08-26 22:18:28',1598480308,NULL),(1943121079,16280123,2,1262010,0,1,1,'S',1,0.986842,157,760321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',8.91452,190311440,877368,NULL,'2020-08-26 22:22:14',1598480534,NULL),(1939428875,16282171,2,2036865,0,1,1,'C',1,0.8875,46,402298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.73213,185416190,271786,NULL,'2020-02-28 04:14:09',1582863249,NULL),(1939421916,16283125,2,955216,0,1,1,'B',1,0.932065,38,543131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 10, \"small_tick_hit\": 525, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 569}}',1.4062,185403081,118942,NULL,'2020-02-27 09:11:20',1582794680,NULL),(1939484682,16283125,2,1963424,0,1,1,'A',1,0.948949,43,468524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',5.96634,185417460,128040,NULL,'2020-02-28 06:33:20',1582871600,NULL),(1939365929,16284025,2,2055169,0,1,1,'C',1,0.879386,35,384334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 267, \"large_tick_hit\": 68, \"small_tick_hit\": 467, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 68, \"small_tick_hit\": 526}}',0.333292,185417396,206562,NULL,'2020-02-28 06:26:43',1582871203,NULL),(1939469297,16284898,2,1612939,0,1,1,'C',1,0.862832,29,324233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.259812,185446804,217822,NULL,'2020-02-29 17:49:16',1582998556,NULL),(1939503513,16284898,2,2036865,0,1,1,'S',1,0.99875,387,963736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,185478807,3648436,NULL,'2020-03-02 11:13:44',1583147624,NULL),(1939403847,16284898,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,185446761,3818184,NULL,'2020-02-29 17:46:49',1582998409,NULL),(1946425974,16286036,2,1220323,0,1,1,'S',1,0.995495,69,963170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,194893577,119612,NULL,'2021-02-11 09:22:00',1613035320,NULL),(1939371209,16288082,2,103439,0,1,1,'A',1,0.945878,111,524491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 587, \"small_tick_hit\": 549, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',3.95555,185414327,1279610,NULL,'2020-02-28 00:58:58',1582851538,NULL),(1939371073,16288082,2,103438,0,1,1,'S',1,0.989258,187,700401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 545, \"large_tick_hit\": 28, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',8.42397,185414196,1552580,NULL,'2020-02-28 00:45:23',1582850723,NULL),(1939373091,16288082,2,106125,0,1,1,'X',1,1,346,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',9.60355,185414301,1131472,NULL,'2020-02-28 00:55:33',1582851333,NULL),(1939401410,16288082,2,1556368,0,1,1,'A',1,0.965217,140,601446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 307, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',12.6853,185427177,716174,NULL,'2020-02-28 19:01:36',1582916496,NULL),(1939894262,16288082,2,1556734,1,1,1,'X',1,1,236,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',17.2727,186031615,1094550,NULL,'2020-03-28 18:04:50',1585418690,NULL),(1939363035,16288082,2,186,1,1,1,'S',1,0.986352,526,953957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 214, \"small_tick_hit\": 1064, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 214, \"small_tick_hit\": 1086}}',23.8193,185414266,3111084,NULL,'2020-02-28 00:52:15',1582851135,NULL),(1939657125,16291585,2,2036865,0,1,1,'D',1,0.77625,25,293897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.048376,185686869,157266,NULL,'2020-03-14 14:54:24',1584197664,NULL),(1939438576,16294133,2,2036865,0,1,1,'C',1,0.88875,52,412058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.839024,185432389,325830,NULL,'2020-02-29 01:25:11',1582939511,NULL),(1942154133,16294133,2,2464762,1,1,1,'A',1,0.957977,102,585291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 438, \"large_tick_hit\": 131, \"small_tick_hit\": 776, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 131, \"small_tick_hit\": 815}}',1.75128,188929666,571136,NULL,'2020-07-05 22:38:27',1593988707,NULL),(1939430507,16294133,2,1995048,0,1,1,'B',1,0.924668,66,471751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.20608,185434494,325448,NULL,'2020-02-29 04:18:38',1582949918,NULL),(1939431596,16297018,2,1995048,0,1,1,'B',1,0.918759,51,461592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.01778,185437309,319470,NULL,'2020-02-29 08:14:38',1582964078,NULL),(1939402475,16299954,2,1612940,0,1,1,'D',1,0.840252,37,359641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.214992,185443923,187844,NULL,'2020-02-29 15:04:11',1582988651,NULL),(1939623669,16302258,2,1513236,0,1,1,'C',1,0.878277,57,441928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 279, \"large_tick_hit\": 89, \"small_tick_hit\": 570, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 89, \"small_tick_hit\": 659}}',0.392942,185807715,196656,NULL,'2020-03-19 17:48:26',1584640106,NULL),(1939734356,16302258,2,1961156,1,1,1,'B',1,0.906273,102,458751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 586, \"large_tick_hit\": 50, \"small_tick_hit\": 621, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 50, \"small_tick_hit\": 694}}',0.56896,185807545,538906,NULL,'2020-03-19 17:41:55',1584639715,NULL),(1939599052,16302258,2,1612940,0,1,1,'B',1,0.909434,46,406502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.14828,185499057,289760,NULL,'2020-03-03 19:46:03',1583264763,NULL),(1939563218,16302258,2,1442774,0,1,1,'B',1,0.933225,83,578170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',2.49241,185499095,285178,NULL,'2020-03-03 19:49:05',1583264945,NULL),(1945757506,16303268,2,1995048,0,1,1,'A',1,0.95421,80,540840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.27651,193720050,380638,NULL,'2021-01-05 00:13:53',1609805633,NULL),(1952351511,16304036,2,283580,0,1,1,'B',1,0.936396,49,442913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',2.68785,202607646,460998,NULL,'2021-10-23 18:45:50',1635014750,NULL),(1939559703,16304036,2,987642,0,1,1,'S',1,0.999287,533,481484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',9.54423,185516166,2263678,NULL,'2020-03-05 00:17:08',1583367428,NULL),(1943317851,16304036,2,93292,1,1,1,'S',1,0.996042,544,975120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 211, \"small_tick_hit\": 966, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 211, \"small_tick_hit\": 972}}',20.0776,190509283,3527724,NULL,'2020-09-03 18:25:29',1599157529,NULL),(1952351237,16304036,2,282247,0,1,1,'S',1,0.996764,283,968661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',22.3775,202607706,1408202,NULL,'2021-10-23 18:48:03',1635014883,NULL),(1939408896,16304530,2,1612940,0,1,1,'A',1,0.94717,93,540116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.36362,185457497,605816,NULL,'2020-03-01 05:14:08',1583039648,NULL),(1939450909,16304530,2,2036865,0,1,1,'A',1,0.96375,124,639327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.95872,185457303,757082,NULL,'2020-03-01 04:59:12',1583038752,NULL),(1940785262,16304530,2,302056,0,1,1,'S',1,0.992337,95,956852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',14.8414,187218215,157564,NULL,'2020-05-10 00:20:38',1589070038,NULL),(1939408327,16304773,2,1612940,0,1,1,'B',1,0.910692,55,426149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.25596,185456938,320414,NULL,'2020-03-01 04:29:48',1583036988,NULL),(1939552436,16305417,2,2036865,0,1,1,'B',1,0.92625,54,437557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.47193,185576404,349242,NULL,'2020-03-08 11:56:49',1583668609,NULL),(1939490233,16305417,2,1513238,0,1,1,'A',1,0.954505,142,565699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 515, \"large_tick_hit\": 41, \"small_tick_hit\": 514, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 41, \"small_tick_hit\": 541}}',3.03753,185576491,900208,NULL,'2020-03-08 12:02:55',1583668975,NULL),(1939507526,16309727,2,2036865,0,1,1,'A',1,0.955,83,549969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.99852,185486652,564460,NULL,'2020-03-02 21:56:07',1583186167,NULL),(1939467933,16310109,2,1947217,0,1,1,'C',1,0.896953,52,416414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 479, \"large_tick_hit\": 26, \"small_tick_hit\": 496, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.658253,185470661,409024,NULL,'2020-03-01 20:25:41',1583094341,NULL),(1939414492,16310109,2,1612940,0,1,1,'B',1,0.938365,65,469156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.36607,185470279,399808,NULL,'2020-03-01 20:02:21',1583092941,NULL),(1939415049,16310206,2,1612940,0,1,1,'C',1,0.884277,35,368698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.548718,185471518,234312,NULL,'2020-03-01 21:21:52',1583097712,NULL),(1939417052,16312368,2,1612940,0,1,1,'C',1,0.866667,37,353004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.441028,185476127,219362,NULL,'2020-03-02 05:22:02',1583126522,NULL),(1939596090,16313399,2,1612940,0,1,1,'D',1,0.818868,25,311140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.110164,185492899,154580,NULL,'2020-03-03 11:20:23',1583234423,NULL),(1939507706,16315612,2,2036865,0,1,1,'C',1,0.88375,37,372779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.548459,185486904,256522,NULL,'2020-03-02 22:22:38',1583187758,NULL),(1939505990,16315813,2,2036865,0,1,1,'B',1,0.92375,76,466935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.73973,185483916,393744,NULL,'2020-03-02 18:24:13',1583173453,NULL),(1939551479,16318403,2,970928,0,1,1,'D',1,0.82266,38,396794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 154, \"large_tick_hit\": 104, \"small_tick_hit\": 410, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 104, \"small_tick_hit\": 513}}',0.238016,185490572,103056,NULL,'2020-03-03 05:49:04',1583214544,NULL),(1943671280,16320956,2,2555934,1,1,1,'B',1,0.93101,110,491346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 744, \"large_tick_hit\": 8, \"small_tick_hit\": 584, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 8, \"small_tick_hit\": 641}}',0.867408,191095971,793808,NULL,'2020-09-27 11:25:51',1601205951,NULL),(1943646487,16322946,2,1799199,0,1,1,'B',1,0.937042,50,467409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 348, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 372}}',1.663,191016908,267880,NULL,'2020-09-24 12:15:34',1600949734,NULL),(1939557970,16324384,2,1220369,1,1,1,'B',1,0.917379,45,376427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 602, \"large_tick_hit\": 78, \"small_tick_hit\": 286, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 78, \"small_tick_hit\": 315}}',0.676651,185503684,618748,NULL,'2020-03-04 03:29:02',1583292542,NULL),(1959899657,16325387,2,181717,0,1,1,'C',1,0.887473,61,441333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 608, \"small_tick_hit\": 646, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 736}}',0.541987,212510592,552134,NULL,'2023-05-05 08:38:39',1683275919,NULL),(1954955356,16325387,2,1971059,0,1,1,'S',1,0.995098,250,964043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.1545,205962140,1171094,NULL,'2022-03-21 12:46:18',1647866778,NULL),(1953957854,16328654,2,1994942,0,1,1,'A',1,0.974359,106,590226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 481, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',7.03597,204677784,963722,NULL,'2022-01-19 03:41:46',1642563706,NULL),(1953876109,16328654,2,2525042,1,1,1,'A',1,0.977901,127,623031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',7.19459,204677701,851236,NULL,'2022-01-19 03:34:54',1642563294,NULL),(1954013810,16328654,2,289090,0,1,1,'A',1,0.976661,171,867671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',15.8091,204791193,688000,NULL,'2022-01-23 23:08:08',1642979288,NULL),(1939525561,16333890,2,2036865,0,1,1,'B',1,0.9075,79,455932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.53138,185523372,382262,NULL,'2020-03-05 14:12:58',1583417578,NULL),(1939491347,16337155,2,1612940,0,1,1,'B',1,0.920755,58,453278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.88781,185530640,317770,NULL,'2020-03-06 00:13:22',1583453602,NULL),(1941827373,16338459,2,1782316,1,1,1,'A',1,0.951531,77,457470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 778, \"large_tick_hit\": 9, \"small_tick_hit\": 332, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 9, \"small_tick_hit\": 348}}',4.40988,188688157,991196,NULL,'2020-06-27 04:41:22',1593232882,NULL),(1941822163,16338459,2,1773169,1,1,1,'A',1,0.973726,157,551994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1307, \"large_tick_hit\": 8, \"small_tick_hit\": 538, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',7.07492,188688287,3038536,NULL,'2020-06-27 04:49:09',1593233349,NULL),(1939540144,16338459,2,1773385,1,1,1,'S',1,0.995455,408,958199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 687, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',14.6098,185533361,2894254,NULL,'2020-03-06 05:36:32',1583472992,NULL),(1939493078,16338793,2,1612940,0,1,1,'B',1,0.913208,63,436339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.51079,185534231,308646,NULL,'2020-03-06 07:36:42',1583480202,NULL),(1939532922,16339259,2,2036865,0,1,1,'B',1,0.90375,71,457591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.60044,185535396,407782,NULL,'2020-03-06 09:31:55',1583487115,NULL),(1939533499,16339792,2,2036865,0,1,1,'A',1,0.97125,156,646553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.96386,185536428,998388,NULL,'2020-03-06 11:10:07',1583493007,NULL),(1939538052,16343814,2,2036865,0,1,1,'B',1,0.90375,29,394491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.713618,185546556,255588,NULL,'2020-03-06 23:09:31',1583536171,NULL),(1955919842,16343814,2,1947217,0,1,1,'A',1,0.963262,88,538861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 25, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.08328,207234023,601972,NULL,'2022-05-25 18:58:18',1653505098,NULL),(2987136634,16343814,2,4515512,1,1,1,'A',1,0.976378,88,794798,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 208, \"ignore_miss\": 165, \"large_bonus\": 43, \"large_tick_hit\": 24, \"small_tick_hit\": 264, \"large_tick_miss\": 2, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 78, \"large_bonus\": 130, \"large_tick_hit\": 26, \"small_tick_hit\": 273}}',6.99178,NULL,0,'2024-06-12 23:45:48','2024-06-12 23:47:30',1718236050,7566),(1939538005,16344442,2,2036865,0,1,1,'B',1,0.90875,58,430410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.28076,185546536,295520,NULL,'2020-03-06 23:07:44',1583536064,NULL),(1939520302,16344442,2,1881641,0,1,1,'S',1,0.989662,222,842130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 44, \"small_tick_hit\": 1029, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 44, \"small_tick_hit\": 1042}}',3.68291,185550077,893486,NULL,'2020-03-07 04:21:54',1583554914,NULL),(1939557720,16345427,2,2036865,0,1,1,'B',1,0.90375,73,479506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.0253,185588215,435168,NULL,'2020-03-09 00:39:35',1583714375,NULL),(1939565223,16345427,2,1995048,0,1,1,'A',1,0.958641,80,578882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.10855,185588409,461406,NULL,'2020-03-09 01:02:42',1583715762,NULL),(1944445290,16345427,2,1612940,0,1,1,'A',1,0.971069,184,672550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6914,192005597,1327308,NULL,'2020-11-03 19:14:21',1604430861,NULL),(1939687139,16348384,2,1995048,0,1,1,'S',1,0.985229,79,664100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.84566,185699629,502104,NULL,'2020-03-15 02:04:02',1584237842,NULL),(1939679861,16348384,2,2036865,0,1,1,'S',1,0.99375,337,897155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.6837,185725645,2808196,NULL,'2020-03-16 05:24:23',1584336263,NULL),(1939725084,16353025,2,2036865,0,1,1,'D',1,0.77625,23,334996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.045255,185787594,159110,NULL,'2020-03-18 20:45:25',1584564325,NULL),(1939541054,16354519,2,1773385,0,1,1,'A',1,0.963636,166,660812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 362, \"large_tick_hit\": 33, \"small_tick_hit\": 665, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 692}}',4.00535,185569762,716906,NULL,'2020-03-08 03:09:51',1583636991,NULL),(1939661371,16354643,2,2069190,0,1,1,'D',1,0.765079,27,307954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 335, \"small_tick_hit\": 388, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.036359,185722875,237744,NULL,'2020-03-16 01:28:24',1584322104,NULL),(1939573050,16354643,2,2036865,0,1,1,'C',1,0.85625,41,362314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.29814,185622589,219936,NULL,'2020-03-11 05:53:23',1583906003,NULL),(1939552316,16354730,2,2036865,0,1,1,'C',1,0.85625,45,182401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.307229,185576088,185120,NULL,'2020-03-08 11:38:42',1583667522,NULL),(1939530150,16357399,2,1888285,0,1,1,'D',1,0.77193,22,318407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 117, \"small_tick_hit\": 147, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.687554,185601851,51307,NULL,'2020-03-09 21:23:08',1583788988,NULL),(1940021436,16357399,2,1888285,0,1,1,'B',1,0.900585,53,452086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 141, \"small_tick_hit\": 167, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.35107,186265064,104378,NULL,'2020-04-06 18:08:54',1586196534,NULL),(1940595432,16357399,2,2036865,0,1,1,'B',1,0.92875,110,536436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.36783,186991339,564310,NULL,'2020-05-01 20:20:48',1588364448,NULL),(1940398920,16357399,2,1995048,0,1,1,'A',1,0.952733,63,524394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.61092,186756809,351134,NULL,'2020-04-23 20:41:37',1587674497,NULL),(1939634333,16358410,2,1612940,0,1,1,'D',1,0.836478,33,330941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 322, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.244201,185712495,206590,NULL,'2020-03-15 16:00:48',1584288048,NULL),(1939518401,16358475,2,1612940,0,1,1,'C',1,0.862893,45,378571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.432425,185584464,232890,NULL,'2020-03-08 19:21:34',1583695294,NULL),(1939517600,16359017,2,1612940,0,1,1,'A',1,0.945912,82,501861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.26263,185581240,502602,NULL,'2020-03-08 16:29:17',1583684957,NULL),(1939521569,16362827,2,1881641,0,1,1,'S',1,0.986216,381,926998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 44, \"small_tick_hit\": 1023, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 44, \"small_tick_hit\": 1042}}',5.7378,185606454,1661918,NULL,'2020-03-10 05:06:15',1583816775,NULL),(1939596639,16362827,2,2134714,1,1,1,'S',1,0.986789,282,784016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 477, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',7.94626,185611717,1958126,NULL,'2020-03-10 14:09:04',1583849344,NULL),(1939559422,16362827,2,1442771,0,1,1,'S',1,0.990385,191,958203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,185606497,435086,NULL,'2020-03-10 05:11:41',1583817101,NULL),(1939528669,16366468,2,1612940,0,1,1,'C',1,0.862893,94,224081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.683403,185609147,257234,NULL,'2020-03-10 10:20:17',1583835617,NULL),(1939568745,16366468,2,1995048,0,1,1,'B',1,0.93353,37,437661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.55521,185599522,296092,NULL,'2020-03-09 18:12:16',1583777536,NULL),(1939650912,16366468,2,2036865,0,1,1,'A',1,0.94875,47,466271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.86028,185675165,357108,NULL,'2020-03-14 01:30:11',1584149411,NULL),(1939541967,16366468,2,1773385,0,1,1,'A',1,0.96,99,609771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 363, \"large_tick_hit\": 33, \"small_tick_hit\": 660, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 692}}',2.6746,185627690,534348,NULL,'2020-03-11 14:04:56',1583935496,NULL),(1944588826,16367111,2,2036865,0,1,1,'B',1,0.91,73,463050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.69962,192161828,413656,NULL,'2020-11-09 18:47:48',1604947668,NULL),(1944533196,16367111,2,1995048,0,1,1,'A',1,0.949778,53,501808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.90865,192161956,343542,NULL,'2020-11-09 18:54:23',1604948063,NULL),(1939532028,16369086,2,1888435,1,1,1,'S',1,0.980306,78,682413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',5.27913,185605962,302408,NULL,'2020-03-10 04:05:50',1583813150,NULL),(1954619937,16370452,2,1647193,0,1,1,'D',1,0.47972,10,31386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 102, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 35, \"small_tick_hit\": 219}}',0.000061,205661503,76650,NULL,'2022-03-06 07:32:11',1646551931,NULL),(1939574595,16372383,2,1612940,0,1,1,'C',1,0.87044,25,339955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.301266,185639790,206898,NULL,'2020-03-12 07:27:09',1583998029,NULL),(1939581380,16376491,2,2036865,0,1,1,'B',1,0.905,43,414990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.0159,185639461,282440,NULL,'2020-03-12 06:35:32',1583994932,NULL),(1939738861,16376491,2,1612940,0,1,1,'A',1,0.979874,113,591001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.94256,185659700,685428,NULL,'2020-03-13 10:14:49',1584094489,NULL),(1939619984,16376491,2,1972767,0,1,1,'S',1,0.981673,162,668393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',7.86195,185659633,1151596,NULL,'2020-03-13 10:10:05',1584094205,NULL),(1939614066,16377468,2,1825172,0,1,1,'D',1,0.80411,29,349499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 495}}',0.412346,185626672,111546,NULL,'2020-03-11 13:00:58',1583931658,NULL),(1939492985,16378857,2,1972767,0,1,1,'B',1,0.936255,118,534565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 501, \"large_tick_hit\": 44, \"small_tick_hit\": 630, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',2.63595,185630449,711860,NULL,'2020-03-11 16:48:02',1583945282,NULL),(1939577682,16378857,2,2036865,0,1,1,'B',1,0.93375,78,504593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.71622,185633515,396224,NULL,'2020-03-11 20:07:02',1583957222,NULL),(1939577211,16379732,2,2036865,0,1,1,'B',1,0.9125,70,454227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.47711,185632369,446308,NULL,'2020-03-11 18:56:36',1583952996,NULL),(1939631003,16379732,2,1972767,0,1,1,'A',1,0.965737,193,662407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 47, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',7.77702,185693829,1427344,NULL,'2020-03-14 20:17:35',1584217055,NULL),(1939578908,16380860,2,2036865,0,1,1,'D',1,0.83875,38,365299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.282885,185635139,247936,NULL,'2020-03-11 22:23:17',1583965397,NULL),(1939563505,16380860,2,1596855,0,1,1,'C',1,0.859155,29,373363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',1.00794,185635686,106744,NULL,'2020-03-11 23:24:00',1583969040,NULL),(1939579553,16381138,2,2036865,0,1,1,'A',1,0.95625,59,509097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.79742,185635871,384972,NULL,'2020-03-11 23:42:17',1583970137,NULL),(1939647164,16391490,2,353056,0,1,1,'A',1,0.949314,110,560165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 336, \"large_tick_hit\": 75, \"small_tick_hit\": 488, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 75, \"small_tick_hit\": 515}}',2.85268,185663956,488744,NULL,'2020-03-13 14:16:11',1584108971,NULL),(1939722095,16393969,2,539252,0,1,1,'B',1,0.933501,40,409374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 492, \"small_tick_hit\": 252, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 271}}',4.20683,185669033,429604,NULL,'2020-03-13 18:57:34',1584125854,NULL),(1939738403,16393969,2,93842,0,1,1,'A',1,0.958433,91,470285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 833, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',7.72311,185690092,1182676,NULL,'2020-03-14 17:19:50',1584206390,NULL),(1939705098,16393969,2,495541,0,1,1,'A',1,0.971054,245,598020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 910, \"large_tick_hit\": 38, \"small_tick_hit\": 461, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',21.1728,185689905,2945710,NULL,'2020-03-14 17:11:34',1584205894,NULL),(1939694793,16393969,2,53554,0,1,1,'S',1,0.991413,418,737300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1993, \"small_tick_hit\": 778, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',21.4686,185689422,13046260,NULL,'2020-03-14 16:50:40',1584204640,NULL),(1939658228,16393969,2,145366,0,1,1,'S',1,0.987288,317,705192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1140, \"large_tick_hit\": 36, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',22.2114,185670671,7645270,NULL,'2020-03-13 20:22:23',1584130943,NULL),(1939642481,16393969,2,128718,0,1,1,'S',1,0.986246,215,682709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',23.8114,185670324,3445528,NULL,'2020-03-13 20:03:09',1584129789,NULL),(1939737134,16393969,2,282166,0,1,1,'S',1,0.989964,371,702515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 985, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',28.2672,185689628,4832112,NULL,'2020-03-14 16:59:43',1584205183,NULL),(1939703898,16393969,2,492163,0,1,1,'A',1,0.969931,384,697349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 701, \"large_tick_hit\": 36, \"small_tick_hit\": 392, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',31.1705,185669849,4847240,NULL,'2020-03-13 19:37:47',1584128267,NULL),(1939732358,16393969,2,275562,1,1,1,'S',1,0.984802,135,623946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',33.0622,185689829,1124038,NULL,'2020-03-14 17:08:35',1584205715,NULL),(1939728917,16393969,2,270363,0,1,1,'S',1,0.982849,325,647071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1075, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',33.6893,185695441,4231896,NULL,'2020-03-14 21:36:20',1584221780,NULL),(1939718278,16393969,2,528060,1,1,1,'S',1,0.993271,397,862239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',47.3623,185689996,4029520,NULL,'2020-03-14 17:15:21',1584206121,NULL),(1939620745,16393969,2,298842,1,1,1,'S',1,0.999068,581,960980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',47.7235,185695367,8042638,NULL,'2020-03-14 21:32:04',1584221524,NULL),(1939721431,16393969,2,538215,0,1,1,'S',1,0.993557,427,889366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',70.7743,185689556,4571252,NULL,'2020-03-14 16:56:18',1584204978,NULL),(1939649615,16393969,2,355154,1,1,1,'X',1,1,641,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 334}}',79.2038,185670170,12464440,NULL,'2020-03-13 19:53:28',1584129208,NULL),(1939665021,16393969,2,391522,0,1,1,'S',1,0.996988,468,938128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',95.313,185695480,6695690,NULL,'2020-03-14 21:38:56',1584221936,NULL),(1939671482,16393969,2,398554,1,1,1,'S',1,0.996154,398,960609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',107.024,185695759,3854508,NULL,'2020-03-14 21:55:02',1584222902,NULL),(1939712469,16396082,2,1596855,0,1,1,'C',1,0.86385,31,382087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',1.09552,185673841,110486,NULL,'2020-03-13 23:53:25',1584143605,NULL),(1939904837,16397627,2,1773875,1,1,1,'C',1,0.894671,55,401840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 725, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 4, \"small_tick_hit\": 802}}',0.179228,186042266,571662,NULL,'2020-03-29 04:00:56',1585454456,NULL),(1939990526,16397627,2,1868007,0,1,1,'D',1,0.795678,17,314879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',0.398299,186042196,95144,NULL,'2020-03-29 03:54:34',1585454074,NULL),(1939969966,16397627,2,1854462,0,1,1,'B',1,0.918699,51,440905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 702, \"large_tick_hit\": 63, \"small_tick_hit\": 704, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 63, \"small_tick_hit\": 775}}',0.440792,186042799,643648,NULL,'2020-03-29 04:47:40',1585457260,NULL),(1939671327,16397627,2,1773873,0,1,1,'B',1,0.939306,101,506603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 594, \"large_tick_hit\": 39, \"small_tick_hit\": 667, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 39, \"small_tick_hit\": 715}}',0.918483,185698013,729094,NULL,'2020-03-15 00:13:28',1584231208,NULL),(1939986561,16397627,2,1513236,0,1,1,'A',1,0.97191,92,632784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 99, \"small_tick_hit\": 639, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 99, \"small_tick_hit\": 659}}',2.58645,186042546,320594,NULL,'2020-03-29 04:24:52',1585455892,NULL),(1939931655,16397627,2,1442771,0,1,1,'S',1,0.982372,187,943655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',7.30438,186042421,415328,NULL,'2020-03-29 04:13:41',1585455221,NULL),(1939940175,16397627,2,1442774,0,1,1,'S',1,0.986971,161,852486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.57916,186042447,640214,NULL,'2020-03-29 04:15:33',1585455333,NULL),(1939989498,16397627,2,1866045,0,1,1,'A',1,0.941573,71,603551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',8.16076,186042628,205406,NULL,'2020-03-29 04:31:48',1585456308,NULL),(1939969653,16397627,2,1976049,1,1,1,'S',1,0.993827,410,959995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 556, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',9.70558,186042667,1906028,NULL,'2020-03-29 04:35:39',1585456539,NULL),(1939659822,16402699,2,2036865,0,1,1,'C',1,0.8575,41,376528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.349983,185691709,241356,NULL,'2020-03-14 18:30:46',1584210646,NULL),(1939655392,16403027,2,1612940,0,1,1,'B',1,0.92327,81,473247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.28474,185760557,396608,NULL,'2020-03-17 18:31:38',1584469898,NULL),(1939657610,16403626,2,1162697,0,1,1,'B',1,0.937282,29,203622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 155, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 22, \"small_tick_hit\": 164}}',3.06041,185703192,64936,NULL,'2020-03-15 06:54:12',1584255252,NULL),(1939770012,16404553,2,2036865,0,1,1,'A',1,0.96375,114,630341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.50603,185842699,684810,NULL,'2020-03-21 02:38:29',1584758309,NULL),(1940712577,16405486,2,160565,0,1,1,'B',1,0.930793,56,548652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 313, \"large_tick_hit\": 52, \"small_tick_hit\": 832, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 52, \"small_tick_hit\": 905}}',1.19584,187066359,245720,NULL,'2020-05-04 12:34:19',1588595659,NULL),(1940749117,16405486,2,2282207,1,1,1,'C',1,0.876106,28,355873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 91, \"small_tick_hit\": 107, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 127}}',2.43491,187129736,77990,NULL,'2020-05-06 19:44:32',1588794272,NULL),(1940702681,16405486,2,42019,0,1,1,'A',1,0.949609,73,582440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 149, \"small_tick_hit\": 669, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 149, \"small_tick_hit\": 712}}',2.5293,187141781,298750,NULL,'2020-05-07 08:18:09',1588839489,NULL),(1955327783,16405486,2,1563138,1,1,1,'A',1,0.974283,81,577878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 486, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',2.91374,206380595,765320,NULL,'2022-04-11 17:20:33',1649697633,NULL),(1940713663,16405486,2,401345,0,1,1,'A',1,0.952381,110,757491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 108, \"large_tick_hit\": 40, \"small_tick_hit\": 252, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 40, \"small_tick_hit\": 267}}',3.03157,187066194,111608,NULL,'2020-05-04 12:26:15',1588595175,NULL),(1940715505,16405486,2,163891,0,1,1,'A',1,0.962617,64,893615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 48, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',3.73745,187066137,78670,NULL,'2020-05-04 12:23:24',1588595004,NULL),(1940701145,16405486,2,41140,0,1,1,'A',1,0.970458,107,583562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 348, \"large_tick_hit\": 32, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',4.06847,187175357,588098,NULL,'2020-05-08 13:47:32',1588945652,NULL),(1940670327,16405486,2,1526022,0,1,1,'S',1,0.988691,108,832121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 93, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 93, \"small_tick_hit\": 420}}',4.1649,187067000,106464,NULL,'2020-05-04 13:04:41',1588597481,NULL),(1940718319,16405486,2,725705,0,1,1,'A',1,0.965879,80,946286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 288, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',4.36591,187066153,83144,NULL,'2020-05-04 12:24:27',1588595067,NULL),(1940858174,16405486,2,2022410,0,1,1,'A',1,0.97076,109,628553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 306, \"small_tick_hit\": 524, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',5.16362,187204067,516232,NULL,'2020-05-09 14:15:54',1589033754,NULL),(1940689113,16405486,2,351190,0,1,1,'S',1,0.989381,252,793962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 211, \"small_tick_hit\": 952, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',5.2949,187127725,1894972,NULL,'2020-05-06 18:14:55',1588788895,NULL),(1940673457,16405486,2,644753,0,1,1,'A',1,0.969863,96,709796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 122, \"large_tick_hit\": 43, \"small_tick_hit\": 543, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 43, \"small_tick_hit\": 560}}',5.39017,187130454,154806,NULL,'2020-05-06 20:19:33',1588796373,NULL),(1940659226,16405486,2,590697,0,1,1,'A',1,0.979301,264,832049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 42, \"small_tick_hit\": 1147, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 42, \"small_tick_hit\": 1175}}',5.6203,187067111,949218,NULL,'2020-05-04 13:09:05',1588597745,NULL),(1940736635,16405486,2,2336858,0,1,1,'S',1,0.99683,193,961624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.71103,187171654,474904,NULL,'2020-05-08 10:59:00',1588935540,NULL),(1940682237,16405486,2,1119784,0,1,1,'A',1,0.964567,99,946615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',7.20406,187067022,136968,NULL,'2020-05-04 13:05:33',1588597533,NULL),(1940725891,16405486,2,961652,0,1,1,'S',1,0.992434,181,828706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 92, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',8.49377,187128469,457948,NULL,'2020-05-06 18:46:19',1588790779,NULL),(1940678984,16405486,2,1762731,0,1,1,'S',1,0.989011,91,948728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',14.7635,187129758,180050,NULL,'2020-05-06 19:45:16',1588794316,NULL),(1940648255,16405486,2,1988752,0,1,1,'S',1,0.995798,231,958334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',15.5899,187177389,955086,NULL,'2020-05-08 15:14:20',1588950860,NULL),(1939666733,16407309,2,2036865,0,1,1,'A',1,0.955,88,551421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.19009,185703485,529172,NULL,'2020-03-15 07:17:46',1584256666,NULL),(1939661329,16407309,2,2069190,0,1,1,'A',1,0.956614,111,574832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 428, \"small_tick_hit\": 476, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',6.54142,185704336,801548,NULL,'2020-03-15 08:27:42',1584260862,NULL),(1939634096,16407309,2,1972767,0,1,1,'A',1,0.976892,168,654805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.41392,185703628,1274652,NULL,'2020-03-15 07:30:41',1584257441,NULL),(1939629511,16407309,2,1612940,0,1,1,'A',1,0.977359,140,647650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.17767,185703986,860080,NULL,'2020-03-15 08:01:52',1584259312,NULL),(1939650029,16411644,2,1972767,0,1,1,'C',1,0.867729,36,372590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 452, \"large_tick_hit\": 41, \"small_tick_hit\": 596, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.137736,185751143,262936,NULL,'2020-03-17 10:33:38',1584441218,NULL),(1948692887,16411967,2,2036865,0,1,1,'C',1,0.89625,41,390423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.772197,197663678,300482,NULL,'2021-05-05 11:22:43',1620213763,NULL),(1943195115,16412393,2,1995048,0,1,1,'A',1,0.966027,98,612049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.462,190386162,478226,NULL,'2020-08-29 19:36:41',1598729801,NULL),(1939674414,16412466,2,2036865,0,1,1,'B',1,0.92625,53,489107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.15457,185717566,384312,NULL,'2020-03-15 20:02:19',1584302539,NULL),(1939638945,16413768,2,335981,0,1,1,'C',1,0.870036,30,358133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 201, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',1.04305,185720609,178018,NULL,'2020-03-15 22:49:03',1584312543,NULL),(1939772409,16413871,2,337998,0,1,1,'A',1,0.9478,132,499999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 708, \"large_tick_hit\": 12, \"small_tick_hit\": 551, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',5.18926,185916228,1546550,NULL,'2020-03-24 00:32:02',1585009922,NULL),(1939983780,16413871,2,832213,0,1,1,'A',1,0.969469,139,578483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 966, \"large_tick_hit\": 175, \"small_tick_hit\": 1050, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 175, \"small_tick_hit\": 1084}}',6.25407,186060327,2195012,NULL,'2020-03-29 21:16:17',1585516577,NULL),(1939884384,16413871,2,1118196,0,1,1,'A',1,0.967532,227,579571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1014, \"large_tick_hit\": 80, \"small_tick_hit\": 992, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 80, \"small_tick_hit\": 1021}}',7.24277,186086021,2493012,NULL,'2020-03-30 21:19:43',1585603183,NULL),(1939718596,16413871,2,814465,0,1,1,'S',1,0.989597,191,819642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 400}}',10.0142,185755937,1133588,NULL,'2020-03-17 14:53:17',1584456797,NULL),(1939805467,16413871,2,1582619,0,1,1,'S',1,0.988459,296,743478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1000, \"large_tick_hit\": 41, \"small_tick_hit\": 672, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 41, \"small_tick_hit\": 683}}',11.4947,185989078,5064572,NULL,'2020-03-26 23:56:34',1585266994,NULL),(1939700290,16413871,2,1015625,0,1,1,'A',1,0.975334,211,657913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 435, \"large_tick_hit\": 46, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',11.6887,185808660,1297624,NULL,'2020-03-19 18:27:03',1584642423,NULL),(1939673541,16413871,2,1773877,1,1,1,'S',1,0.988053,336,710924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1291, \"large_tick_hit\": 3, \"small_tick_hit\": 939, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 3, \"small_tick_hit\": 951}}',11.7724,185808985,6638130,NULL,'2020-03-19 18:41:59',1584643319,NULL),(1939882426,16413871,2,1111832,0,1,1,'S',1,0.987883,214,671472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 846, \"large_tick_hit\": 5, \"small_tick_hit\": 698, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',12.0428,186051752,2573052,NULL,'2020-03-29 14:25:21',1585491921,NULL),(1939865268,16413871,2,2043169,0,1,1,'A',1,0.979275,169,628604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 648, \"large_tick_hit\": 4, \"small_tick_hit\": 482, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',12.774,185965486,1829508,NULL,'2020-03-26 00:36:57',1585183017,NULL),(1939948551,16413871,2,2005568,1,1,1,'S',1,0.980994,123,649581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 20, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 20, \"small_tick_hit\": 305}}',13.1889,186085859,853768,NULL,'2020-03-30 21:11:01',1585602661,NULL),(1939937475,16413871,2,1442772,0,1,1,'S',1,0.989078,146,716382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',13.8426,186051407,1032108,NULL,'2020-03-29 14:10:47',1585491047,NULL),(1939856422,16413871,2,2036866,0,1,1,'A',1,0.979641,123,637718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',14.252,185965313,927684,NULL,'2020-03-26 00:23:26',1585182206,NULL),(1939753910,16413871,2,616795,0,1,1,'S',1,0.98607,235,717982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 784, \"large_tick_hit\": 18, \"small_tick_hit\": 543, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',14.6429,185856201,2868050,NULL,'2020-03-21 16:26:03',1584807963,NULL),(1939823846,16413871,2,765459,1,1,1,'X',1,1,126,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',15.2835,185976559,366750,NULL,'2020-03-26 13:24:18',1585229058,NULL),(1939726288,16413871,2,2229634,1,1,1,'X',1,1,228,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',15.341,185808222,883622,NULL,'2020-03-19 18:09:52',1584641392,NULL),(1939625228,16413871,2,869677,0,1,1,'A',1,0.979398,149,681931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',15.3897,185757080,1157854,NULL,'2020-03-17 15:43:27',1584459807,NULL),(1939983953,16413871,2,832412,0,1,1,'B',1,0.924,44,470014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 95, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',15.6338,186011928,133022,NULL,'2020-03-27 22:17:01',1585347421,NULL),(1939739415,16413871,2,1683487,0,1,1,'S',1,0.994555,146,788216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',16.0542,185768862,1047754,NULL,'2020-03-18 02:19:58',1584497998,NULL),(1939640069,16413871,2,127232,0,1,1,'S',1,0.995754,556,964886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 851, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',16.1495,185756195,5727062,NULL,'2020-03-17 15:03:58',1584457438,NULL),(1939641203,16413871,2,339319,0,1,1,'S',1,0.993046,477,882032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 679, \"large_tick_hit\": 6, \"small_tick_hit\": 743, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 751}}',17.2815,185786823,6668570,NULL,'2020-03-18 20:05:38',1584561938,NULL),(1939755877,16413871,2,103281,0,1,1,'S',1,0.987035,405,701062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1547, \"large_tick_hit\": 7, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',17.5323,185856998,9767994,NULL,'2020-03-21 17:02:51',1584810171,NULL),(1939684045,16413871,2,752614,0,1,1,'S',1,0.983051,99,723723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 103}}',18.617,185756890,470760,NULL,'2020-03-17 15:34:38',1584459278,NULL),(1939782549,16413871,2,678090,1,1,1,'S',1,0.998325,299,970873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',19.4679,185952188,1750730,NULL,'2020-03-25 13:38:59',1585143539,NULL),(1939890601,16413871,2,318494,1,1,1,'S',1,0.989958,313,784763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',19.9898,186051832,4138416,NULL,'2020-03-29 14:28:32',1585492112,NULL),(1939753679,16413871,2,99254,0,1,1,'S',1,0.992254,442,830584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 630, \"large_tick_hit\": 131, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 131, \"small_tick_hit\": 526}}',21.305,185855692,6313020,NULL,'2020-03-21 16:03:35',1584806615,NULL),(1939831683,16413871,2,2233171,1,1,1,'S',1,0.995153,251,846393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',23.1776,185855741,1718110,NULL,'2020-03-21 16:05:31',1584806731,NULL),(1939764864,16413871,2,2172917,0,1,1,'S',1,0.983022,142,697899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',25.2307,185916664,697018,NULL,'2020-03-24 00:58:25',1585011505,NULL),(1939962879,16413871,2,1677119,1,1,1,'S',1,0.982692,120,621797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',26.3352,186011716,859714,NULL,'2020-03-27 22:05:13',1585346713,NULL),(1939622251,16413871,2,106173,1,1,1,'S',1,0.997492,629,958930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 567}}',26.5363,185808437,7650668,NULL,'2020-03-19 18:18:18',1584641898,NULL),(1939981121,16413871,2,829238,0,1,1,'S',1,0.997824,306,854052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 13, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',27.2324,186011689,2978928,NULL,'2020-03-27 22:03:29',1585346609,NULL),(1939932780,16413871,2,1220325,0,1,1,'X',1,1,82,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,186012009,146314,NULL,'2020-03-27 22:21:27',1585347687,NULL),(1939985089,16413871,2,836363,0,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',27.5523,186011877,233770,NULL,'2020-03-27 22:14:19',1585347259,NULL),(1939627904,16413871,2,112700,0,1,1,'S',1,0.998246,381,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',27.7548,185768812,3456276,NULL,'2020-03-18 02:16:28',1584497788,NULL),(1939982384,16413871,2,1863415,1,1,1,'S',1,0.994213,344,835211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',28.7384,186031012,3221662,NULL,'2020-03-28 17:33:14',1585416794,NULL),(1939978844,16413871,2,825420,0,1,1,'A',1,0.972851,77,758888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',29.3371,186011946,241028,NULL,'2020-03-27 22:17:49',1585347469,NULL),(1939958060,16413871,2,791635,0,1,1,'S',1,0.997118,304,916688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',30.378,186052263,2392594,NULL,'2020-03-29 14:48:10',1585493290,NULL),(1939978669,16413871,2,825418,0,1,1,'S',1,0.992032,102,817733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',30.758,186011906,284382,NULL,'2020-03-27 22:15:50',1585347350,NULL),(1939889612,16413871,2,18919,0,1,1,'S',1,0.994792,329,874070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',32.173,186051581,2078576,NULL,'2020-03-29 14:18:12',1585491492,NULL),(1939813973,16413871,2,743972,0,1,1,'S',1,0.995305,303,885551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 69, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',32.6902,185916279,2538148,NULL,'2020-03-24 00:35:03',1585010103,NULL),(1939893058,16413871,2,1132688,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',33.2996,186051937,8548940,NULL,'2020-03-29 14:33:28',1585492408,NULL),(1939939207,16413871,2,433643,1,1,1,'S',1,0.994475,392,871019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 3, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',33.5508,186052058,5479560,NULL,'2020-03-29 14:39:36',1585492776,NULL),(1939823651,16413871,2,764003,0,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',35.0079,185968093,1509950,NULL,'2020-03-26 03:41:13',1585194073,NULL),(1939931750,16413871,2,1220324,0,1,1,'A',1,0.968872,80,823938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',38.8107,186012044,179352,NULL,'2020-03-27 22:22:53',1585347773,NULL),(1939938911,16413871,2,431095,1,1,1,'S',1,0.991573,762,910452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 541, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',44.9495,186052211,14376406,NULL,'2020-03-29 14:46:03',1585493163,NULL),(1940236782,16417547,2,2036865,0,1,1,'D',1,0.6,11,169813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.000453,186490479,94620,NULL,'2020-04-14 14:26:31',1586874391,NULL),(1939689048,16423475,2,2036865,0,1,1,'C',1,0.87625,37,374209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.492414,185744174,249062,NULL,'2020-03-17 00:13:37',1584404017,NULL),(1939691340,16425301,2,2036865,0,1,1,'A',1,0.9475,140,594450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.47331,185748223,814084,NULL,'2020-03-17 06:12:44',1584425564,NULL),(1956921034,16425320,2,2036866,0,1,1,'C',1,0.897006,69,412116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 411, \"small_tick_hit\": 338, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.90349,208648292,394544,NULL,'2022-08-07 06:12:04',1659852724,NULL),(1939710706,16425320,2,2036865,0,1,1,'A',1,0.9525,117,586664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.1871,185759704,802360,NULL,'2020-03-17 17:46:56',1584467216,NULL),(1959141564,16425320,2,2032727,0,1,1,'A',1,0.94824,39,458002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 176, \"large_tick_hit\": 11, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',5.82647,211512699,162402,NULL,'2023-02-17 07:30:45',1676619045,NULL),(1954937248,16425320,2,2032726,0,1,1,'A',1,0.97381,155,949943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.4943,206022350,473156,NULL,'2022-03-24 19:47:03',1648151223,NULL),(1939850988,16425938,2,1612940,0,1,1,'B',1,0.938365,91,517591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.60638,185827540,513498,NULL,'2020-03-20 13:33:58',1584711238,NULL),(1947552902,16428233,2,2036865,0,1,1,'B',1,0.935,33,447693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.33373,196166554,314344,NULL,'2021-03-22 01:50:32',1616377832,NULL),(3247997254,16428233,2,2036865,0,1,1,'B',1,0.92625,71,241378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.10401,217726596,279362,NULL,'2024-07-30 16:27:56',1722356876,NULL),(1941787342,16432946,2,2036865,0,1,1,'A',1,0.95,46,471728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.95752,188417758,356970,NULL,'2020-06-17 21:45:45',1592430345,NULL),(1943229561,16432946,2,1612940,0,1,1,'A',1,0.94717,72,506505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.34557,190448264,530588,NULL,'2020-09-01 05:46:16',1598939176,NULL),(1941778278,16432946,2,804942,0,1,1,'A',1,0.962428,55,567797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',4.29299,188394003,167614,NULL,'2020-06-17 03:55:44',1592366144,NULL),(1943313354,16432946,2,1995048,0,1,1,'A',1,0.957164,80,618232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.55008,190494394,473802,NULL,'2020-09-03 03:05:11',1599102311,NULL),(1939818486,16433665,2,1442771,0,1,1,'A',1,0.974359,42,559142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.81554,185822515,115724,NULL,'2020-03-20 08:42:07',1584693727,NULL),(1951874681,16434270,2,1947217,0,1,1,'B',1,0.917563,67,438830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 486, \"large_tick_hit\": 21, \"small_tick_hit\": 517, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.970887,201922224,425834,NULL,'2021-09-26 05:39:38',1632634778,NULL),(1947535711,16434270,2,2379548,0,1,1,'B',1,0.92674,38,399296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',3.66517,196160305,120306,NULL,'2021-03-21 21:25:10',1616361910,NULL),(1954462747,16434270,2,3171921,0,1,1,'A',1,0.946996,36,422074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 131, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 143}}',4.70611,205264668,116318,NULL,'2022-02-14 14:09:29',1644847769,NULL),(1954430792,16434270,2,1995048,0,1,1,'A',1,0.95421,94,557986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.86542,205212662,430174,NULL,'2022-02-12 06:58:48',1644649128,NULL),(1942755186,16435608,2,1257655,0,1,1,'D',1,0.839851,29,308408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',0.303757,189928433,122008,NULL,'2020-08-12 04:09:10',1597205350,NULL),(1943871403,16435608,2,1612940,0,1,1,'B',1,0.901887,40,379324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.72327,191368772,237712,NULL,'2020-10-09 01:32:57',1602207177,NULL),(1939726321,16435608,2,2003950,0,1,1,'C',1,0.893651,81,522403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 211, \"large_tick_hit\": 11, \"small_tick_hit\": 341, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',1.95335,185796321,196402,NULL,'2020-03-19 07:18:26',1584602306,NULL),(1939693259,16443036,2,1582617,0,1,1,'A',1,0.94617,68,554875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 451, \"large_tick_hit\": 89, \"small_tick_hit\": 831, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',0.930737,185795880,352242,NULL,'2020-03-19 06:36:57',1584599817,NULL),(1946824357,16447283,2,2629042,1,1,1,'B',1,0.922872,58,461822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 27, \"small_tick_hit\": 405, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 27, \"small_tick_hit\": 436}}',2.06977,195339645,229130,NULL,'2021-02-24 07:09:08',1614150548,NULL),(1939734397,16448361,2,2036865,0,1,1,'B',1,0.9375,55,466322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.91632,185805207,311596,NULL,'2020-03-19 16:02:57',1584633777,NULL),(1939738404,16451230,2,2036865,0,1,1,'B',1,0.90375,61,411016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.844531,185814453,384180,NULL,'2020-03-19 22:46:46',1584658006,NULL),(1939678742,16451230,2,1612940,0,1,1,'A',1,0.950943,44,465589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.10465,185814627,351100,NULL,'2020-03-19 22:55:58',1584658558,NULL),(1940171563,16451230,2,1995048,0,1,1,'B',1,0.932053,76,508719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.19329,186389691,374164,NULL,'2020-04-11 02:17:09',1586571429,NULL),(1945505432,16452661,2,2692830,1,1,1,'B',1,0.930818,25,395740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 325, \"small_tick_hit\": 415, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 434}}',1.45054,193466807,184554,NULL,'2020-12-26 23:44:27',1609026267,NULL),(1940205807,16452661,2,1589443,1,1,1,'B',1,0.917419,57,397254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 392, \"large_tick_hit\": 24, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',2.20587,186503936,324654,NULL,'2020-04-15 00:29:49',1586910589,NULL),(1943986653,16452661,2,2126235,0,1,1,'B',1,0.918845,39,419968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 310, \"large_tick_hit\": 26, \"small_tick_hit\": 332, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',2.2763,191624658,220024,NULL,'2020-10-19 18:56:55',1603133815,NULL),(1940199530,16452661,2,340104,0,1,1,'A',1,0.966969,93,509654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1064, \"large_tick_hit\": 2, \"small_tick_hit\": 427, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',2.38311,186448829,1776870,NULL,'2020-04-13 02:25:41',1586744741,NULL),(1940381832,16452661,2,2252183,1,1,1,'B',1,0.900641,71,424898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',2.56501,186523858,294066,NULL,'2020-04-15 18:05:24',1586973924,NULL),(1940340664,16452661,2,1219509,1,1,1,'A',1,0.941274,135,475858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',3.70751,186523788,1012138,NULL,'2020-04-15 18:02:54',1586973774,NULL),(1945525938,16452661,2,2509334,1,1,1,'A',1,0.964828,123,508858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',3.97396,193602325,1628224,NULL,'2020-12-31 17:31:26',1609435886,NULL),(1940217647,16452661,2,955422,0,1,1,'A',1,0.960182,65,521367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 456, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',4.00679,186344187,501012,NULL,'2020-04-09 15:06:12',1586444772,NULL),(1940155011,16452661,2,597817,1,1,1,'A',1,0.963964,56,481287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 399, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',4.25862,186447784,403424,NULL,'2020-04-13 01:35:04',1586741704,NULL),(1940241797,16452661,2,2156974,1,1,1,'A',1,0.942647,65,522669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 252, \"large_tick_hit\": 41, \"small_tick_hit\": 348, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 41, \"small_tick_hit\": 372}}',4.90695,186344142,375440,NULL,'2020-04-09 15:04:24',1586444664,NULL),(1939875945,16452661,2,1734231,0,1,1,'A',1,0.96408,92,543116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 367, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 313}}',5.44546,186008491,601968,NULL,'2020-03-27 19:24:11',1585337051,NULL),(1940207573,16452661,2,147448,0,1,1,'A',1,0.968908,108,551005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 634, \"large_tick_hit\": 17, \"small_tick_hit\": 502, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 17, \"small_tick_hit\": 516}}',5.67183,186449068,1366300,NULL,'2020-04-13 02:38:29',1586745509,NULL),(1940158794,16452661,2,2190937,1,1,1,'A',1,0.975904,79,562714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',6.7623,186503897,696322,NULL,'2020-04-15 00:28:02',1586910482,NULL),(1940296601,16452661,2,668123,1,1,1,'A',1,0.96466,81,524686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',7.18266,186523658,547800,NULL,'2020-04-15 17:58:14',1586973494,NULL),(1940311496,16452661,2,1578921,1,1,1,'A',1,0.972564,138,593749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 631, \"large_tick_hit\": 18, \"small_tick_hit\": 379, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 18, \"small_tick_hit\": 392}}',7.85396,186523974,1431626,NULL,'2020-04-15 18:09:54',1586974194,NULL),(1940191188,16452661,2,319545,0,1,1,'S',1,0.983022,99,691313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',8.31077,186448924,624154,NULL,'2020-04-13 02:30:59',1586745059,NULL),(1940510185,16452661,2,788757,0,1,1,'A',1,0.975952,152,605900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',8.71138,186704877,1309868,NULL,'2020-04-22 02:02:14',1587520934,NULL),(1939901617,16452661,2,2191673,1,1,1,'S',1,0.983968,190,810990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',8.97856,186008150,1033354,NULL,'2020-03-27 19:10:10',1585336210,NULL),(1940245639,16452661,2,201210,0,1,1,'A',1,0.970545,104,576049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 50, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',9.19294,186448962,540096,NULL,'2020-04-13 02:32:50',1586745170,NULL),(1940803065,16452661,2,339319,0,1,1,'S',1,0.981919,276,783035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 676, \"large_tick_hit\": 6, \"small_tick_hit\": 730, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 751}}',9.56961,187309259,3159324,NULL,'2020-05-13 02:47:09',1589338029,NULL),(1940341273,16452661,2,961907,0,1,1,'B',1,0.925439,75,448482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 177, \"large_tick_hit\": 8, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',9.60133,186552828,242388,NULL,'2020-04-16 19:08:30',1587064110,NULL),(1939902709,16452661,2,2191804,1,1,1,'S',1,0.997812,195,960673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',9.67432,186008105,490254,NULL,'2020-03-27 19:08:21',1585336101,NULL),(1940190131,16452661,2,316395,0,1,1,'S',1,0.982009,117,627281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 360, \"large_tick_hit\": 82, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 82, \"small_tick_hit\": 216}}',9.8459,186447942,870902,NULL,'2020-04-13 01:43:17',1586742197,NULL),(1940325208,16452661,2,722160,0,1,1,'A',1,0.965409,120,633148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 48, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 48, \"small_tick_hit\": 257}}',9.94699,186523360,667054,NULL,'2020-04-15 17:46:31',1586972791,NULL),(1940454296,16452661,2,395474,0,1,1,'S',1,0.981271,171,674589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 955, \"large_tick_hit\": 16, \"small_tick_hit\": 496, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',10.1767,186732326,3119856,NULL,'2020-04-23 00:51:16',1587603076,NULL),(1940171161,16452661,2,2084315,1,1,1,'S',1,0.984353,159,723330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 635, \"large_tick_hit\": 8, \"small_tick_hit\": 741, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 8, \"small_tick_hit\": 756}}',10.1863,186465603,2145746,NULL,'2020-04-13 17:03:59',1586797439,NULL),(1940146362,16452661,2,2049007,1,1,1,'S',1,0.982394,166,769014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 54, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',10.2838,186447759,760460,NULL,'2020-04-13 01:33:11',1586741591,NULL),(1941192808,16452661,2,351188,0,1,1,'S',1,0.984931,382,739374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 837, \"large_tick_hit\": 110, \"small_tick_hit\": 687, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',10.3313,187786322,5016786,NULL,'2020-05-27 18:35:08',1590604508,NULL),(1940340483,16452661,2,1599366,1,1,1,'S',1,0.990878,266,720040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1094, \"large_tick_hit\": 13, \"small_tick_hit\": 631, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 13, \"small_tick_hit\": 636}}',10.623,186506708,5266202,NULL,'2020-04-15 03:04:27',1586919867,NULL),(1940328384,16452661,2,728393,1,1,1,'A',1,0.957983,112,527112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 218}}',10.9988,186637140,641216,NULL,'2020-04-19 17:20:34',1587316834,NULL),(1940433468,16452661,2,1778346,1,1,1,'A',1,0.968113,197,616146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 458, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 22, \"small_tick_hit\": 475}}',11.0235,186704731,1693128,NULL,'2020-04-22 01:52:20',1587520340,NULL),(1940245467,16452661,2,200746,0,1,1,'A',1,0.976427,151,703197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 445, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',11.1789,186504923,969890,NULL,'2020-04-15 01:24:46',1586913886,NULL),(1940286470,16452661,2,121618,0,1,1,'A',1,0.975926,109,599904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 324, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 207}}',11.2579,186523227,767986,NULL,'2020-04-15 17:41:30',1586972490,NULL),(1940153749,16452661,2,1522662,0,1,1,'A',1,0.97882,91,577074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',11.4929,186504083,486958,NULL,'2020-04-15 00:38:48',1586911128,NULL),(1940160049,16452661,2,2191588,1,1,1,'A',1,0.972179,157,653444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',11.6876,186353266,1103162,NULL,'2020-04-09 20:54:59',1586465699,NULL),(1940210107,16452661,2,150538,0,1,1,'S',1,0.984375,265,730564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 716, \"large_tick_hit\": 29, \"small_tick_hit\": 767, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',11.7992,186503450,3263106,NULL,'2020-04-15 00:04:23',1586909063,NULL),(1940226565,16452661,2,1607651,1,1,1,'A',1,0.979856,191,722153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',12.1537,186344233,1505464,NULL,'2020-04-09 15:07:55',1586444875,NULL),(1940169770,16452661,2,649539,0,1,1,'S',1,0.98105,133,632381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',12.3976,186448867,1083380,NULL,'2020-04-13 02:27:31',1586744851,NULL),(1940189314,16452661,2,315551,0,1,1,'S',1,0.982301,200,775720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"small_tick_hit\": 751, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',12.4216,186464734,1999014,NULL,'2020-04-13 16:30:39',1586795439,NULL),(1940132115,16452661,2,808873,0,1,1,'A',1,0.969487,203,717269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 338, \"large_tick_hit\": 57, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 57, \"small_tick_hit\": 319}}',12.8005,186464929,1380552,NULL,'2020-04-13 16:37:46',1586795866,NULL),(1940158998,16452661,2,611877,0,1,1,'A',1,0.968293,182,619498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 414, \"large_tick_hit\": 104, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 104, \"small_tick_hit\": 286}}',12.8613,186464806,1032944,NULL,'2020-04-13 16:33:08',1586795588,NULL),(1940145777,16452661,2,556739,0,1,1,'A',1,0.97756,134,654831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 383, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',12.9217,186504003,879224,NULL,'2020-04-15 00:33:39',1586910819,NULL),(1940133477,16452661,2,1674969,1,1,1,'S',1,0.987208,233,701402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 786, \"large_tick_hit\": 12, \"small_tick_hit\": 514, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',12.9832,186504886,2601676,NULL,'2020-04-15 01:22:53',1586913773,NULL),(1940259371,16452661,2,265429,1,1,1,'S',1,0.981229,75,576280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 340, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 237}}',13.0629,186525912,642350,NULL,'2020-04-15 19:38:56',1586979536,NULL),(1940167139,16452661,2,641677,1,1,1,'A',1,0.978448,164,743640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"small_tick_hit\": 358, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 369}}',13.3982,186447910,984940,NULL,'2020-04-13 01:41:18',1586742078,NULL),(1945636241,16452661,2,2723665,0,1,1,'S',1,0.992272,148,848357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',13.6944,193571759,644274,NULL,'2020-12-30 16:09:13',1609344553,NULL),(1940476574,16452661,2,2262934,1,1,1,'A',1,0.975806,191,649248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 393, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 214}}',13.808,186731535,1149436,NULL,'2020-04-23 00:03:52',1587600232,NULL),(1940209327,16452661,2,943403,0,1,1,'S',1,0.981395,88,703329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',14.0236,186503524,355206,NULL,'2020-04-15 00:07:49',1586909269,NULL),(1940268058,16452661,2,1687460,1,1,1,'S',1,0.987179,402,731308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1015, \"small_tick_hit\": 602, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1027, \"small_tick_hit\": 611}}',14.4802,186523124,5963112,NULL,'2020-04-15 17:37:45',1586972265,NULL),(1940287457,16452661,2,123573,0,1,1,'S',1,0.986122,233,695741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 835, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 380}}',14.5504,186525018,2958046,NULL,'2020-04-15 18:56:42',1586977002,NULL),(1940189906,16452661,2,1917399,1,1,1,'S',1,0.990278,348,765118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 944, \"large_tick_hit\": 5, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',14.8227,186504729,5649854,NULL,'2020-04-15 01:13:07',1586913187,NULL),(1940160901,16452661,2,255290,0,1,1,'A',1,0.975385,137,693451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',15.0197,186448895,857436,NULL,'2020-04-13 02:29:16',1586744956,NULL),(1940369097,16452661,2,1841189,1,1,1,'S',1,0.993258,315,803922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',15.1156,186524041,3104122,NULL,'2020-04-15 18:12:40',1586974360,NULL),(1940258694,16452661,2,1670007,1,1,1,'S',1,0.992299,224,749206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',15.2643,186525097,2489844,NULL,'2020-04-15 19:00:40',1586977240,NULL),(1940833163,16452661,2,1564125,1,1,1,'S',1,0.988489,183,786056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',15.3816,187309287,1151532,NULL,'2020-05-13 02:48:52',1589338132,NULL),(1940207191,16452661,2,1946219,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 336}}',17.044,186505751,1315412,NULL,'2020-04-15 02:08:27',1586916507,NULL),(1945491480,16452661,2,1513225,1,1,1,'S',1,0.996188,314,891267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 17, \"small_tick_hit\": 348}}',17.4508,193466753,2726148,NULL,'2020-12-26 23:42:12',1609026132,NULL),(1939927847,16452661,2,1215684,1,1,1,'S',1,0.993157,390,957150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 626, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 633}}',17.6028,186009351,1539700,NULL,'2020-03-27 20:04:25',1585339465,NULL),(1940353167,16452661,2,1442772,0,1,1,'A',1,0.979369,249,751852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"small_tick_hit\": 416, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',17.7917,186672962,1700564,NULL,'2020-04-20 22:01:27',1587420087,NULL),(1940340062,16452661,2,1215687,1,1,1,'S',1,0.995516,229,805840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 617, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 272}}',17.8088,186523728,2912962,NULL,'2020-04-15 18:00:46',1586973646,NULL),(1940391895,16452661,2,2201943,1,1,1,'S',1,0.998331,249,959359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',17.8334,186704810,1180798,NULL,'2020-04-22 01:57:44',1587520664,NULL),(1940267329,16452661,2,562556,1,1,1,'S',1,0.982478,172,667431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',18.4123,186523177,1170880,NULL,'2020-04-15 17:39:47',1586972387,NULL),(1940466923,16452661,2,1824046,1,1,1,'A',1,0.97867,235,719504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',19.4092,186818706,1670780,NULL,'2020-04-25 21:53:52',1587851632,NULL),(1940877103,16452661,2,1007353,1,1,1,'S',1,0.991292,225,874777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',20.2096,187309310,1489448,NULL,'2020-05-13 02:50:31',1589338231,NULL),(1940160598,16452661,2,855271,1,1,1,'S',1,0.99776,583,963309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 73, \"small_tick_hit\": 753, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 73, \"small_tick_hit\": 756}}',20.2345,186448054,7244142,NULL,'2020-04-13 01:49:06',1586742546,NULL),(1940375986,16452661,2,1661047,1,1,1,'S',1,0.98467,360,806259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 87, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',21.0655,186523013,3015850,NULL,'2020-04-15 17:33:40',1586972020,NULL),(1940356305,16452661,2,216188,0,1,1,'S',1,0.989247,230,871783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',21.2151,186636868,1958812,NULL,'2020-04-19 17:10:24',1587316224,NULL),(1940291775,16452661,2,127646,0,1,1,'S',1,0.991968,229,867484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',21.981,186523901,1597500,NULL,'2020-04-15 18:07:13',1586974033,NULL),(1940157407,16452661,2,1612940,0,1,1,'S',1,0.997484,260,884037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.159,186411243,2105714,NULL,'2020-04-11 19:37:01',1586633821,NULL),(1940315727,16452661,2,2205687,1,1,1,'S',1,0.990642,302,854964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 324}}',22.9897,186522946,2530558,NULL,'2020-04-15 17:31:13',1586971873,NULL),(1940231787,16452661,2,2004646,0,1,1,'S',1,0.994465,270,880280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',23.3579,186503863,2023452,NULL,'2020-04-15 00:26:21',1586910381,NULL),(1940284193,16452661,2,1712544,1,1,1,'S',1,0.987032,247,875814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 284}}',23.7003,186523315,2190180,NULL,'2020-04-15 17:44:55',1586972695,NULL),(1940152751,16452661,2,1521303,1,1,1,'X',1,1,235,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',24.8551,186504054,1357136,NULL,'2020-04-15 00:37:06',1586911026,NULL),(1943974163,16452661,2,2108061,1,1,1,'S',1,0.98797,307,845320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',25.7052,191624710,2576810,NULL,'2020-10-19 18:58:55',1603133935,NULL),(1940155172,16452661,2,2063021,1,1,1,'S',1,0.988968,695,861774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 902, \"large_tick_hit\": 9, \"small_tick_hit\": 613, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 9, \"small_tick_hit\": 625}}',25.7553,186504821,12290474,NULL,'2020-04-15 01:18:50',1586913530,NULL),(1940398041,16452661,2,1995048,0,1,1,'S',1,0.997046,328,980675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.5848,186752145,1881386,NULL,'2020-04-23 17:30:05',1587663005,NULL),(1940390473,16452661,2,264877,1,1,1,'S',1,0.988139,412,847722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 660, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 673}}',29.2591,186787767,5582668,NULL,'2020-04-24 21:13:10',1587762790,NULL),(1940371913,16452661,2,2243740,1,1,1,'S',1,0.998408,382,964349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 246}}',30.0901,186523271,3442010,NULL,'2020-04-15 17:43:09',1586972589,NULL),(1940377264,16452661,2,1481548,1,1,1,'S',1,0.992515,397,958265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',30.5496,186553334,3877008,NULL,'2020-04-16 19:32:17',1587065537,NULL),(1940435104,16452661,2,135989,1,1,1,'S',1,0.996324,333,963569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',36.5066,186731495,2722326,NULL,'2020-04-23 00:01:20',1587600080,NULL),(1940454777,16452661,2,2247130,1,1,1,'S',1,0.998613,434,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 287}}',38.0168,186732387,4622404,NULL,'2020-04-23 00:54:22',1587603262,NULL),(1942088618,16455942,2,1135395,0,1,1,'D',1,0.847003,20,424331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 127, \"small_tick_hit\": 410, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',1.03605,188940665,89344,NULL,'2020-07-06 10:07:50',1594030070,NULL),(1945727515,16455942,2,1864885,1,1,1,'A',1,0.971897,66,669652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',3.7759,193821481,147594,NULL,'2021-01-08 16:09:39',1610122179,NULL),(1945667457,16455942,2,476541,0,1,1,'A',1,0.957699,89,682210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 46, \"small_tick_hit\": 329, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 46, \"small_tick_hit\": 350}}',4.16382,193821554,202046,NULL,'2021-01-08 16:12:34',1610122354,NULL),(1941717073,16455942,2,1135330,0,1,1,'S',1,0.980029,83,660329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"small_tick_hit\": 466, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',4.26498,188525603,324432,NULL,'2020-06-21 12:17:28',1592741848,NULL),(1945727174,16455942,2,1864883,0,1,1,'S',1,0.997494,91,959010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.46752,193821424,114594,NULL,'2021-01-08 16:07:13',1610122033,NULL),(1941699088,16455942,2,2261823,1,1,1,'A',1,0.968518,149,669863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"small_tick_hit\": 605, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 630}}',5.47348,188525715,1113758,NULL,'2020-06-21 12:22:33',1592742153,NULL),(1941782606,16455942,2,2090848,0,1,1,'A',1,0.975791,109,657546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',6.75273,188525228,376838,NULL,'2020-06-21 12:03:05',1592740985,NULL),(1942088610,16455942,2,1135395,0,1,1,'S',1,0.987382,147,960517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 479, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',7.83547,188940598,333730,NULL,'2020-07-06 10:04:33',1594029873,NULL),(1945717211,16455942,2,667360,0,1,1,'A',1,0.960784,151,721426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',8.84449,193821892,605614,NULL,'2021-01-08 16:26:48',1610123208,NULL),(1941710982,16455942,2,1928891,0,1,1,'A',1,0.979346,190,815913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',11.4404,188525311,1048268,NULL,'2020-06-21 12:06:10',1592741170,NULL),(1941786376,16455942,2,2096083,0,1,1,'S',1,0.984293,105,697136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',11.7791,188525778,360736,NULL,'2020-06-21 12:24:47',1592742287,NULL),(1941781067,16455942,2,2090843,0,1,1,'S',1,0.992883,239,957232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',12.82,188509565,1070078,NULL,'2020-06-20 22:13:37',1592691217,NULL),(1944154992,16456037,2,1995048,0,1,1,'D',1,0.639586,21,134743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 214, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.008348,191778168,155040,NULL,'2020-10-25 19:40:07',1603654807,NULL),(1945877931,16456037,2,1349658,0,1,1,'D',1,0.800532,14,255680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 294}}',0.325144,193901222,32308,NULL,'2021-01-11 11:32:02',1610364722,NULL),(1939862882,16457211,2,1289886,0,1,1,'D',1,0.817491,190,649607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 215}, \"maximum_statistics\": {\"great\": 263}}',NULL,185852743,799808,NULL,'2020-03-21 13:50:08',1584798608,NULL),(1939864119,16457211,2,1612940,0,1,1,'D',1,0.815094,38,346311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.197486,185858289,206640,NULL,'2020-03-21 17:57:09',1584813429,NULL),(1939764177,16458285,2,2036865,0,1,1,'B',1,0.91875,40,422812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.14137,185832512,330828,NULL,'2020-03-20 17:36:06',1584725766,NULL),(1939769722,16458285,2,1995048,0,1,1,'B',1,0.920236,57,463466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 271, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.22512,185837109,355220,NULL,'2020-03-20 20:52:59',1584737579,NULL),(1940173919,16468093,2,1612940,0,1,1,'C',1,0.854088,23,320930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.199001,186447702,173648,NULL,'2020-04-13 01:30:13',1586741413,NULL),(1947638401,16470695,2,2024650,0,1,1,'C',1,0.86398,33,347232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.268783,196348564,323172,NULL,'2021-03-27 10:04:07',1616839447,NULL),(1939755475,16472389,2,1612940,0,1,1,'A',1,0.979874,131,652579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.09946,185895328,749366,NULL,'2020-03-23 05:06:43',1584940003,NULL),(1941167127,16473505,2,2035767,0,1,1,'C',1,0.890973,65,413314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 384, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.915359,187839504,361396,NULL,'2020-05-29 14:32:19',1590762739,NULL),(1944764868,16473505,2,1612940,0,1,1,'B',1,0.92956,116,262030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.21357,192611544,395282,NULL,'2020-11-26 16:52:36',1606409556,NULL),(1939801521,16473505,2,1995048,0,1,1,'A',1,0.960118,80,619315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.64496,185923557,461758,NULL,'2020-03-24 10:03:32',1585044212,NULL),(1939761719,16473505,2,1612940,0,1,1,'S',1,0.987421,225,767730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',16.5266,185910623,1540770,NULL,'2020-03-23 19:36:08',1584992168,NULL),(1939784802,16475224,2,1995048,0,1,1,'B',1,0.903988,26,386458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.747037,185879029,235318,NULL,'2020-03-22 14:26:32',1584887192,NULL),(1939753972,16479895,2,1612940,0,1,1,'A',1,0.953459,63,495904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.11806,185891307,416886,NULL,'2020-03-23 00:27:44',1584923264,NULL),(1939789246,16482030,2,2196546,0,1,1,'A',1,0.965928,145,680244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',7.46035,185916838,564258,NULL,'2020-03-24 01:08:03',1585012083,NULL),(1939797839,16482574,2,2036865,0,1,1,'C',1,0.8875,62,432904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.116,185899310,352846,NULL,'2020-03-23 10:23:31',1584959011,NULL),(1939757037,16482574,2,1612940,0,1,1,'A',1,0.942138,66,472994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.44861,185900499,400518,NULL,'2020-03-23 11:41:31',1584963691,NULL),(1939792583,16482574,2,1995048,0,1,1,'B',1,0.93353,90,527716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.68777,185899581,419434,NULL,'2020-03-23 10:42:55',1584960175,NULL),(1939933639,16485068,2,2036865,0,1,1,'B',1,0.90375,61,433047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.29363,186100590,318760,NULL,'2020-03-31 12:38:10',1585658290,NULL),(1939805082,16485357,2,1995048,0,1,1,'D',1,0.706056,14,308110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 200, \"large_tick_hit\": 30, \"small_tick_hit\": 248, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.016149,185931837,166056,NULL,'2020-03-24 17:20:59',1585070459,NULL),(1939816264,16485357,2,2036865,0,1,1,'C',1,0.8625,71,404738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.614325,185932209,294242,NULL,'2020-03-24 17:35:40',1585071340,NULL),(1939805828,16488505,2,2036865,0,1,1,'D',1,0.83625,28,340706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.165701,185913482,189726,NULL,'2020-03-23 21:49:29',1585000169,NULL),(1953433976,16488743,2,3304638,1,1,1,'C',1,0.884211,36,349091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',0.911834,203996868,210704,NULL,'2021-12-20 04:42:26',1639975346,NULL),(1953412682,16488743,2,2952288,1,1,1,'B',1,0.939439,59,421784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',2.27551,203996958,410882,NULL,'2021-12-20 04:49:31',1639975771,NULL),(1939766410,16492184,2,884464,0,1,1,'D',1,0.832386,22,281845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',0.166655,185967735,203142,NULL,'2020-03-26 03:13:37',1585192417,NULL),(1951063398,16492184,2,1281913,0,1,1,'C',1,0.885559,25,306226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 159, \"large_tick_hit\": 48, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 127}}',1.25155,200857372,115436,NULL,'2021-08-16 10:47:31',1629110851,NULL),(1958254867,16492184,2,3816813,0,1,1,'B',1,0.919908,24,341442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',1.88747,210282660,157126,NULL,'2022-11-18 06:30:28',1668753028,NULL),(1957115849,16492184,2,2138831,1,1,1,'A',1,0.946479,43,430596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',6.2313,208806144,142380,NULL,'2022-08-15 12:11:59',1660565519,NULL),(1957063910,16492184,2,1242071,0,1,1,'A',1,0.972678,93,729665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 34, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',8.45072,208806123,355988,NULL,'2022-08-15 12:10:42',1660565442,NULL),(1957099064,16492184,2,1700527,0,1,1,'A',1,0.978009,181,631429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 617, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',10.149,208806189,1965444,NULL,'2022-08-15 12:14:58',1660565698,NULL),(1958270695,16492184,2,1928891,0,1,1,'S',1,0.993115,289,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',18.3639,210282672,2071736,NULL,'2022-11-18 06:32:10',1668753130,NULL),(1958261137,16492184,2,3816814,0,1,1,'S',1,0.983573,168,959194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',19.8461,210282647,567118,NULL,'2022-11-18 06:28:30',1668752910,NULL),(1939759542,16492569,2,2258888,1,1,1,'D',1,0.282114,5,23388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 367}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',0,185926566,66630,NULL,'2020-03-24 13:09:06',1585055346,NULL),(1939811764,16492569,2,2036865,0,1,1,'D',1,0.79875,24,322532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.107083,185924947,176818,NULL,'2020-03-24 11:35:48',1585049748,NULL),(1939813883,16494522,2,2036865,0,1,1,'C',1,0.8675,39,369349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.392691,185927985,260142,NULL,'2020-03-24 14:17:12',1585059432,NULL),(1939841699,16495475,2,2004646,0,1,1,'A',1,0.944649,90,499414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 343, \"small_tick_hit\": 169, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',4.49088,185976251,436366,NULL,'2020-03-26 13:10:52',1585228252,NULL),(1939817705,16497200,2,2036865,0,1,1,'C',1,0.87375,40,376410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.531888,185934714,256944,NULL,'2020-03-24 19:24:25',1585077865,NULL),(1939807430,16497200,2,1995048,0,1,1,'B',1,0.903988,41,413534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.143,185937352,278862,NULL,'2020-03-24 21:22:28',1585084948,NULL),(1939772692,16497200,2,1612940,0,1,1,'B',1,0.927044,59,440571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.75892,185937389,329916,NULL,'2020-03-24 21:24:41',1585085081,NULL),(1939811602,16498098,2,2276631,0,1,1,'D',1,0.792253,11,227769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 56, \"large_tick_hit\": 12, \"small_tick_hit\": 157, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 198}}',0.966886,185984175,40394,NULL,'2020-03-26 19:33:16',1585251196,NULL),(1940310394,16498343,2,1612940,0,1,1,'D',1,0.849057,24,379742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.446533,186644392,182991,NULL,'2020-04-19 22:30:27',1587335427,NULL),(1940311399,16498343,2,1612940,0,1,1,'C',1,0.859119,35,383470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.565291,186646733,189568,NULL,'2020-04-20 00:29:47',1587342587,NULL),(1940114808,16498343,2,1612940,0,1,1,'C',1,0.862893,54,378971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.619232,186222954,281280,NULL,'2020-04-05 02:44:27',1586054667,NULL),(1940316380,16498343,2,1995048,0,1,1,'D',1,0.836041,25,395255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 245, \"large_tick_hit\": 35, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.690332,186644425,231927,NULL,'2020-04-19 22:32:34',1587335554,NULL),(1940316387,16498343,2,1995048,0,1,1,'D',1,0.846381,30,383170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.7569,186644427,229608,NULL,'2020-04-19 22:32:38',1587335558,NULL),(1939879841,16498343,2,2036865,0,1,1,'B',1,0.915,70,448584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.64298,186011753,389462,NULL,'2020-03-27 22:07:12',1585346832,NULL),(1940316371,16498343,2,1995048,0,1,1,'A',1,0.946824,79,521034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.59126,186644424,363068,NULL,'2020-04-19 22:32:34',1587335554,NULL),(1939808257,16498349,2,1995048,0,1,1,'B',1,0.915805,59,452137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.97194,185939979,309738,NULL,'2020-03-24 23:58:36',1585094316,NULL),(1942105132,16500135,2,41082,0,1,1,'D',1,0.828125,27,384905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 218, \"small_tick_hit\": 312, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',0.404007,188930951,204104,NULL,'2020-07-05 23:47:10',1593992830,NULL),(1939747872,16500135,2,848233,0,1,1,'A',1,0.944177,154,645858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 235, \"large_tick_hit\": 121, \"small_tick_hit\": 625, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 121, \"small_tick_hit\": 667}}',3.44253,185959790,341690,NULL,'2020-03-25 19:46:09',1585165569,NULL),(1943786618,16500135,2,1612940,0,1,1,'A',1,0.963522,91,525457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.30026,191250383,643764,NULL,'2020-10-03 19:42:03',1601754123,NULL),(1942105112,16500135,2,41082,0,1,1,'A',1,0.946875,91,673000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"small_tick_hit\": 345, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',4.74939,188930899,480574,NULL,'2020-07-05 23:43:50',1593992630,NULL),(1939961579,16500135,2,1281646,1,1,1,'A',1,0.967033,97,836464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 159}}',5.32993,186010312,146488,NULL,'2020-03-27 20:48:01',1585342081,NULL),(1943832075,16500135,2,1995048,0,1,1,'A',1,0.964549,95,583004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.7046,191250491,457626,NULL,'2020-10-03 19:47:50',1601754470,NULL),(1939766693,16500135,2,1349918,0,1,1,'A',1,0.961963,134,735476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 92, \"small_tick_hit\": 496, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 92, \"small_tick_hit\": 523}}',6.04914,185964129,306504,NULL,'2020-03-25 23:09:41',1585177781,NULL),(1939944095,16500135,2,2003950,0,1,1,'A',1,0.971429,116,713228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 11, \"small_tick_hit\": 374, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',6.70728,185994022,418864,NULL,'2020-03-27 05:41:48',1585287708,NULL),(1939839519,16500135,2,63946,1,1,1,'A',1,0.973934,228,956924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 594, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',6.75917,185963138,706168,NULL,'2020-03-25 22:16:22',1585174582,NULL),(1939910065,16500135,2,29955,0,1,1,'A',1,0.972851,105,955229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',8.18483,185993592,252436,NULL,'2020-03-27 05:14:23',1585286063,NULL),(1940116642,16500135,2,2047102,0,1,1,'A',1,0.97449,110,696238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',9.88295,186219055,368518,NULL,'2020-04-04 22:38:09',1586039889,NULL),(1939884957,16500135,2,11515,0,1,1,'X',1,1,250,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',16.1619,186010382,535892,NULL,'2020-03-27 20:50:55',1585342255,NULL),(1939811097,16502171,2,1995048,0,1,1,'A',1,0.945347,68,523068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.56727,185947077,379722,NULL,'2020-03-25 08:35:38',1585125338,NULL),(1939828981,16504503,2,2036865,0,1,1,'B',1,0.905,62,437335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.28095,185953120,325468,NULL,'2020-03-25 14:24:39',1585146279,NULL),(1951091039,16504652,2,2952516,1,1,1,'S',1,0.981356,108,636622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',9.63877,200969249,596758,NULL,'2021-08-20 13:41:54',1629466914,NULL),(1939976514,16504670,2,2036866,0,1,1,'D',1,0.77485,15,312502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 346, \"small_tick_hit\": 301, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.03466,186111275,161386,NULL,'2020-03-31 20:12:28',1585685548,NULL),(1939778859,16504670,2,1612940,0,1,1,'S',1,0.988679,134,711097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9942,185953930,1015748,NULL,'2020-03-25 15:03:00',1585148580,NULL),(1939812780,16504670,2,1995048,0,1,1,'S',1,0.980798,184,812703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.3908,185953593,902412,NULL,'2020-03-25 14:47:47',1585147667,NULL),(1939939866,16504670,2,2036865,0,1,1,'S',1,0.99,227,832173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.1957,186111192,1807302,NULL,'2020-03-31 20:08:53',1585685333,NULL),(1939829600,16504765,2,2036865,0,1,1,'A',1,0.94625,72,505299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.91324,185953996,442972,NULL,'2020-03-25 15:07:12',1585148832,NULL),(1939835564,16508867,2,2036865,0,1,1,'B',1,0.9,34,389037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.745319,185963565,259198,NULL,'2020-03-25 22:39:08',1585175948,NULL),(1939948062,16508867,2,2124069,0,1,1,'A',1,0.948529,96,560092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',4.34231,186129853,647552,NULL,'2020-04-01 14:07:54',1585750074,NULL),(1939874702,16510235,2,1995048,0,1,1,'B',1,0.93353,129,621106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.27578,186023521,508318,NULL,'2020-03-28 11:46:56',1585396016,NULL),(1947424318,16512160,2,1612940,0,1,1,'D',1,0.76478,25,320398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 297, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.05249,195987039,155870,NULL,'2021-03-16 16:51:20',1615913480,NULL),(1939789588,16512160,2,1773498,0,1,1,'C',1,0.896867,32,423021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 425, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 479}}',0.52026,185972706,210502,NULL,'2020-03-26 09:37:30',1585215450,NULL),(1939825938,16512160,2,1442771,0,1,1,'C',1,0.886218,74,539841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 146, \"large_tick_hit\": 30, \"small_tick_hit\": 377, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.32887,185972734,124906,NULL,'2020-03-26 09:39:31',1585215571,NULL),(1947467317,16512160,2,1347137,0,1,1,'B',1,0.911051,36,519761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 66, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',1.50684,196121537,60704,NULL,'2021-03-20 19:15:22',1616267722,NULL),(1947466254,16512160,2,1714573,0,1,1,'A',1,0.945017,49,605989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 73, \"large_tick_hit\": 29, \"small_tick_hit\": 173, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 29, \"small_tick_hit\": 186}}',2.92526,196121651,66078,NULL,'2021-03-20 19:18:24',1616267904,NULL),(1946331372,16512615,2,2755760,1,1,1,'B',1,0.911197,30,422017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',3.77261,194621556,54054,NULL,'2021-02-03 12:22:51',1612354971,NULL),(1947097462,16512615,2,2680603,0,1,1,'A',1,0.962448,57,555725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 226, \"large_tick_hit\": 42, \"small_tick_hit\": 424, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 440}}',5.11106,195734699,243020,NULL,'2021-03-08 18:43:47',1615229027,NULL),(1939960310,16514794,2,2036865,0,1,1,'A',1,0.9475,126,289853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.52779,186144688,434196,NULL,'2020-04-02 03:08:35',1585796915,NULL),(1939909354,16514794,2,1612940,0,1,1,'A',1,0.94717,175,317080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.92134,186144798,568228,NULL,'2020-04-02 03:14:55',1585797295,NULL),(1939876528,16516140,2,1735653,1,1,1,'C',1,0.856383,29,349497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 196, \"large_tick_hit\": 31, \"small_tick_hit\": 256, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 31, \"small_tick_hit\": 301}}',0.404549,186029506,108416,NULL,'2020-03-28 16:23:37',1585412617,NULL),(1940035122,16516140,2,1582617,0,1,1,'A',1,0.94824,90,539761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 445, \"large_tick_hit\": 87, \"small_tick_hit\": 842, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 888}}',0.923866,186186349,380528,NULL,'2020-04-03 18:14:46',1585937686,NULL),(1940074409,16516140,2,49271,1,1,1,'A',1,0.954071,41,446680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',1.39005,186186220,189570,NULL,'2020-04-03 18:09:16',1585937356,NULL),(1939878734,16517154,2,2036865,0,1,1,'D',1,0.8425,66,401755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.424245,186009992,270814,NULL,'2020-03-27 20:32:43',1585341163,NULL),(1944113139,16517154,2,1612940,0,1,1,'C',1,0.896855,51,412125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.12047,191694031,281906,NULL,'2020-10-22 17:21:36',1603387296,NULL),(1959736521,16517154,2,3420121,1,1,1,'A',1,0.971491,113,750516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 283}}',11.0803,212313507,355980,NULL,'2023-04-19 14:12:20',1681913540,NULL),(1939991269,16517373,2,1995048,0,1,1,'A',1,0.951256,72,523324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.63597,186001279,397614,NULL,'2020-03-27 13:44:31',1585316671,NULL),(1939973771,16518791,2,2026862,0,1,1,'B',1,0.923469,74,483771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 325, \"large_tick_hit\": 57, \"small_tick_hit\": 523, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 57, \"small_tick_hit\": 565}}',0.689064,185998808,262638,NULL,'2020-03-27 11:33:18',1585308798,NULL),(1941434686,16518791,2,829723,0,1,1,'A',1,0.943543,82,572836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 410, \"large_tick_hit\": 33, \"small_tick_hit\": 894, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 956}}',1.04827,188070224,333528,NULL,'2020-06-06 04:43:14',1591418594,NULL),(1940312122,16520794,2,2284959,0,1,1,'S',1,0.983302,181,830646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 46, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 46, \"small_tick_hit\": 286}}',8.77334,186532558,406402,NULL,'2020-04-16 02:00:01',1587002401,NULL),(1939932882,16521731,2,2221225,0,1,1,'D',1,0.781046,12,310008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 173, \"large_tick_hit\": 34, \"small_tick_hit\": 271, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 342}}',0.160938,186003488,122722,NULL,'2020-03-27 15:20:10',1585322410,NULL),(1939989567,16521731,2,1995048,0,1,1,'D',1,0.844904,27,330490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 243, \"large_tick_hit\": 33, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.297621,185997841,223856,NULL,'2020-03-27 10:39:02',1585305542,NULL),(1939962257,16521731,2,1612940,0,1,1,'C',1,0.860377,26,336010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.300628,185996918,194316,NULL,'2020-03-27 09:39:46',1585301986,NULL),(1939987022,16521731,2,2036865,0,1,1,'C',1,0.88375,32,363087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.488318,185996655,237650,NULL,'2020-03-27 09:20:03',1585300803,NULL),(1939994437,16521731,2,2276633,0,1,1,'B',1,0.921708,61,762563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"large_tick_hit\": 13, \"small_tick_hit\": 182, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',7.67285,186042861,90836,NULL,'2020-03-29 04:52:45',1585457565,NULL),(1947348051,16525132,2,2036866,0,1,1,'D',1,0.777246,13,298308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 351, \"small_tick_hit\": 298, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.036612,196026192,162856,NULL,'2021-03-17 22:32:54',1616020374,NULL),(1947239893,16525132,2,1972767,0,1,1,'A',1,0.950598,56,498264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 498, \"large_tick_hit\": 47, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.57869,195894272,435304,NULL,'2021-03-13 19:18:47',1615663127,NULL),(1939969534,16528019,2,1612940,0,1,1,'B',1,0.904402,36,386845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.739661,186013170,250794,NULL,'2020-03-27 23:29:23',1585351763,NULL),(1944452366,16528019,2,2036865,0,1,1,'B',1,0.92875,66,476824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.23806,192011534,439498,NULL,'2020-11-04 00:33:54',1604450034,NULL),(1945456022,16528019,2,1995048,0,1,1,'A',1,0.946824,62,503695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.14424,193484652,341968,NULL,'2020-12-27 16:05:40',1609085140,NULL),(1943449472,16528152,2,2228488,0,1,1,'A',1,0.94166,64,484078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 591, \"large_tick_hit\": 22, \"small_tick_hit\": 646, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 22, \"small_tick_hit\": 689}}',1.38334,190711612,656348,NULL,'2020-09-12 03:00:25',1599879625,NULL),(1947724338,16528152,2,2126234,0,1,1,'B',1,0.930137,75,480031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 284, \"large_tick_hit\": 31, \"small_tick_hit\": 364, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 31, \"small_tick_hit\": 387}}',3.04383,196535256,279464,NULL,'2021-04-01 23:20:38',1617319238,NULL),(1947705605,16528152,2,1995048,0,1,1,'A',1,0.964549,120,638871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.53487,196535202,569112,NULL,'2021-04-01 23:18:39',1617319119,NULL),(1958944470,16528152,2,458280,0,1,1,'S',1,0.986842,68,959360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',9.81778,211203542,152648,NULL,'2023-01-23 23:02:41',1674514961,NULL),(1958956032,16528152,2,2141173,1,1,1,'S',1,0.995575,176,865985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 333}}',11.9354,211203532,1439974,NULL,'2023-01-23 23:00:41',1674514841,NULL),(1958934639,16528152,2,88631,1,1,1,'S',1,0.99842,260,965292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 373}}',12.0117,211203576,770620,NULL,'2023-01-23 23:05:03',1674515103,NULL),(1958896889,16528152,2,768613,0,1,1,'S',1,0.987198,174,812794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 19, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',14.9456,211203653,716954,NULL,'2023-01-23 23:12:11',1674515531,NULL),(1958961152,16528152,2,955226,1,1,1,'S',1,0.99162,305,963757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',23.4858,211203599,1390906,NULL,'2023-01-23 23:07:19',1674515239,NULL),(1939928134,16528503,2,2036865,0,1,1,'A',1,0.97125,160,654382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.37815,186092875,934594,NULL,'2020-03-31 04:14:32',1585628072,NULL),(1939884032,16531289,2,2036865,0,1,1,'D',1,0.845,24,348348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.133195,186019830,179594,NULL,'2020-03-28 07:37:16',1585381036,NULL),(1940046217,16532009,2,1995048,0,1,1,'D',1,0.840473,58,386111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.639916,186251432,278410,NULL,'2020-04-06 06:25:05',1586154305,NULL),(1939887218,16532061,2,2036865,0,1,1,'C',1,0.85875,36,182450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.294993,186024626,179652,NULL,'2020-03-28 12:39:36',1585399176,NULL),(1939888541,16534174,2,2036865,0,1,1,'D',1,0.79125,40,324586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.143949,186027750,183486,NULL,'2020-03-28 15:07:01',1585408021,NULL),(1939920910,16534174,2,1804202,0,1,1,'C',1,0.884571,40,101153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 327, \"large_tick_hit\": 58, \"small_tick_hit\": 389, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',0.496133,186064073,137094,NULL,'2020-03-30 00:58:02',1585529882,NULL),(1939901130,16535154,2,2036865,0,1,1,'D',1,0.7575,25,295557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.038596,186048124,165406,NULL,'2020-03-29 11:13:34',1585480414,NULL),(1939886167,16535154,2,1995048,0,1,1,'D',1,0.806499,30,333802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 241, \"large_tick_hit\": 31, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.221941,186048324,205520,NULL,'2020-03-29 11:27:01',1585481221,NULL),(1939931229,16541889,2,2036865,0,1,1,'A',1,0.96875,69,542663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.73132,186096376,483858,NULL,'2020-03-31 08:59:27',1585645167,NULL),(1939993819,16541889,2,2047102,0,1,1,'A',1,0.952381,71,608372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',5.95298,186149488,257906,NULL,'2020-04-02 08:55:44',1585817744,NULL),(1939889397,16545642,2,1995048,0,1,1,'C',1,0.867061,37,369958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.546465,186056366,233872,NULL,'2020-03-29 18:18:23',1585505903,NULL),(1939927462,16546250,2,2036865,0,1,1,'D',1,0.84625,37,352364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.249728,186091629,243526,NULL,'2020-03-31 02:45:41',1585622741,NULL),(1939876423,16548007,2,1612940,0,1,1,'C',1,0.850314,41,365787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.370247,186081833,227910,NULL,'2020-03-30 17:56:59',1585591019,NULL),(1939923992,16549029,2,2036865,0,1,1,'A',1,0.9775,121,653241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.60478,186085123,823478,NULL,'2020-03-30 20:39:23',1585600763,NULL),(1939877831,16549029,2,1612940,0,1,1,'A',1,0.969811,158,699942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9434,186085177,990108,NULL,'2020-03-30 20:41:36',1585600896,NULL),(1939951271,16550313,2,2036865,0,1,1,'C',1,0.87625,37,399412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.709691,186130693,271006,NULL,'2020-04-01 14:44:47',1585752287,NULL),(1939928480,16551393,2,2036865,0,1,1,'D',1,0.8125,20,332039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.058754,186093447,153992,NULL,'2020-03-31 04:59:10',1585630750,NULL),(1939877810,16554602,2,1612940,0,1,1,'C',1,0.867925,46,379896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.468449,186085090,249596,NULL,'2020-03-30 20:38:07',1585600687,NULL),(1939926975,16554602,2,2036865,0,1,1,'B',1,0.925,96,511800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.95385,186090488,599568,NULL,'2020-03-31 01:32:47',1585618367,NULL),(1948666968,16555925,2,1612940,0,1,1,'B',1,0.903145,71,446098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.56412,197696430,344886,NULL,'2021-05-06 09:22:55',1620292975,NULL),(1939966735,16555925,2,2036865,0,1,1,'B',1,0.93875,78,516426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.06483,186154215,477346,NULL,'2020-04-02 13:29:45',1585834185,NULL),(1953970599,16556272,2,2339027,0,1,1,'B',1,0.920635,34,550611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 50, \"large_tick_hit\": 8, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',5.35907,204832508,122748,NULL,'2022-01-25 22:14:35',1643148875,NULL),(1945846309,16556387,2,1262009,0,1,1,'C',1,0.891691,37,333119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 391, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',0.629946,194009207,276052,NULL,'2021-01-15 12:23:20',1610713400,NULL),(1939979359,16556387,2,2160131,0,1,1,'C',1,0.893594,42,409736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 287, \"large_tick_hit\": 104, \"small_tick_hit\": 432, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 104, \"small_tick_hit\": 484}}',0.65234,186082252,217916,NULL,'2020-03-30 18:19:44',1585592384,NULL),(1942869628,16556387,2,2065404,1,1,1,'C',1,0.897059,30,351703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 169, \"large_tick_hit\": 65, \"small_tick_hit\": 132, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 65, \"small_tick_hit\": 145}}',1.27595,189955658,125972,NULL,'2020-08-13 05:16:25',1597295785,NULL),(1942904324,16556387,2,1869934,0,1,1,'S',1,0.987315,193,956616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',13.763,189955671,529780,NULL,'2020-08-13 05:17:41',1597295861,NULL),(1956422350,16558054,2,681950,0,1,1,'A',1,0.942721,83,475187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 858, \"large_tick_hit\": 6, \"small_tick_hit\": 716, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',1.14716,207958834,1106792,NULL,'2022-06-30 14:45:04',1656600304,NULL),(1951825022,16558054,2,1093148,0,1,1,'A',1,0.94234,110,545415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 892, \"large_tick_hit\": 15, \"small_tick_hit\": 1332, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 15, \"small_tick_hit\": 1431}}',1.20873,201903523,1194692,NULL,'2021-09-25 15:28:18',1632583698,NULL),(1956429640,16558054,2,2335845,1,1,1,'A',1,0.946914,103,460382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 978, \"small_tick_hit\": 449, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 477}}',1.20968,207958915,1456230,NULL,'2022-06-30 14:49:17',1656600557,NULL),(1951828748,16558054,2,2036865,0,1,1,'C',1,0.8975,77,445557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.45524,201903364,402964,NULL,'2021-09-25 15:21:54',1632583314,NULL),(1951850091,16558054,2,2104519,0,1,1,'B',1,0.925874,45,406466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"small_tick_hit\": 319, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 337}}',1.59455,201903645,259066,NULL,'2021-09-25 15:33:20',1632584000,NULL),(1951828725,16558054,2,2036865,0,1,1,'B',1,0.935,66,233503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.7947,201903314,237538,NULL,'2021-09-25 15:19:39',1632583179,NULL),(1958417317,16558054,2,911110,1,1,1,'A',1,0.963975,116,543089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 828, \"large_tick_hit\": 14, \"small_tick_hit\": 710, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 14, \"small_tick_hit\": 735}}',2.67729,210378554,1517240,NULL,'2022-11-24 22:26:38',1669328798,NULL),(1956431912,16558054,2,1973487,0,1,1,'B',1,0.904573,57,414474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 257, \"small_tick_hit\": 198, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 219}}',3.21248,207958721,267480,NULL,'2022-06-30 14:39:18',1656599958,NULL),(1952897665,16558054,2,1932866,1,1,1,'B',1,0.934379,110,530195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 320, \"large_tick_hit\": 31, \"small_tick_hit\": 304, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 326}}',3.72822,203224176,497420,NULL,'2021-11-16 14:58:14',1637074694,NULL),(1952892673,16558054,2,1180881,0,1,1,'B',1,0.926941,45,403747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 125, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',4.08631,203223580,130312,NULL,'2021-11-16 14:30:14',1637073014,NULL),(1952891704,16558054,2,331594,0,1,1,'A',1,0.947566,70,486554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 300, \"large_tick_hit\": 51, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 51, \"small_tick_hit\": 167}}',4.29013,203224682,399422,NULL,'2021-11-16 15:19:58',1637075998,NULL),(1952855758,16558054,2,713703,0,1,1,'A',1,0.964497,89,586638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 319, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',4.6659,203223626,447026,NULL,'2021-11-16 14:32:32',1637073152,NULL),(1952829490,16558054,2,2223734,0,1,1,'A',1,0.942308,41,418251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 152, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',5.96827,203224536,122562,NULL,'2021-11-16 15:14:23',1637075663,NULL),(1952904024,16558054,2,858518,1,1,1,'A',1,0.95202,69,497673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 123}}',6.06882,203224344,346630,NULL,'2021-11-16 15:06:00',1637075160,NULL),(1952826473,16558054,2,3179666,1,1,1,'S',1,0.983526,92,669049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 40, \"small_tick_hit\": 274}}',6.73346,203223720,495154,NULL,'2021-11-16 14:36:50',1637073410,NULL),(1952919908,16558054,2,1966451,0,1,1,'A',1,0.965517,127,573082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 435, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 275}}',6.7384,203224641,767374,NULL,'2021-11-16 15:18:23',1637075903,NULL),(1952915090,16558054,2,3151177,1,1,1,'A',1,0.976678,277,735319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 886, \"large_tick_hit\": 45, \"small_tick_hit\": 1121, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 45, \"small_tick_hit\": 1160}}',6.89059,203224001,2843982,NULL,'2021-11-16 14:50:08',1637074208,NULL),(1952877197,16558054,2,1720840,1,1,1,'A',1,0.97048,130,704817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 418, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',6.97638,203223668,809568,NULL,'2021-11-16 14:34:31',1637073271,NULL),(1952890945,16558054,2,1486579,0,1,1,'A',1,0.974555,234,675954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 709, \"large_tick_hit\": 11, \"small_tick_hit\": 812, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',7.14168,203224100,1761308,NULL,'2021-11-16 14:54:44',1637074484,NULL),(1952884388,16558054,2,804268,0,1,1,'A',1,0.976247,128,672039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 20, \"small_tick_hit\": 431, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 20, \"small_tick_hit\": 444}}',7.23464,203223773,631798,NULL,'2021-11-16 14:39:17',1637073557,NULL),(1952899262,16558054,2,847863,0,1,1,'A',1,0.976651,181,680209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 617, \"large_tick_hit\": 18, \"small_tick_hit\": 578, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',8.16233,203224272,1809324,NULL,'2021-11-16 15:03:05',1637074985,NULL),(1952819903,16558054,2,1310512,1,1,1,'A',1,0.975831,131,634173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 403, \"large_tick_hit\": 42, \"small_tick_hit\": 524, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 42, \"small_tick_hit\": 536}}',8.23502,203224599,600900,NULL,'2021-11-16 15:16:41',1637075801,NULL),(1952873781,16558054,2,1712012,0,1,1,'A',1,0.941379,62,567975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"small_tick_hit\": 139, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',8.99906,203224138,178450,NULL,'2021-11-16 14:56:25',1637074585,NULL),(1952904341,16558054,2,3258436,1,1,1,'S',1,0.990338,115,773557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',9.40666,203224471,472818,NULL,'2021-11-16 15:11:27',1637075487,NULL),(1958369889,16558054,2,3329095,1,1,1,'S',1,0.994444,192,865134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 270}}',10.8146,210378497,823596,NULL,'2022-11-24 22:22:02',1669328522,NULL),(1952826714,16558054,2,2219791,1,1,1,'S',1,0.989489,183,810479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',10.9958,203224379,1001406,NULL,'2021-11-16 15:07:53',1637075273,NULL),(1952928039,16558054,2,1269264,0,1,1,'A',1,0.970588,63,647484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',11.085,203223853,182884,NULL,'2021-11-16 14:43:10',1637073790,NULL),(1952821939,16558054,2,2202788,1,1,1,'A',1,0.978581,204,822536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 42, \"small_tick_hit\": 389, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 42, \"small_tick_hit\": 403}}',11.1297,203224423,914930,NULL,'2021-11-16 15:09:42',1637075382,NULL),(1952836987,16558054,2,1636583,0,1,1,'A',1,0.9729,170,770657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 21, \"small_tick_hit\": 376, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 393}}',11.1937,203224513,1041232,NULL,'2021-11-16 15:13:23',1637075603,NULL),(1952858337,16558054,2,1436948,0,1,1,'A',1,0.961415,116,685192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',11.8421,203224209,498376,NULL,'2021-11-16 14:59:59',1637074799,NULL),(1952883895,16558054,2,3125027,1,1,1,'S',1,0.99,173,809300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 138, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 138, \"small_tick_hit\": 202}}',14.7383,203223810,441758,NULL,'2021-11-16 14:41:12',1637073672,NULL),(1952882103,16558054,2,1149864,0,1,1,'S',1,0.980315,133,884930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',19.318,203223834,485872,NULL,'2021-11-16 14:42:19',1637073739,NULL),(1939931818,16558085,2,2036865,0,1,1,'A',1,0.97125,110,639933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.80223,186097489,741568,NULL,'2020-03-31 10:01:37',1585648897,NULL),(1939902148,16558085,2,1995048,0,1,1,'A',1,0.970458,248,809126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.3585,186087513,1167798,NULL,'2020-03-30 22:34:51',1585607691,NULL),(1940171635,16560988,2,1612940,0,1,1,'B',1,0.92327,65,449606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.85845,186442989,372406,NULL,'2020-04-12 21:31:04',1586727064,NULL),(1947186545,16568338,2,2036865,0,1,1,'D',1,0.75125,14,270485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.022494,195942577,145950,NULL,'2021-03-15 05:31:22',1615786282,NULL),(1939878352,16568640,2,97603,0,1,1,'A',1,0.965675,75,552993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 198, \"large_tick_hit\": 77, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 77, \"small_tick_hit\": 152}}',3.14978,186132893,248110,NULL,'2020-04-01 16:14:54',1585757694,NULL),(1939921120,16568640,2,35831,0,1,1,'A',1,0.942804,98,555980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 26, \"small_tick_hit\": 166, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',3.58639,186140478,672020,NULL,'2020-04-01 22:23:45',1585779825,NULL),(1939938527,16568640,2,428319,0,1,1,'A',1,0.972403,102,616133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 179, \"large_tick_hit\": 170, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 170, \"small_tick_hit\": 257}}',3.90663,186117351,199520,NULL,'2020-04-01 01:54:43',1585706083,NULL),(1939877898,16568640,2,97467,0,1,1,'S',1,0.985836,82,734373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 33, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 33, \"small_tick_hit\": 199}}',5.78787,186117379,186704,NULL,'2020-04-01 01:56:37',1585706197,NULL),(1940091549,16568640,2,476367,0,1,1,'S',1,0.98913,144,932700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 32, \"small_tick_hit\": 488, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',6.92158,186239391,260280,NULL,'2020-04-05 18:16:11',1586110571,NULL),(1941400594,16568640,2,476366,0,1,1,'S',1,0.981229,179,914322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',9.67035,187914220,638112,NULL,'2020-05-31 21:22:46',1590960166,NULL),(1940091605,16568640,2,476367,0,1,1,'S',1,0.995342,150,1079311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.6245,186239496,307112,NULL,'2020-04-05 18:20:37',1586110837,NULL),(1940032375,16568640,2,25162,0,1,1,'S',1,0.987755,86,1078752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',11.8433,186239553,160428,NULL,'2020-04-05 18:23:13',1586110993,NULL),(1940046375,16568640,2,704866,1,1,1,'S',1,0.985401,201,1069928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',13.7366,186239614,598892,NULL,'2020-04-05 18:26:35',1586111195,NULL),(1945809026,16568640,2,35830,1,1,1,'X',1,1,136,1077553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',17.9984,193884125,405434,NULL,'2021-01-10 18:58:17',1610305097,NULL),(1940072465,16568640,2,428319,1,1,1,'S',1,0.996753,359,1074093,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 257}}',20.9222,186239728,956240,NULL,'2020-04-05 18:31:52',1586111512,NULL),(1940007975,16568640,2,97603,1,1,1,'S',1,0.995423,285,1080725,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',23.1598,186239991,1265726,NULL,'2020-04-05 18:44:25',1586112265,NULL),(1945876461,16568640,2,404025,1,1,1,'S',1,0.980365,285,1067538,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 414, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',24.8178,193884075,1699813,NULL,'2021-01-10 18:56:14',1610304974,NULL),(1941133647,16571866,2,2395929,0,1,1,'D',1,0.236882,4,23061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 305, \"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 70, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',0,187670150,26900,NULL,'2020-05-24 04:53:24',1590296004,NULL),(1941147954,16571866,2,2193257,1,1,1,'D',1,0.33595,7,18522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 302, \"great\": 158, \"small_tick_hit\": 56, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 177}}',0.000002,187670355,59270,NULL,'2020-05-24 05:02:56',1590296576,NULL),(1941082020,16571866,2,38117,0,1,1,'D',1,0.822504,25,323242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 213, \"large_tick_hit\": 36, \"small_tick_hit\": 270, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 334}}',0.306756,187607854,120052,NULL,'2020-05-22 10:01:31',1590141691,NULL),(1941033567,16571866,2,97651,0,1,1,'D',1,0.803691,19,296690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 110, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',0.321741,187669565,87666,NULL,'2020-05-24 04:21:53',1590294113,NULL),(1941805963,16571866,2,603689,1,1,1,'C',1,0.866848,49,451947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 134, \"large_tick_hit\": 40, \"small_tick_hit\": 464, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 534}}',0.744536,188715424,110856,NULL,'2020-06-28 04:29:44',1593318584,NULL),(1941071690,16571866,2,312358,0,1,1,'B',1,0.911491,38,447248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 172, \"large_tick_hit\": 56, \"small_tick_hit\": 359, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 56, \"small_tick_hit\": 395}}',0.916527,187669441,109830,NULL,'2020-05-24 04:15:10',1590293710,NULL),(1941796019,16571866,2,277055,1,1,1,'C',1,0.868644,70,484948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 147, \"large_tick_hit\": 24, \"small_tick_hit\": 239, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 273}}',0.974101,188715556,132846,NULL,'2020-06-28 04:37:02',1593319022,NULL),(1941141998,16571866,2,2290563,1,1,1,'C',1,0.890823,60,401588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 306, \"small_tick_hit\": 257, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 290}}',0.985991,187607964,259538,NULL,'2020-05-22 10:06:14',1590141974,NULL),(1941897463,16571866,2,466518,1,1,1,'B',1,0.912208,49,492272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 149, \"large_tick_hit\": 15, \"small_tick_hit\": 501, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 549}}',1.03132,188715496,90210,NULL,'2020-06-28 04:33:37',1593318817,NULL),(1949904752,16571866,2,1357523,1,1,1,'B',1,0.919737,45,462977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 213, \"large_tick_hit\": 33, \"small_tick_hit\": 453, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 33, \"small_tick_hit\": 493}}',1.12804,199468120,155322,NULL,'2021-06-29 20:41:30',1624999290,NULL),(1941846614,16571866,2,149290,0,1,1,'B',1,0.910596,60,498277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 161, \"large_tick_hit\": 149, \"small_tick_hit\": 515, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 149, \"small_tick_hit\": 569}}',1.21653,188715599,139162,NULL,'2020-06-28 04:39:48',1593319188,NULL),(1950953841,16571866,2,3094960,1,1,1,'B',1,0.923077,68,431766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 441, \"small_tick_hit\": 315, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 344}}',1.28775,200717135,527338,NULL,'2021-08-11 12:36:22',1628685382,NULL),(1949975692,16571866,2,2993355,1,1,1,'B',1,0.920904,45,448651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',1.30406,199468046,278466,NULL,'2021-06-29 20:38:50',1624999130,NULL),(1941109875,16571866,2,1901785,0,1,1,'B',1,0.928571,49,474071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 202, \"large_tick_hit\": 55, \"small_tick_hit\": 367, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 55, \"small_tick_hit\": 395}}',1.3543,187672832,152858,NULL,'2020-05-24 07:11:45',1590304305,NULL),(1951051258,16571866,2,1260712,1,1,1,'A',1,0.956399,37,520486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 107, \"large_tick_hit\": 54, \"small_tick_hit\": 519, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',1.57343,200857518,73322,NULL,'2021-08-16 10:55:14',1629111314,NULL),(1949851679,16571866,2,470025,1,1,1,'B',1,0.926686,74,517299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 419, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',1.61764,199299740,194338,NULL,'2021-06-24 07:38:27',1624520307,NULL),(1941119548,16571866,2,2003950,0,1,1,'B',1,0.912698,48,472931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 349, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',1.63032,187673242,175434,NULL,'2020-05-24 07:33:06',1590305586,NULL),(1950630278,16571866,2,1942911,1,1,1,'B',1,0.932024,73,512792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 366, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',1.77289,200345502,170016,NULL,'2021-07-30 05:35:08',1627623308,NULL),(1941111828,16571866,2,1382125,0,1,1,'A',1,0.95612,42,495200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 251}}',1.85752,187603174,99894,NULL,'2020-05-22 05:44:56',1590126296,NULL),(1950938068,16571866,2,2786494,1,1,1,'B',1,0.923599,54,468883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 198, \"small_tick_hit\": 346, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 372}}',2.02756,200716536,169784,NULL,'2021-08-11 12:05:22',1628683522,NULL),(1950937966,16571866,2,2786492,1,1,1,'B',1,0.914791,71,459764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 292, \"small_tick_hit\": 277, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 303}}',2.14814,200716607,315190,NULL,'2021-08-11 12:09:29',1628683769,NULL),(1941122572,16571866,2,2167499,1,1,1,'A',1,0.957565,63,503168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 281, \"large_tick_hit\": 10, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',2.16357,187602920,341148,NULL,'2020-05-22 05:29:24',1590125364,NULL),(1950994584,16571866,2,1933464,0,1,1,'A',1,0.94705,74,544903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 409, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',2.50337,200835765,199226,NULL,'2021-08-15 15:34:53',1629041693,NULL),(1941074524,16571866,2,2345358,1,1,1,'A',1,0.948582,64,505507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 260, \"large_tick_hit\": 13, \"small_tick_hit\": 262, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',2.57051,187607208,313876,NULL,'2020-05-22 09:32:38',1590139958,NULL),(1949980909,16571866,2,758426,1,1,1,'A',1,0.944521,73,547293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 202, \"large_tick_hit\": 70, \"small_tick_hit\": 409, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 70, \"small_tick_hit\": 434}}',2.58119,199468181,192110,NULL,'2021-06-29 20:43:50',1624999430,NULL),(1941054146,16571866,2,1840781,1,1,1,'B',1,0.917431,99,524337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 285, \"small_tick_hit\": 315, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 347}}',2.64806,187672864,304302,NULL,'2020-05-24 07:14:00',1590304440,NULL),(1941076717,16571866,2,879013,0,1,1,'A',1,0.955343,64,556212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 211, \"large_tick_hit\": 40, \"small_tick_hit\": 348, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 365}}',2.66228,187607473,171744,NULL,'2020-05-22 09:45:32',1590140732,NULL),(1941073653,16571866,2,2344570,1,1,1,'B',1,0.929435,113,563667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 234, \"large_tick_hit\": 18, \"small_tick_hit\": 209, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 18, \"small_tick_hit\": 226}}',2.6946,187669615,353218,NULL,'2020-05-24 04:25:22',1590294322,NULL),(1941895415,16571866,2,460845,0,1,1,'B',1,0.937008,81,567112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 166, \"large_tick_hit\": 66, \"small_tick_hit\": 363, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 66, \"small_tick_hit\": 390}}',2.76841,188715460,197866,NULL,'2020-06-28 04:31:53',1593318713,NULL),(1941057325,16571866,2,1987976,1,1,1,'A',1,0.948052,46,517604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',2.79299,187603137,155444,NULL,'2020-05-22 05:42:40',1590126160,NULL),(1949990352,16571866,2,2786490,1,1,1,'A',1,0.965217,57,600669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',2.82364,199468415,148994,NULL,'2021-06-29 20:54:11',1625000051,NULL),(1941037221,16571866,2,2093043,0,1,1,'A',1,0.940265,90,533071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 197, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',2.83674,187607338,259930,NULL,'2020-05-22 09:39:50',1590140390,NULL),(1949991708,16571866,2,829255,1,1,1,'A',1,0.97707,58,676503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 27, \"small_tick_hit\": 590, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 27, \"small_tick_hit\": 605}}',2.89095,199467999,185360,NULL,'2021-06-29 20:36:52',1624999012,NULL),(1941153531,16571866,2,524312,1,1,1,'A',1,0.943074,106,565022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 152, \"large_tick_hit\": 136, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 136, \"small_tick_hit\": 222}}',2.90967,187607648,185330,NULL,'2020-05-22 09:52:40',1590141160,NULL),(1941140255,16571866,2,472307,1,1,1,'B',1,0.930233,80,551468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 157, \"large_tick_hit\": 61, \"small_tick_hit\": 342, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 367}}',2.9596,187669395,123004,NULL,'2020-05-24 04:12:26',1590293546,NULL),(1941139184,16571866,2,2397875,1,1,1,'A',1,0.975089,108,159908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',3.10497,187634923,163863,NULL,'2020-05-23 03:48:07',1590205687,NULL),(1946304214,16571866,2,1260713,1,1,1,'A',1,0.94108,78,591964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 15, \"small_tick_hit\": 378}}',3.12036,194577466,322080,NULL,'2021-02-02 03:14:22',1612235662,NULL),(1941151246,16571866,2,505085,0,1,1,'A',1,0.960076,73,588860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 171, \"large_tick_hit\": 65, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 65, \"small_tick_hit\": 282}}',3.12229,187673017,206398,NULL,'2020-05-24 07:21:49',1590304909,NULL),(1946327230,16571866,2,2193259,1,1,1,'A',1,0.967742,83,548245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 294, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 191}}',3.25059,194577657,571180,NULL,'2021-02-02 03:22:23',1612236143,NULL),(1941115716,16571866,2,743018,0,1,1,'A',1,0.96036,88,611835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',3.33925,187607581,191080,NULL,'2020-05-22 09:49:35',1590140975,NULL),(1946355069,16571866,2,2491867,0,1,1,'A',1,0.974052,91,621164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',3.4669,194577699,396732,NULL,'2021-02-02 03:24:23',1612236263,NULL),(1941136090,16571866,2,2396071,0,1,1,'A',1,0.962171,93,712225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 385, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',3.91833,187607521,190602,NULL,'2020-05-22 09:47:35',1590140855,NULL),(1941040782,16571866,2,1606807,1,1,1,'A',1,0.971014,89,639015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 175, \"large_tick_hit\": 36, \"small_tick_hit\": 459, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}}',4.46372,187603105,202574,NULL,'2020-05-22 05:40:37',1590126037,NULL),(1951024599,16571866,2,460846,0,1,1,'A',1,0.964063,82,593510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 229, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 41, \"small_tick_hit\": 361}}',4.47667,200857475,306854,NULL,'2021-08-16 10:53:24',1629111204,NULL),(1946070012,16571866,2,246716,0,1,1,'A',1,0.97005,120,631850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 170, \"large_tick_hit\": 169, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 169, \"small_tick_hit\": 252}}',4.54257,194312466,225420,NULL,'2021-01-25 06:30:03',1611556203,NULL),(1946358218,16571866,2,2757592,0,1,1,'A',1,0.972603,98,678964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 32, \"small_tick_hit\": 240}}',4.68672,194577744,175750,NULL,'2021-02-02 03:26:32',1612236392,NULL),(1950907138,16571866,2,1796419,0,1,1,'A',1,0.977645,90,619182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',5.14805,200716747,435808,NULL,'2021-08-11 12:15:38',1628684138,NULL),(1941126844,16571866,2,187226,0,1,1,'S',1,0.983631,128,827719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',5.80274,187670057,254918,NULL,'2020-05-24 04:48:31',1590295711,NULL),(1941115828,16571866,2,743019,0,1,1,'A',1,0.977816,111,724272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',6.08743,187635460,563882,NULL,'2020-05-23 04:13:49',1590207229,NULL),(1941046259,16571866,2,2210428,1,1,1,'A',1,0.972018,116,624455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',6.24901,187636809,572102,NULL,'2020-05-23 05:22:26',1590211346,NULL),(1941052864,16571866,2,2104518,0,1,1,'A',1,0.976636,180,850455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 412, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',7.51226,187603062,426668,NULL,'2020-05-22 05:37:50',1590125870,NULL),(1941139026,16571866,2,2397875,0,1,1,'S',1,0.989324,275,931723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',10.3087,187603254,1406194,NULL,'2020-05-22 05:49:20',1590126560,NULL),(1939944217,16572003,2,2036865,0,1,1,'D',1,0.78625,31,345134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.06964,186119276,172950,NULL,'2020-04-01 03:53:02',1585713182,NULL),(1939944353,16572111,2,2036865,0,1,1,'D',1,0.84625,43,373183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.34856,186119584,238852,NULL,'2020-04-01 04:11:57',1585714317,NULL),(1939915279,16572111,2,1995048,0,1,1,'A',1,0.94387,61,493397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.95919,186119675,350074,NULL,'2020-04-01 04:19:47',1585714787,NULL),(1939896740,16572505,2,1612940,0,1,1,'A',1,0.963522,59,522784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.54066,186120802,441214,NULL,'2020-04-01 05:37:52',1585719472,NULL),(1939937670,16578793,2,981960,0,1,1,'S',1,0.987111,215,819611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 215, \"small_tick_hit\": 871, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 215, \"small_tick_hit\": 885}}',NULL,186144713,567530,NULL,'2020-04-02 03:10:07',1585797007,NULL),(1939935494,16578793,2,1949810,0,1,1,'C',1,0.873178,32,405411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 170, \"large_tick_hit\": 25, \"small_tick_hit\": 404, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 25, \"small_tick_hit\": 464}}',0.301724,186145003,97352,NULL,'2020-04-02 03:27:52',1585798072,NULL),(1940342662,16582193,2,1220323,0,1,1,'D',1,0.842342,12,229682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 51, \"large_tick_hit\": 8, \"small_tick_hit\": 128, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',1.01766,186553087,46836,NULL,'2020-04-16 19:20:11',1587064811,NULL),(1940902514,16582529,2,1612937,0,1,1,'D',1,0.329603,10,16660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 453, \"great\": 248, \"small_tick_hit\": 76, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,187473851,82464,NULL,'2020-05-18 09:43:16',1589794996,NULL),(1940959156,16582529,2,2048017,1,1,1,'D',1,0.255144,4,21747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 502, \"great\": 175, \"small_tick_hit\": 135, \"small_tick_miss\": 403}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 538}}',0,187473772,71810,NULL,'2020-05-18 09:40:43',1589794843,NULL),(1939891757,16582529,2,2069190,0,1,1,'C',1,0.875132,48,390252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 391, \"small_tick_hit\": 436, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.664225,186151224,335476,NULL,'2020-04-02 10:49:04',1585824544,NULL),(1939962149,16582529,2,2036865,0,1,1,'B',1,0.91625,66,219784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.13967,186147719,259700,NULL,'2020-04-02 06:46:08',1585809968,NULL),(1940258584,16582529,2,1612940,0,1,1,'B',1,0.901887,62,423052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.23292,186533966,349108,NULL,'2020-04-16 03:28:23',1587007703,NULL),(1942889179,16583424,2,2496333,0,1,1,'D',1,0.825188,19,289252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.272785,189952909,110866,NULL,'2020-08-13 02:03:40',1597284220,NULL),(1940462250,16584198,2,724337,0,1,1,'C',1,0.889571,30,351250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.726767,186771353,214266,NULL,'2020-04-24 09:52:08',1587721928,NULL),(1942403650,16584731,2,247538,0,1,1,'A',1,0.946955,128,712796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 166, \"large_tick_hit\": 31, \"small_tick_hit\": 285, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 305}}',5.29579,189383778,266318,NULL,'2020-07-22 14:57:56',1595429876,NULL),(1939931804,16585459,2,1995048,0,1,1,'A',1,0.966027,120,655931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.07584,186157401,577822,NULL,'2020-04-02 15:45:51',1585842351,NULL),(1940093299,16585459,2,1612940,0,1,1,'A',1,0.973585,139,660585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.49419,186180247,896150,NULL,'2020-04-03 13:40:58',1585921258,NULL),(1941562961,16587408,2,2036865,0,1,1,'B',1,0.90375,44,400469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.829736,188287936,273540,NULL,'2020-06-13 13:57:46',1592056666,NULL),(1952319471,16587408,2,23739,0,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,202641942,111111,NULL,'2021-10-24 23:47:43',1635119263,NULL),(1939970537,16588730,2,2036865,0,1,1,'A',1,0.95125,163,613129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.94397,186159419,890370,NULL,'2020-04-02 17:23:29',1585848209,NULL),(1941193995,16588730,2,1995048,0,1,1,'A',1,0.967504,159,355297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.46413,187758118,463218,NULL,'2020-05-26 20:18:09',1590524289,NULL),(1939918061,16588730,2,1612940,0,1,1,'S',1,0.98239,160,724456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.233,186161665,1176546,NULL,'2020-04-02 19:11:24',1585854684,NULL),(1941180339,16588730,2,1612940,0,1,1,'S',1,0.984906,206,369575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.2572,187758028,742980,NULL,'2020-05-26 20:14:34',1590524074,NULL),(1939934202,16588730,2,1995048,0,1,1,'S',1,0.992614,207,827666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.8894,186161590,985992,NULL,'2020-04-02 19:08:12',1585854492,NULL),(1940120076,16591350,2,1864883,0,1,1,'S',1,0.984962,91,954062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.16744,186292054,114544,NULL,'2020-04-07 18:08:23',1586282903,NULL),(1940107088,16594855,2,2037692,0,1,1,'D',1,0.466111,9,19817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 436, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 91, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',0,186286892,133886,NULL,'2020-04-07 14:20:59',1586269259,NULL),(1940118587,16595132,2,831724,0,1,1,'B',1,0.936441,63,524170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 303, \"large_tick_hit\": 66, \"small_tick_hit\": 515, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 66, \"small_tick_hit\": 556}}',1.08838,186220796,248334,NULL,'2020-04-05 00:23:45',1586046225,NULL),(1940104919,16596879,2,2339027,0,1,1,'A',1,0.973545,33,594411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',8.03726,186200162,122732,NULL,'2020-04-04 07:50:47',1585986647,NULL),(1940301911,16601316,2,2036865,0,1,1,'A',1,0.94625,70,509059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.93641,186564947,515050,NULL,'2020-04-17 05:59:45',1587103185,NULL),(1940273193,16601316,2,1612940,0,1,1,'A',1,0.972327,170,656375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.80402,186564987,985844,NULL,'2020-04-17 06:02:48',1587103368,NULL),(1940007297,16602418,2,1612940,0,1,1,'A',1,0.955975,98,549708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.93597,186248139,530136,NULL,'2020-04-06 02:45:35',1586141135,NULL),(1940038651,16609866,2,2036865,0,1,1,'A',1,0.9475,64,509255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.75318,186230383,411248,NULL,'2020-04-05 11:11:52',1586085112,NULL),(1945424978,16613515,2,1949788,0,1,1,'D',1,0.277937,31,20240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 219, \"large_tick_hit\": 10, \"small_tick_hit\": 62, \"small_tick_miss\": 240}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 302}}',0,193435687,131500,NULL,'2020-12-25 22:37:51',1608935871,NULL),(1940658411,16613515,2,1995048,0,1,1,'D',1,0.790251,19,321676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 224, \"large_tick_hit\": 30, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.079583,187077119,177058,NULL,'2020-05-04 20:08:06',1588622886,NULL),(1945448617,16613515,2,1995048,0,1,1,'D',1,0.790251,23,153639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.10648,193435635,169466,NULL,'2020-12-25 22:35:18',1608935718,NULL),(1947854947,16613515,2,1888355,0,1,1,'D',1,0.792839,14,260680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 159, \"small_tick_hit\": 151, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.29962,196729347,61270,NULL,'2021-04-07 19:55:54',1617825354,NULL),(1940109787,16613515,2,1863293,0,1,1,'B',1,0.916449,108,533245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 253, \"large_tick_hit\": 39, \"small_tick_hit\": 410, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 440}}',1.22414,186219135,242416,NULL,'2020-04-04 22:42:16',1586040136,NULL),(1940458646,16614351,2,163890,0,1,1,'B',1,0.907216,23,404812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 175, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',3.79045,186819268,50546,NULL,'2020-04-25 22:17:31',1587853051,NULL),(1940116973,16615084,2,2024293,0,1,1,'C',1,0.863212,56,421734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 272, \"large_tick_hit\": 113, \"small_tick_hit\": 448, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 113, \"small_tick_hit\": 538}}',0.365061,186222821,171084,NULL,'2020-04-05 02:35:51',1586054151,NULL),(1940157488,16615206,2,1995048,0,1,1,'D',1,0.803545,20,298807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 231, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.123246,186361272,191720,NULL,'2020-04-10 03:44:48',1586490288,NULL),(1940005339,16615600,2,1612940,0,1,1,'D',1,0.761006,19,297956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 283, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.026774,186243729,134932,NULL,'2020-04-05 21:51:13',1586123473,NULL),(1940034375,16615600,2,2036865,0,1,1,'D',1,0.76125,20,288307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.03218,186223855,148046,NULL,'2020-04-05 03:47:23',1586058443,NULL),(1940077339,16615600,2,1995048,0,1,1,'D',1,0.812408,28,315829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 236, \"large_tick_hit\": 30, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.182109,186319062,197552,NULL,'2020-04-08 17:48:14',1586368094,NULL),(1940040737,16619677,2,2036865,0,1,1,'B',1,0.9,35,392740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.597843,186234646,241366,NULL,'2020-04-05 14:33:01',1586097181,NULL),(1940145765,16619677,2,1612940,0,1,1,'A',1,0.969811,103,605589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.67352,186385368,768962,NULL,'2020-04-10 22:32:26',1586557946,NULL),(1940210818,16619677,2,2233238,1,1,1,'S',1,0.980346,196,801749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 26, \"small_tick_hit\": 890, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 912}}',8.63879,186385454,1031824,NULL,'2020-04-10 22:36:38',1586558198,NULL),(1940041438,16620570,2,2036865,0,1,1,'B',1,0.905,59,435836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.43365,186236328,347770,NULL,'2020-04-05 15:50:19',1586101819,NULL),(1940374195,16621522,2,2036866,0,1,1,'A',1,0.954491,82,492032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 430, \"small_tick_hit\": 367, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',5.48567,186598240,578022,NULL,'2020-04-18 10:26:15',1587205575,NULL),(1940331992,16621522,2,1995049,0,1,1,'A',1,0.94482,80,503275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 373, \"large_tick_hit\": 42, \"small_tick_hit\": 424, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',6.05571,186598293,623952,NULL,'2020-04-18 10:29:22',1587205762,NULL),(1940221330,16628138,2,2036865,0,1,1,'A',1,0.94875,73,534473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.48026,186464685,480042,NULL,'2020-04-13 16:29:05',1586795345,NULL),(1940081105,16636499,2,1256135,0,1,1,'D',1,0.786693,25,318047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 144, \"large_tick_hit\": 23, \"small_tick_hit\": 235, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 290}}',0.077125,186273055,60186,NULL,'2020-04-07 00:20:06',1586218806,NULL),(1940131740,16636665,2,1612940,0,1,1,'B',1,0.913208,61,424492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.34372,186357164,319760,NULL,'2020-04-09 23:54:44',1586476484,NULL),(1941084013,16637798,2,1995048,0,1,1,'C',1,0.871492,43,373483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.715921,187603237,256450,NULL,'2020-05-22 05:48:09',1590126489,NULL),(1940012725,16639440,2,305017,0,1,1,'D',1,0.821803,36,375736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 125, \"large_tick_hit\": 32, \"small_tick_hit\": 235, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',0.570368,186280102,132030,NULL,'2020-04-07 08:11:32',1586247092,NULL),(1940072369,16639801,2,2036865,0,1,1,'C',1,0.8725,34,363505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.352275,186287798,210124,NULL,'2020-04-07 15:00:39',1586271639,NULL),(1940027295,16640574,2,1612940,0,1,1,'A',1,0.966038,128,296716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.85104,186282436,396802,NULL,'2020-04-07 10:36:52',1586255812,NULL),(1940071679,16641056,2,2036865,0,1,1,'C',1,0.89625,45,404610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.939688,186286453,318710,NULL,'2020-04-07 13:59:53',1586267993,NULL),(1940078322,16642700,2,1995048,0,1,1,'B',1,0.923191,58,455553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.97202,186320866,340130,NULL,'2020-04-08 19:01:42',1586372502,NULL),(1940249593,16643075,2,2164960,0,1,1,'B',1,0.913462,25,406139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 67, \"large_tick_hit\": 6, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',4.10688,186438945,54857,NULL,'2020-04-12 18:51:50',1586717510,NULL),(1940123519,16643075,2,2164960,0,1,1,'B',1,0.918269,30,233158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 116, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',4.60473,186299652,51404,NULL,'2020-04-08 00:10:03',1586304603,NULL),(1940103199,16643075,2,1690783,0,1,1,'A',1,0.974453,80,300455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 239, \"large_tick_hit\": 17, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',5.00918,186299603,180450,NULL,'2020-04-08 00:07:10',1586304430,NULL),(1940536472,16643075,2,109961,0,1,1,'S',1,0.990566,118,962414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',6.90418,186990703,213780,NULL,'2020-05-01 19:49:19',1588362559,NULL),(1940585170,16643075,2,47226,0,1,1,'S',1,0.992958,92,858705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"large_tick_hit\": 34, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 34, \"small_tick_hit\": 174}}',7.38108,186990671,172566,NULL,'2020-05-01 19:47:19',1588362439,NULL),(1940046393,16643075,2,704866,0,1,1,'S',1,0.994526,201,479901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',10.5689,186299630,310924,NULL,'2020-04-08 00:08:56',1586304536,NULL),(1940561352,16643075,2,35915,0,1,1,'S',1,0.995918,192,961496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',11.6292,186990746,937504,NULL,'2020-05-01 19:51:06',1588362666,NULL),(1940123508,16643075,2,2164960,0,1,1,'X',1,1,82,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',17.7393,186294573,143808,NULL,'2020-04-07 19:50:50',1586289050,NULL),(1940066395,16643130,2,1995048,0,1,1,'A',1,0.955687,70,275145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.82224,186294652,289920,NULL,'2020-04-07 19:54:18',1586289258,NULL),(1940033538,16643130,2,1612940,0,1,1,'A',1,0.948428,86,270312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.94937,186294716,347510,NULL,'2020-04-07 19:56:41',1586289401,NULL),(1940033164,16645270,2,1612940,0,1,1,'C',1,0.898113,36,393866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.779918,186293550,251958,NULL,'2020-04-07 19:13:18',1586286798,NULL),(1940472544,16646286,2,2036865,0,1,1,'B',1,0.91875,57,451676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.51523,186843886,359316,NULL,'2020-04-26 18:49:59',1587926999,NULL),(1956461856,16648742,2,801373,1,1,1,'S',1,0.996667,182,974078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 118}}',NULL,208025794,925690,NULL,'2022-07-04 00:40:42',1656895242,NULL),(1957981645,16648742,2,825582,1,1,1,'S',1,0.995633,88,969645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 24, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',NULL,209999497,155936,NULL,'2022-10-30 06:35:12',1667111712,NULL),(1956727776,16648742,2,2054796,1,1,1,'A',1,0.947935,95,428985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1183, \"large_tick_hit\": 12, \"small_tick_hit\": 389, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 12, \"small_tick_hit\": 407}}',NULL,208286806,1638770,NULL,'2022-07-17 22:31:48',1658097108,NULL),(1956437997,16648742,2,2054798,1,1,1,'S',1,0.993548,497,804394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 779, \"large_tick_hit\": 43, \"small_tick_hit\": 872, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 43, \"small_tick_hit\": 875}}',NULL,207990665,6611100,NULL,'2022-07-02 06:38:37',1656743917,NULL),(1955435365,16648742,2,2082447,1,1,1,'D',1,0.820513,151,158181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 667, \"great\": 2932, \"large_tick_hit\": 27, \"small_tick_hit\": 977, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 3599, \"large_tick_hit\": 27, \"small_tick_hit\": 1171}}',NULL,206658609,1826982,NULL,'2022-04-24 20:48:14',1650833294,NULL),(2414937495,16648742,2,2112182,1,1,1,'S',1,0.993528,203,825069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',NULL,216024610,1346152,NULL,'2024-02-27 01:29:12',1708997352,NULL),(1956346420,16648742,2,2179472,1,1,1,'A',1,0.971678,213,770177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"small_tick_hit\": 130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 139}}',NULL,207745356,1566540,NULL,'2022-06-20 01:50:10',1655689810,NULL),(1955492145,16648742,2,2022204,1,1,1,'D',1,0.808252,24,159420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 402, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',0.13818,206658448,163800,NULL,'2022-04-24 20:37:51',1650832671,NULL),(1957588074,16648742,2,2103466,1,1,1,'B',1,0.917594,132,402031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1255, \"large_tick_hit\": 18, \"small_tick_hit\": 542, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 18, \"small_tick_hit\": 582}}',0.428791,209373879,1605048,NULL,'2022-09-18 00:04:02',1663459442,NULL),(1961259873,16648742,2,2496333,0,1,1,'C',1,0.890977,28,353239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.793014,213989557,135330,NULL,'2023-08-31 15:26:30',1693495590,NULL),(1956767119,16648742,2,3632860,1,1,1,'C',1,0.888756,43,176847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 447, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 311}}',0.955534,208286694,263480,NULL,'2022-07-17 22:20:22',1658096422,NULL),(1956615585,16648742,2,3632860,1,1,1,'B',1,0.900718,42,180514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 457, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 311}}',1.10288,208173190,260876,NULL,'2022-07-11 18:54:35',1657565675,NULL),(1957324782,16648742,2,3577454,1,1,1,'A',1,0.942234,174,443440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1221, \"large_tick_hit\": 3, \"small_tick_hit\": 505, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 3, \"small_tick_hit\": 516}}',1.24627,209037892,2055870,NULL,'2022-08-28 06:24:45',1661667885,NULL),(1955541086,16648742,2,2022202,1,1,1,'C',1,0.866915,44,173586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 405, \"small_tick_hit\": 292, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 316}}',1.32795,206823424,266990,NULL,'2022-05-03 19:28:57',1651606137,NULL),(1955271854,16648742,2,1988705,1,1,1,'A',1,0.944859,195,112070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1338, \"small_tick_hit\": 307, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1419, \"small_tick_hit\": 322}}',1.33965,206490946,1128295,NULL,'2022-04-16 21:13:47',1650143627,NULL),(1955271860,16648742,2,1988705,1,1,1,'A',1,0.955198,137,226692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1353, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1419, \"small_tick_hit\": 322}}',1.88155,206491010,1668040,NULL,'2022-04-16 21:17:45',1650143865,NULL),(1958555967,16648742,2,3471756,1,1,1,'C',1,0.893333,50,336917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 409, \"large_tick_hit\": 24, \"small_tick_hit\": 170, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 24, \"small_tick_hit\": 186}}',2.52524,210677913,393320,NULL,'2022-12-16 20:40:22',1671223222,NULL),(1955532585,16648742,2,1355664,1,1,1,'C',1,0.878357,104,192023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',2.90019,206714084,447500,NULL,'2022-04-27 23:50:57',1651103457,NULL),(1955425483,16648742,2,2335991,1,1,1,'B',1,0.920548,51,185157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',2.92311,206695350,339740,NULL,'2022-04-26 22:43:47',1651013027,NULL),(1957954137,16648742,2,1655718,0,1,1,'A',1,0.959322,39,704511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',3.20201,209999446,41964,NULL,'2022-10-30 06:29:10',1667111350,NULL),(1957345032,16648742,2,2608201,0,1,1,'C',1,0.861314,32,150207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 106, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',3.80501,209126700,103532,NULL,'2022-09-02 15:21:36',1662132096,NULL),(1955727868,16648742,2,87043,0,1,1,'S',1,0.988701,108,958245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',4.51998,206976053,177798,NULL,'2022-05-12 05:23:06',1652332986,NULL),(1958543512,16648742,2,3632860,1,1,1,'B',1,0.933014,59,416570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 483, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 311}}',5.34822,210546802,481346,NULL,'2022-12-07 01:33:34',1670376814,NULL),(1955626425,16648742,2,2496371,0,1,1,'A',1,0.949239,29,456019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',5.94367,206823934,221836,NULL,'2022-05-03 20:05:40',1651608340,NULL),(1961205391,16648742,2,67525,0,1,1,'S',1,0.984472,173,914460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',6.46738,213989526,587556,NULL,'2023-08-31 15:23:07',1693495387,NULL),(1957958379,16648742,2,19613,0,1,1,'S',1,0.995542,216,964975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.60452,209999478,645256,NULL,'2022-10-30 06:32:36',1667111556,NULL),(1956515877,16648742,2,2234050,1,1,1,'A',1,0.959508,151,485400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1002, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',6.69631,208009031,2314980,NULL,'2022-07-03 04:23:52',1656822232,NULL),(1955535211,16648742,2,1004566,1,1,1,'X',1,1,24,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,206790284,47172,NULL,'2022-05-01 22:18:22',1651443502,NULL),(1940103204,16648742,2,1690783,0,1,1,'A',1,0.963504,65,629208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 237, \"large_tick_hit\": 18, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',7.18837,186302797,255666,NULL,'2020-04-08 02:59:15',1586314755,NULL),(1955783531,16648742,2,23305,1,1,1,'A',1,0.942794,92,669941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 578, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 619}}',7.29673,207123534,463612,NULL,'2022-05-20 03:50:22',1653018622,NULL),(1961188094,16648742,2,46968,0,1,1,'S',1,0.989879,281,889144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 105, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 105, \"small_tick_hit\": 174}}',7.85579,213989772,825294,NULL,'2023-08-31 15:46:22',1693496782,NULL),(1957977770,16648742,2,1714573,0,1,1,'X',1,1,105,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',8.04869,209999489,126344,NULL,'2022-10-30 06:33:51',1667111631,NULL),(1940709694,16648742,2,46626,0,1,1,'X',1,1,137,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,187109143,256418,NULL,'2020-05-06 01:45:06',1588729506,NULL),(1955519705,16648742,2,1656604,1,1,1,'A',1,0.958824,152,510884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 580, \"large_tick_hit\": 47, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 47, \"small_tick_hit\": 355}}',8.37122,206848890,888290,NULL,'2022-05-05 05:12:42',1651727562,NULL),(1957607312,16648742,2,3371048,1,1,1,'A',1,0.966877,140,516472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 944, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 291}}',8.53207,209373053,1939620,NULL,'2022-09-17 22:47:54',1663454874,NULL),(1955520572,16648742,2,1314964,1,1,1,'A',1,0.94702,87,448177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',8.6796,206714065,622416,NULL,'2022-04-27 23:48:45',1651103325,NULL),(1956397696,16648742,2,3419792,1,1,1,'B',1,0.931186,73,229369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 402, \"small_tick_hit\": 234, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 257}}',8.73772,207745286,295932,NULL,'2022-06-20 01:44:47',1655689487,NULL),(1955830938,16648742,2,56065,0,1,1,'S',1,0.996269,337,967253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',8.76499,207139146,1752976,NULL,'2022-05-20 23:11:43',1653088303,NULL),(1955657523,16648742,2,1349918,0,1,1,'S',1,0.988957,164,819107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 94, \"small_tick_hit\": 516, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 523}}',8.79926,206922059,355336,NULL,'2022-05-08 23:52:22',1652053942,NULL),(1955641420,16648742,2,10819,0,1,1,'A',1,0.975191,129,595502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 77, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 77, \"small_tick_hit\": 94}}',8.81761,206922134,798070,NULL,'2022-05-08 23:58:20',1652054300,NULL),(1961182880,16648742,2,41181,0,1,1,'S',1,0.992629,143,973292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.1958,213989700,378174,NULL,'2023-08-31 15:40:43',1693496443,NULL),(1957327175,16648742,2,2198669,1,1,1,'A',1,0.953933,100,474180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 631, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 229}}',9.38072,209037645,912776,NULL,'2022-08-28 05:59:39',1661666379,NULL),(1958531964,16648742,2,3419792,1,1,1,'B',1,0.931186,77,447054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 395, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 257}}',9.89511,210678187,396238,NULL,'2022-12-16 21:00:52',1671224452,NULL),(1955535217,16648742,2,1004566,1,1,1,'X',1,1,24,1081434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.96076,206790322,46789,NULL,'2022-05-01 22:22:02',1651443722,NULL),(1955736049,16648742,2,97467,0,1,1,'S',1,0.994334,153,963235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 34, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',10.3027,206922185,321388,NULL,'2022-05-09 00:02:24',1652054544,NULL),(1958506457,16648742,2,3372604,1,1,1,'A',1,0.972527,176,550398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 892, \"large_tick_hit\": 256, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 256, \"small_tick_hit\": 276}}',10.4055,210546847,2564156,NULL,'2022-12-07 01:39:10',1670377150,NULL),(1955546940,16648742,2,37674,1,1,1,'S',1,0.992462,107,751091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 26, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 174}}',10.4388,206848820,531038,NULL,'2022-05-05 05:03:37',1651727017,NULL),(1955641074,16648742,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,206922086,925356,NULL,'2022-05-08 23:55:19',1652054119,NULL),(1957954665,16648742,2,1655724,0,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.7273,209999514,180136,NULL,'2022-10-30 06:36:17',1667111777,NULL),(1955546518,16648742,2,37433,0,1,1,'A',1,0.959707,108,485777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',11.1198,206789397,1067440,NULL,'2022-05-01 21:11:08',1651439468,NULL),(1957653743,16648742,2,3734290,1,1,1,'A',1,0.946276,111,493181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 517, \"small_tick_hit\": 258, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 274}}',11.1963,209373754,726252,NULL,'2022-09-17 23:52:55',1663458775,NULL),(1955361391,16648742,2,1363553,1,1,1,'X',1,1,187,964128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.4136,206468276,460668,NULL,'2022-04-15 22:18:03',1650061083,NULL),(1962057692,16648742,2,1442774,0,1,1,'A',1,0.978827,94,846383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6006,215251584,420216,NULL,'2023-12-22 00:41:35',1703205695,NULL),(1955264711,16648742,2,23303,1,1,1,'X',1,1,211,1097982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 706}}',11.811,206468712,359103,NULL,'2022-04-15 22:44:46',1650062686,NULL),(1958552279,16648742,2,2225575,1,1,1,'A',1,0.966798,221,559051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 788, \"large_tick_hit\": 26, \"small_tick_hit\": 409, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 26, \"small_tick_hit\": 418}}',11.9862,210546535,1999342,NULL,'2022-12-07 01:01:06',1670374866,NULL),(1957569570,16648742,2,2361589,1,1,1,'A',1,0.946121,64,441134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',12.1677,209373248,369650,NULL,'2022-09-17 23:05:31',1663455931,NULL),(1958013486,16648742,2,3622817,1,1,1,'A',1,0.969984,188,557414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 854, \"large_tick_hit\": 58, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 58, \"small_tick_hit\": 326}}',12.4333,209933621,2312460,NULL,'2022-10-25 23:59:10',1666742350,NULL),(1955727874,16648742,2,87043,0,1,1,'X',1,1,108,1078846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',12.8066,206976069,196684,NULL,'2022-05-12 05:25:00',1652333100,NULL),(1955529560,16648742,2,1612058,1,1,1,'X',1,1,268,1080984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',12.9861,206712975,941197,NULL,'2022-04-27 22:06:57',1651097217,NULL),(1955558788,16648742,2,1429976,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 13, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 13, \"small_tick_hit\": 539}}',13.2165,206824645,707658,NULL,'2022-05-03 20:50:17',1651611017,NULL),(1958688162,16648742,2,2090847,0,1,1,'A',1,0.969653,87,521959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',13.2381,210840558,705938,NULL,'2022-12-28 05:52:43',1672206763,NULL),(1957991054,16648742,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,209962009,1070118,NULL,'2022-10-27 23:59:21',1666915161,NULL),(1955409809,16648742,2,1412557,1,1,1,'X',1,1,140,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 260}}',13.373,206696551,302339,NULL,'2022-04-27 00:17:13',1651018633,NULL),(1955398137,16648742,2,167819,1,1,1,'S',1,0.982249,205,301419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 834, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',13.3735,206657972,1282224,NULL,'2022-04-24 20:08:34',1650830914,NULL),(1955534225,16648742,2,3321763,1,1,1,'A',1,0.97609,78,278973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',13.6444,206795125,404912,NULL,'2022-05-02 05:47:22',1651470442,NULL),(1955598884,16648742,2,87900,1,1,1,'X',1,1,224,1083355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',13.9296,206840618,893661,NULL,'2022-05-04 17:51:50',1651686710,NULL),(1955723285,16648742,2,82156,0,1,1,'S',1,0.995365,270,959129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 589, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',14.5157,206975959,1279142,NULL,'2022-05-12 05:13:34',1652332414,NULL),(1956308443,16648742,2,3076248,1,1,1,'S',1,0.987261,201,324333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 965, \"large_tick_hit\": 25, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 25, \"small_tick_hit\": 252}}',14.6318,207739846,1693016,NULL,'2022-06-19 19:08:10',1655665690,NULL),(1955387396,16648742,2,1900907,0,1,1,'A',1,0.947059,96,746669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',14.7695,206539291,321455,NULL,'2022-04-19 03:23:04',1650338584,NULL),(1956252891,16648742,2,407040,0,1,1,'A',1,0.976519,85,648480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',14.8141,207620947,689707,NULL,'2022-06-13 22:45:04',1655160304,NULL),(1955779330,16648742,2,2229634,1,1,1,'X',1,1,228,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',15.341,207138994,882522,NULL,'2022-05-20 23:01:00',1653087660,NULL),(1940712073,16648742,2,1582770,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',15.3641,187109275,1399668,NULL,'2020-05-06 01:51:22',1588729882,NULL),(1955333397,16648742,2,90510,1,1,1,'X',1,1,150,1079057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',15.4055,206490220,510307,NULL,'2022-04-16 20:37:30',1650141450,NULL),(1955330215,16648742,2,85839,1,1,1,'SH',1,0.99859,168,1214794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',15.448,206469167,239181,NULL,'2022-04-15 23:14:28',1650064468,NULL),(1955385156,16648742,2,2744,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',15.4675,206554570,2257800,NULL,'2022-04-19 21:32:15',1650403935,NULL),(1958462128,16648742,2,136910,0,1,1,'A',1,0.955164,161,538629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 761, \"small_tick_hit\": 432, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 457}}',15.4967,210677769,1519708,NULL,'2022-12-16 20:29:42',1671222582,NULL),(1960337944,16648742,2,97467,1,1,1,'X',1,1,154,1089811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',15.7596,212969299,363938,NULL,'2023-06-09 23:53:51',1686354831,NULL),(1955589609,16648742,2,78159,1,1,1,'X',1,1,108,1081214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 41, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 41, \"small_tick_hit\": 59}}',15.7911,206723250,153184,NULL,'2022-04-28 14:45:03',1651157103,NULL),(1955569233,16648742,2,56065,1,1,1,'X',1,1,337,1088292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',16.038,206789209,1962700,NULL,'2022-05-01 20:59:29',1651438769,NULL),(1955328942,16648742,2,2090848,0,1,1,'S',1,0.994413,136,877169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',16.1084,206490333,580874,NULL,'2022-04-16 20:42:29',1650141749,NULL),(1955531103,16648742,2,27479,1,1,1,'S',1,0.995025,280,901589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 16, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 445}}',16.1134,206789884,3877666,NULL,'2022-05-01 21:44:36',1651441476,NULL),(1940102450,16648742,2,1690782,1,1,1,'A',1,0.957187,190,634849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',16.1696,186302561,1055470,NULL,'2020-04-08 02:44:50',1586313890,NULL),(1956937246,16648742,2,1375156,1,1,1,'A',1,0.956589,207,578706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',16.419,208548588,1383158,NULL,'2022-08-01 15:12:08',1659366728,NULL),(1955811623,16648742,2,41082,0,1,1,'X',1,1,265,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',17.0335,207123581,1429826,NULL,'2022-05-20 03:55:09',1653018909,NULL),(1955600406,16648742,2,2117729,1,1,1,'S',1,0.990291,95,682168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',17.0379,206808033,489022,NULL,'2022-05-02 21:23:49',1651526629,NULL),(1957587707,16648742,2,3061862,1,1,1,'A',1,0.967213,121,563525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 442, \"large_tick_hit\": 53, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 53, \"small_tick_hit\": 222}}',17.0667,209372688,1053970,NULL,'2022-09-17 22:18:29',1663453109,NULL),(1961848333,16648742,2,1612939,0,1,1,'S',1,0.987832,134,655852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',17.1889,214862147,1223858,NULL,'2023-11-16 18:52:48',1700160768,NULL),(1955426865,16648742,2,674607,0,1,1,'S',1,0.997076,255,1013975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 67, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 389}}',17.3065,206599500,756696,NULL,'2022-04-22 08:08:35',1650614915,NULL),(1955727880,16648742,2,87043,0,1,1,'A',1,0.977401,100,1098741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',17.4567,206976100,182835,NULL,'2022-05-12 05:27:52',1652333272,NULL),(1948041048,16648742,2,1773873,1,1,1,'S',1,0.998555,669,965183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 713, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}}',17.4694,196939103,7804198,NULL,'2021-04-14 05:15:42',1618377342,NULL),(1955552563,16648742,2,41181,1,1,1,'X',1,1,143,1099056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',17.5073,206712600,436668,NULL,'2022-04-27 21:34:59',1651095299,NULL),(1955449919,16648742,2,61285,0,1,1,'X',1,1,253,1098630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',17.5167,206658070,499701,NULL,'2022-04-24 20:13:54',1650831234,NULL),(1955684623,16648742,2,45581,1,1,1,'S',1,0.993092,259,958492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 320}}',17.5578,206975819,1280968,NULL,'2022-05-12 04:57:27',1652331447,NULL),(1955296044,16648742,2,46626,0,1,1,'S',1,0.993103,137,1076049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',17.5871,206468397,277577,NULL,'2022-04-15 22:25:18',1650061518,NULL),(1957091835,16648742,2,637625,0,1,1,'S',1,0.98228,196,653699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 691, \"large_tick_hit\": 58, \"small_tick_hit\": 526, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',17.6425,208808207,2252372,NULL,'2022-08-15 14:21:10',1660573270,NULL),(1948041077,16648742,2,1773873,1,1,1,'S',1,0.999277,375,1024658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 44, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}}',17.7316,196939161,4572536,NULL,'2021-04-14 05:21:04',1618377664,NULL),(1957659669,16648742,2,3210174,1,1,1,'B',1,0.919231,55,414928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 60, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 68}}',17.7456,209373328,182260,NULL,'2022-09-17 23:12:45',1663456365,NULL),(1955566556,16648742,2,52983,1,1,1,'S',1,0.994498,225,856485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 77, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 77, \"small_tick_hit\": 173}}',17.7534,206790539,1692377,NULL,'2022-05-01 22:38:15',1651444695,NULL),(1955408826,16648742,2,28894,1,1,1,'X',1,1,130,1083575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',18.17,206695733,299025,NULL,'2022-04-26 23:12:54',1651014774,NULL),(1957571325,16648742,2,1656676,0,1,1,'B',1,0.934673,43,391504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',18.1876,209372684,161350,NULL,'2022-09-17 22:18:06',1663453086,NULL),(1955548739,16648742,2,38853,1,1,1,'S',1,0.997807,178,852681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 149}}',18.3022,206790492,1450470,NULL,'2022-05-01 22:34:20',1651444460,NULL),(1955572277,16648742,2,3182806,1,1,1,'X',1,1,89,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',18.3788,206713495,150436,NULL,'2022-04-27 22:51:15',1651099875,NULL),(1955921683,16648742,2,2036866,0,1,1,'S',1,0.991617,134,715926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',18.432,207321842,1198412,NULL,'2022-05-29 23:08:19',1653865699,NULL),(1943724772,16648742,2,679642,0,1,1,'X',1,1,802,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',18.6914,191226462,8081244,NULL,'2020-10-02 21:25:48',1601673948,NULL),(1955513963,16648742,2,10818,0,1,1,'A',1,0.972727,85,662543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',18.7583,206823619,369215,NULL,'2022-05-03 19:43:52',1651607032,NULL),(1955385240,16648742,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,206575539,3607908,NULL,'2022-04-21 01:29:39',1650504579,NULL),(1955783527,16648742,2,23305,1,1,1,'S',1,0.987899,290,971638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 39, \"small_tick_hit\": 608, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 39, \"small_tick_hit\": 619}}',18.9091,207123514,1474080,NULL,'2022-05-20 03:47:46',1653018466,NULL),(1955603538,16648742,2,408149,0,1,1,'S',1,0.980469,78,744734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',18.927,206823807,294344,NULL,'2022-05-03 19:57:58',1651607878,NULL),(1955561323,16648742,2,259272,1,1,1,'X',1,1,300,1099907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',19.0452,206840221,1170463,NULL,'2022-05-04 17:27:09',1651685229,NULL),(1940741404,16648742,2,1660975,1,1,1,'S',1,0.997175,334,1073856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',19.0634,187109534,1887775,NULL,'2020-05-06 02:05:42',1588730742,NULL),(1955605494,16648742,2,2423669,1,1,1,'S',1,0.996319,324,888613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 720, \"large_tick_hit\": 147, \"small_tick_hit\": 757, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 147, \"small_tick_hit\": 761}}',19.1925,206795185,5243330,NULL,'2022-05-02 05:54:27',1651470867,NULL),(1957443234,16648742,2,2118756,1,1,1,'A',1,0.955556,108,548649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 305, \"large_tick_hit\": 58, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 58, \"small_tick_hit\": 163}}',19.227,209204621,565006,NULL,'2022-09-07 03:07:28',1662520048,NULL),(1956101947,16648742,2,344044,1,1,1,'X',1,1,142,1082500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',19.3036,207373066,418568,NULL,'2022-06-01 15:53:21',1654098801,NULL),(1955614017,16648742,2,114443,0,1,1,'S',1,0.994813,177,855992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 13, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 13, \"small_tick_hit\": 506}}',19.3061,206789600,1658581,NULL,'2022-05-01 21:23:47',1651440227,NULL),(1955014917,16648742,2,1900907,1,1,1,'X',1,1,214,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',19.5192,206125392,907780,NULL,'2022-03-29 23:11:10',1648595470,NULL),(1955363753,16648742,2,1373485,1,1,1,'S',1,0.998536,297,961571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',19.5331,206468240,2089274,NULL,'2022-04-15 22:15:58',1650060958,NULL),(1955264718,16648742,2,23303,1,1,1,'X',1,1,211,1205415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 706}}',19.8441,206468755,359335,NULL,'2022-04-15 22:47:25',1650062845,NULL),(1955009257,16648742,2,1657682,1,1,1,'X',1,1,370,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',19.8796,206140516,2397441,NULL,'2022-03-30 18:34:27',1648665267,NULL),(1955330194,16648742,2,85839,1,1,1,'S',1,0.99859,168,1191918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',19.9598,206469120,226041,NULL,'2022-04-15 23:11:40',1650064300,NULL),(1955281027,16648742,2,1442772,0,1,1,'S',1,0.990291,229,772657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',19.9771,206442928,1584358,NULL,'2022-04-14 18:47:37',1649962057,NULL),(1955531509,16648742,2,2229634,1,1,1,'A',1,0.978218,116,883757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',20.0573,206723501,412402,NULL,'2022-04-28 15:03:03',1651158183,NULL),(1955544479,16648742,2,1712134,1,1,1,'S',1,0.997484,209,1082677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 586}}',20.0903,206848527,959553,NULL,'2022-05-05 04:31:25',1651725085,NULL),(1955430112,16648742,2,1773171,1,1,1,'S',1,0.998375,798,968586,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 1045, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',20.2263,206695697,15507258,NULL,'2022-04-26 23:10:22',1651014622,NULL),(1958806282,16648742,2,3436441,1,1,1,'S',1,0.98069,235,634606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 873, \"large_tick_hit\": 1, \"small_tick_hit\": 548, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 557}}',20.3314,210948933,2901288,NULL,'2023-01-05 02:44:10',1672886650,NULL),(1955531220,16648742,2,27607,1,1,1,'S',1,0.999158,430,1074827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 35, \"small_tick_hit\": 757, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 35, \"small_tick_hit\": 758}}',20.3796,206789942,3610165,NULL,'2022-05-01 21:48:22',1651441702,NULL),(1955505603,16648742,2,2164849,1,1,1,'A',1,0.960396,56,546335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 149}}',20.6602,206713462,168914,NULL,'2022-04-27 22:48:42',1651099722,NULL),(1955329438,16648742,2,84759,1,1,1,'SH',1,0.997906,209,1204814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 744, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',20.7908,206468878,527152,NULL,'2022-04-15 22:55:20',1650063320,NULL),(1956186427,16648742,2,1971060,1,1,1,'A',1,0.958702,116,592264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 341, \"small_tick_hit\": 309, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',20.8789,207620920,767158,NULL,'2022-06-13 22:42:07',1655160127,NULL),(1955559868,16648742,2,46918,1,1,1,'X',1,1,191,1080990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',20.9072,206724386,772868,NULL,'2022-04-28 15:55:27',1651161327,NULL),(1958685792,16648742,2,2608201,0,1,1,'B',1,0.934307,87,485223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 114, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',21.0146,210840403,320452,NULL,'2022-12-28 05:28:22',1672205302,NULL),(1957159048,16648742,2,95543,0,1,1,'A',1,0.971804,128,578412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 401, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',21.1194,208704531,922644,NULL,'2022-08-10 02:58:12',1660100292,NULL),(1955571159,16648742,2,2024693,0,1,1,'S',1,0.989324,118,912970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',21.5299,206848792,455664,NULL,'2022-05-05 04:59:22',1651726762,NULL),(1940725867,16648742,2,1442771,1,1,1,'S',1,0.99359,191,1183040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',21.5637,187110362,508317,NULL,'2020-05-06 02:56:35',1588733795,NULL),(1958538629,16648742,2,1683484,1,1,1,'A',1,0.951005,123,577800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 382, \"large_tick_hit\": 51, \"small_tick_hit\": 324, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 51, \"small_tick_hit\": 348}}',21.6095,210677999,1100320,NULL,'2022-12-16 20:47:14',1671223634,NULL),(1957592394,16648742,2,3076248,1,1,1,'A',1,0.978503,325,615884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 955, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 24, \"small_tick_hit\": 252}}',21.6352,209373266,3968912,NULL,'2022-09-17 23:07:50',1663456070,NULL),(1955429999,16648742,2,1773167,1,1,1,'S',1,0.998855,570,1085601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 82, \"small_tick_hit\": 1175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 82, \"small_tick_hit\": 1177}}',21.6605,206658357,3875583,NULL,'2022-04-24 20:31:55',1650832315,NULL),(1955330852,16648742,2,87043,0,1,1,'X',1,1,108,1186729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',21.7034,206490169,205423,NULL,'2022-04-16 20:35:10',1650141310,NULL),(1955570942,16648742,2,2024691,1,1,1,'S',1,0.99835,274,959366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',21.846,206824765,1867654,NULL,'2022-05-03 20:58:57',1651611537,NULL),(1955535689,16648742,2,674579,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}}',21.9478,206824036,2534858,NULL,'2022-05-03 20:12:03',1651608723,NULL),(1955431849,16648742,2,46628,0,1,1,'S',1,0.989189,247,959950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',22.0075,206615003,1844150,NULL,'2022-04-23 00:28:58',1650673738,NULL),(1956148380,16648742,2,1907737,1,1,1,'A',1,0.970954,243,324176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',22.3375,207621080,1050670,NULL,'2022-06-13 22:55:40',1655160940,NULL),(1955589621,16648742,2,78160,1,1,1,'X',1,1,159,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 48}}',22.4657,206723265,537948,NULL,'2022-04-28 14:46:13',1651157173,NULL),(1955387384,16648742,2,1900907,1,1,1,'S',1,0.996078,171,979535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',22.5161,206539274,707453,NULL,'2022-04-19 03:21:27',1650338487,NULL),(1955398034,16648742,2,167424,1,1,1,'S',1,0.994003,220,1083160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 157, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 157, \"small_tick_hit\": 267}}',22.6422,206575059,796248,NULL,'2022-04-21 00:52:42',1650502362,NULL),(1955640225,16648742,2,2568032,1,1,1,'S',1,0.991389,170,716251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 25, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 25, \"small_tick_hit\": 424}}',23.3023,206942095,1524592,NULL,'2022-05-10 05:00:42',1652158842,NULL),(1955249769,16648742,2,2189699,1,1,1,'X',1,1,328,1078610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',23.4844,206469218,2261035,NULL,'2022-04-15 23:17:42',1650064662,NULL),(1956155594,16648742,2,3419794,1,1,1,'X',1,1,258,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',23.631,207606012,1374165,NULL,'2022-06-13 05:00:02',1655096402,NULL),(1955817573,16648742,2,45581,1,1,1,'A',1,0.970639,227,982129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"small_tick_hit\": 304, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 320}}',23.6678,207123476,1074836,NULL,'2022-05-20 03:43:14',1653018194,NULL),(1955338420,16648742,2,97603,1,1,1,'X',1,1,285,1085504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',23.7515,206469605,1277846,NULL,'2022-04-15 23:42:59',1650066179,NULL),(1955047086,16648742,2,1988703,1,1,1,'X',1,1,428,1079898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}}',23.7671,206125275,2170036,NULL,'2022-03-29 23:02:37',1648594957,NULL),(1955534595,16648742,2,1004565,1,1,1,'A',1,0.9799,32,956956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',23.8247,206790358,52314,NULL,'2022-05-01 22:24:35',1651443875,NULL),(1956657182,16648742,2,1907737,1,1,1,'A',1,0.962656,261,328907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',23.8444,208042239,1004910,NULL,'2022-07-04 20:20:27',1656966027,NULL),(1956130237,16648742,2,2229634,1,1,1,'X',1,1,228,1077116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',23.9472,207373351,980429,NULL,'2022-06-01 16:09:12',1654099752,NULL),(1955653965,16648742,2,1337685,1,1,1,'X',1,1,209,1077937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',23.9718,206883250,981793,NULL,'2022-05-07 04:30:50',1651897850,NULL),(1955526387,16648742,2,24529,0,1,1,'S',1,0.984802,219,855731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 100, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',24.1,206723458,1520948,NULL,'2022-04-28 14:59:48',1651157988,NULL),(2414937446,16648742,2,1863208,1,1,1,'S',1,0.996307,231,856933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"large_tick_hit\": 5, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 458}}',24.1167,216024557,3342812,NULL,'2024-02-27 01:20:44',1708996844,NULL),(1957400806,16648742,2,84538,0,1,1,'A',1,0.979786,163,595456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 666, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',24.1754,209137799,1856540,NULL,'2022-09-03 04:54:24',1662180864,NULL),(1940712081,16648742,2,1582770,1,1,1,'X',1,1,310,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',24.2309,187109332,1557638,NULL,'2020-05-06 01:54:51',1588730091,NULL),(1958065292,16648742,2,2022724,1,1,1,'A',1,0.97733,151,607730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 509, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 272}}',24.5885,209933571,1256914,NULL,'2022-10-25 23:52:54',1666741974,NULL),(1940276536,16648742,2,300549,1,1,1,'X',1,1,235,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',24.6334,186506140,1026290,NULL,'2020-04-15 02:31:17',1586917877,NULL),(1955593859,16648742,2,82583,1,1,1,'S',1,0.998233,224,1079363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',24.7512,206823465,1426524,NULL,'2022-05-03 19:31:38',1651606298,NULL),(1961836894,16648742,2,1602888,1,1,1,'S',1,0.997602,476,921774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 691, \"large_tick_hit\": 173, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 173, \"small_tick_hit\": 386}}',24.9088,214816082,7560204,NULL,'2023-11-12 07:53:11',1699775591,NULL),(1955529460,16648742,2,1345567,1,1,1,'S',1,0.998175,333,961888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',24.9202,206713887,2794224,NULL,'2022-04-27 23:30:42',1651102242,NULL),(1955793681,16648742,2,1660974,1,1,1,'S',1,0.988479,221,687515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 592, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 267}}',24.9763,207065558,2220596,NULL,'2022-05-16 18:02:25',1652724145,NULL),(1955296896,16648742,2,2332758,1,1,1,'S',1,0.99458,334,824343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 260}}',25.0377,206517665,3008332,NULL,'2022-04-18 01:30:48',1650245448,NULL),(1955553272,16648742,2,42019,0,1,1,'S',1,0.99305,400,1035780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 705, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 712}}',25.3465,206713593,1483320,NULL,'2022-04-27 23:01:27',1651100487,NULL),(1955009270,16648742,2,1657682,1,1,1,'S',1,0.992009,288,1074554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 62, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 62, \"small_tick_hit\": 506}}',25.366,206140885,1704212,NULL,'2022-03-30 18:58:45',1648666725,NULL),(1955884078,16648742,2,3414294,1,1,1,'A',1,0.968883,202,699889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 352}}',25.5323,207065596,1108470,NULL,'2022-05-16 18:05:50',1652724350,NULL),(1955525323,16648742,2,1660976,1,1,1,'X',1,1,307,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',25.5499,206848601,1972482,NULL,'2022-05-05 04:38:53',1651725533,NULL),(1955596260,16648742,2,3394505,1,1,1,'X',1,1,590,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 4, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 4, \"small_tick_hit\": 481}}',25.6602,206848510,8457794,NULL,'2022-05-05 04:28:52',1651724932,NULL),(1955603521,16648742,2,408149,0,1,1,'S',1,0.998047,187,978155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',25.9266,206823788,776083,NULL,'2022-05-03 19:56:47',1651607807,NULL),(1956269583,16648742,2,3552049,1,1,1,'X',1,1,405,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 59, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 59, \"small_tick_hit\": 292}}',26.1204,207605964,3579952,NULL,'2022-06-13 04:54:56',1655096096,NULL),(1955505692,16648742,2,2164960,1,1,1,'X',1,1,82,1078849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',26.2385,206713413,161986,NULL,'2022-04-27 22:44:52',1651099492,NULL),(1955566541,16648742,2,52946,0,1,1,'S',1,0.986775,179,641914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 710, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 261}}',26.2852,206840471,3088860,NULL,'2022-05-04 17:42:02',1651686122,NULL),(1955367314,16648742,2,1662094,1,1,1,'S',1,0.997717,898,961228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 850, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 854}}',26.3025,206490802,19541064,NULL,'2022-04-16 21:06:16',1650143176,NULL),(1955559515,16648742,2,2285936,1,1,1,'X',1,1,289,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',26.4967,206712731,1931732,NULL,'2022-04-27 21:46:09',1651095969,NULL),(1955282873,16648742,2,242000,1,1,1,'X',1,1,326,1086583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',26.5272,206489857,805390,NULL,'2022-04-16 20:19:27',1650140367,NULL),(1955361699,16648742,2,970928,1,1,1,'S',1,0.996305,299,1182521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',26.5794,206490129,820721,NULL,'2022-04-16 20:33:33',1650141213,NULL),(1955449842,16648742,2,61226,1,1,1,'X',1,1,257,1092385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',26.7536,206658095,1082110,NULL,'2022-04-24 20:15:33',1650831333,NULL),(1940687422,16648742,2,2019627,1,1,1,'S',1,0.99812,266,1077160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',26.8684,187110451,1977148,NULL,'2020-05-06 03:03:32',1588734212,NULL),(1956510256,16648742,2,2018773,0,1,1,'S',1,0.995708,48,729401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',26.9162,207966671,136498,NULL,'2022-06-30 22:54:21',1656629661,NULL),(1955316325,16648742,2,67524,0,1,1,'S',1,0.995223,240,979338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',26.9357,206468815,1702912,NULL,'2022-04-15 22:51:59',1650063119,NULL),(1956439940,16648742,2,1991725,1,1,1,'X',1,1,128,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',27.0891,207983817,447711,NULL,'2022-07-01 21:00:11',1656709211,NULL),(1955380550,16648742,2,1657681,1,1,1,'X',1,1,498,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',27.0933,206658201,6581987,NULL,'2022-04-24 20:22:31',1650831751,NULL),(1955572285,16648742,2,3182806,1,1,1,'X',1,1,89,1077774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',27.1159,206713513,159053,NULL,'2022-04-27 22:53:15',1651099995,NULL),(1958679487,16648742,2,2228879,1,1,1,'A',1,0.973765,142,589316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 209}}',27.2223,210840583,885520,NULL,'2022-12-28 05:56:21',1672206981,NULL),(1956442757,16648742,2,1114426,1,1,1,'S',1,0.982948,158,683192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 78, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 78, \"small_tick_hit\": 230}}',27.5338,208024701,1626570,NULL,'2022-07-03 22:56:13',1656888973,NULL),(1955472987,16648742,2,2496333,0,1,1,'S',1,0.996241,144,882680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',27.5609,206537798,706788,NULL,'2022-04-19 01:14:17',1650330857,NULL),(1955003428,16648742,2,1656602,1,1,1,'X',1,1,306,1190975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',27.7196,206140236,1049240,NULL,'2022-03-30 18:17:30',1648664250,NULL),(1956257949,16648742,2,3540003,1,1,1,'S',1,0.997101,237,834289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 318}}',27.7899,207605945,1675308,NULL,'2022-06-13 04:52:53',1655095973,NULL),(1957406879,16648742,2,1907737,1,1,1,'A',1,0.965422,283,684597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',27.8539,209037848,2134056,NULL,'2022-08-28 06:20:05',1661667605,NULL),(1940268152,16648742,2,2036865,0,1,1,'X',1,1,387,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,186506605,3655046,NULL,'2020-04-15 02:58:40',1586919520,NULL),(1957361387,16648742,2,2019740,1,1,1,'S',1,0.982242,149,675841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 480, \"large_tick_hit\": 30, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',28.3118,209137960,1304698,NULL,'2022-09-03 05:08:17',1662181697,NULL),(1955355868,16648742,2,2151824,1,1,1,'S',1,0.999425,772,1080031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 967, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 968}}',28.4076,206490721,10192393,NULL,'2022-04-16 21:01:45',1650142905,NULL),(1955546345,16648742,2,37340,0,1,1,'S',1,0.995946,296,894691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 22, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',28.5301,206789346,3505104,NULL,'2022-05-01 21:07:01',1651439221,NULL),(1955683753,16648742,2,1429980,1,1,1,'X',1,1,347,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',28.6888,206925487,2504206,NULL,'2022-05-09 05:35:57',1652074557,NULL),(1956415626,16648742,2,3581646,1,1,1,'X',1,1,1018,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 1018, \"small_tick_hit\": 555}}',28.8038,208009820,25140278,NULL,'2022-07-03 05:38:22',1656826702,NULL),(1955531322,16648742,2,27607,1,1,1,'S',1,0.995791,354,1118826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 35, \"small_tick_hit\": 754, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 35, \"small_tick_hit\": 758}}',28.9929,206789974,2711222,NULL,'2022-05-01 21:51:07',1651441867,NULL),(1948041092,16648742,2,1773873,1,1,1,'S',1,0.999277,669,1081270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 714, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}}',29.0464,196939225,8712568,NULL,'2021-04-14 05:26:36',1618377996,NULL),(1955544470,16648742,2,1712133,1,1,1,'S',1,0.998625,249,966379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 478}}',29.0728,206848563,1584862,NULL,'2022-05-05 04:35:34',1651725334,NULL),(1956624101,16648742,2,83524,1,1,1,'S',1,0.989508,181,667623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 679, \"large_tick_hit\": 93, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',29.2956,208118381,2909420,NULL,'2022-07-08 19:30:49',1657308649,NULL),(1955005585,16648742,2,1656672,1,1,1,'S',1,0.998804,377,1082153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',29.3676,206140340,2697572,NULL,'2022-03-30 18:23:17',1648664597,NULL),(1955638562,16648742,2,546409,1,1,1,'S',1,0.998824,682,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1017, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',29.4264,206925371,6723398,NULL,'2022-05-09 05:24:57',1652073897,NULL),(1957152579,16648742,2,87045,0,1,1,'X',1,1,316,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,208704317,2481466,NULL,'2022-08-10 02:43:04',1660099384,NULL),(1955552568,16648742,2,41181,1,1,1,'S',1,0.997543,143,1204485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',29.8289,206712635,437401,NULL,'2022-04-27 21:38:09',1651095489,NULL),(1955546956,16648742,2,37675,1,1,1,'S',1,0.995772,221,1079881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 35, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 35, \"small_tick_hit\": 252}}',29.9493,206790473,1150527,NULL,'2022-05-01 22:32:29',1651444349,NULL),(1955513973,16648742,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,206823654,1028373,NULL,'2022-05-03 19:46:02',1651607162,NULL),(1956454832,16648742,2,1824194,1,1,1,'A',1,0.974453,97,626883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 78}}',30.1576,207959301,443176,NULL,'2022-06-30 15:08:03',1656601683,NULL),(1955525238,16648742,2,1660973,1,1,1,'X',1,1,530,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',30.4344,206848634,6930848,NULL,'2022-05-05 04:42:14',1651725734,NULL),(1955595022,16648742,2,84539,0,1,1,'S',1,0.982256,222,1028410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 41, \"small_tick_hit\": 433, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 41, \"small_tick_hit\": 445}}',30.4905,206790447,1234035,NULL,'2022-05-01 22:30:22',1651444222,NULL),(1955582321,16648742,2,69681,1,1,1,'S',1,0.999176,473,1077763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 188, \"small_tick_hit\": 740, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 188, \"small_tick_hit\": 741}}',31.0037,206789638,1899215,NULL,'2022-05-01 21:26:45',1651440405,NULL),(1955534526,16648742,2,670893,1,1,1,'X',1,1,509,1086981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 16, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 16, \"small_tick_hit\": 875}}',31.2074,206713304,5278874,NULL,'2022-04-27 22:35:07',1651098907,NULL),(1955622370,16648742,2,128321,0,1,1,'S',1,0.999138,747,977904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,206808098,13532576,NULL,'2022-05-02 21:28:28',1651526908,NULL),(1956047650,16648742,2,167044,1,1,1,'X',1,1,541,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 79, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 79, \"small_tick_hit\": 238}}',31.5894,207372801,6281256,NULL,'2022-06-01 15:38:25',1654097905,NULL),(1957610522,16648742,2,43900,1,1,1,'S',1,0.98255,169,680832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 256}}',31.6721,209372780,1422428,NULL,'2022-09-17 22:24:38',1663453478,NULL),(1956505267,16648742,2,3360078,1,1,1,'S',1,0.982597,210,645184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',31.8175,207990454,1688602,NULL,'2022-07-02 06:18:28',1656742708,NULL),(1955602887,16648742,2,407295,1,1,1,'S',1,0.992188,227,1185675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 65, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 65, \"small_tick_hit\": 413}}',32.0422,206823760,618533,NULL,'2022-05-03 19:55:02',1651607702,NULL),(1955884011,16648742,2,3412668,1,1,1,'X',1,1,297,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',32.1037,207065723,2216352,NULL,'2022-05-16 18:16:03',1652724963,NULL),(1955314010,16648742,2,65166,1,1,1,'S',1,0.999027,333,1084640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 694, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 695}}',32.1407,206468961,2350007,NULL,'2022-04-15 23:00:54',1650063654,NULL),(1955380815,16648742,2,1657684,1,1,1,'S',1,0.997412,465,911468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 661, \"large_tick_hit\": 3, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',32.2591,206695568,6229536,NULL,'2022-04-26 23:01:16',1651014076,NULL),(1956175071,16648742,2,28895,0,1,1,'S',1,0.99768,373,967747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',32.4792,207621402,4302330,NULL,'2022-06-13 23:23:49',1655162629,NULL),(1956207965,16648742,2,242003,1,1,1,'S',1,0.998155,333,1083385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',32.4835,207604610,1485343,NULL,'2022-06-13 02:56:21',1655088981,NULL),(1955635032,16648742,2,1582774,1,1,1,'S',1,0.997561,416,1077725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',32.4992,206925406,4512217,NULL,'2022-05-09 05:27:30',1652074050,NULL),(1955266178,16648742,2,2022199,1,1,1,'S',1,0.998469,322,1079881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',32.6072,206469034,2177001,NULL,'2022-04-15 23:05:57',1650063957,NULL),(1955258225,16648742,2,17906,1,1,1,'X',1,1,343,1079703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',32.6537,206490835,787973,NULL,'2022-04-16 21:08:36',1650143316,NULL),(1955522763,16648742,2,969667,1,1,1,'S',1,0.998649,373,1076455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',32.6712,206807937,3028868,NULL,'2022-05-02 21:16:07',1651526167,NULL),(1940741413,16648742,2,1660975,1,1,1,'S',1,0.987288,334,1176067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 365, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',32.7135,187109931,1995562,NULL,'2020-05-06 02:27:26',1588732046,NULL),(1956131639,16648742,2,2233171,1,1,1,'S',1,0.998384,353,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',32.9419,207373435,2941846,NULL,'2022-06-01 16:12:58',1654099978,NULL),(1955909662,16648742,2,22622,1,1,1,'X',1,1,206,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',32.9763,207321749,749935,NULL,'2022-05-29 23:00:54',1653865254,NULL),(1955683745,16648742,2,1429977,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 356}}',33.0245,206925468,4707728,NULL,'2022-05-09 05:33:44',1652074424,NULL),(1955426875,16648742,2,674607,1,1,1,'S',1,0.988304,295,1176586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 389}}',33.3733,206599527,1023647,NULL,'2022-04-22 08:11:31',1650615091,NULL),(1956155528,16648742,2,3419791,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',33.6631,207605995,3180200,NULL,'2022-06-13 04:58:12',1655096292,NULL),(1955014931,16648742,2,1900907,1,1,1,'S',1,0.996078,214,1059386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',33.9199,206125426,950693,NULL,'2022-03-29 23:13:23',1648595603,NULL),(1955602614,16648742,2,1513624,1,1,1,'S',1,0.998587,478,921772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 821, \"large_tick_hit\": 12, \"small_tick_hit\": 580, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',33.9714,206848742,8613556,NULL,'2022-05-05 04:54:50',1651726490,NULL),(1956037467,16648742,2,1412555,1,1,1,'X',1,1,153,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 163}}',34.3324,207373316,537931,NULL,'2022-06-01 16:06:44',1654099604,NULL),(1958010791,16648742,2,931908,1,1,1,'S',1,0.983923,94,629466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',34.4429,209933484,380296,NULL,'2022-10-25 23:43:22',1666741402,NULL),(1957373719,16648742,2,2096085,1,1,1,'S',1,0.987281,192,825085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',34.4523,209088666,968020,NULL,'2022-08-31 05:56:54',1661925414,NULL),(1956238033,16648742,2,3307410,1,1,1,'A',1,0.968966,143,765706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 19, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',34.5608,207606306,613984,NULL,'2022-06-13 05:29:53',1655098193,NULL),(1955559727,16648742,2,2285988,1,1,1,'S',1,0.991763,233,1180543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',34.7851,206712881,1118915,NULL,'2022-04-27 21:59:37',1651096777,NULL),(1940741429,16648742,2,1660975,1,1,1,'S',1,0.998588,334,1181981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',34.8265,187110052,1995642,NULL,'2020-05-06 02:35:00',1588732500,NULL),(1957497950,16648742,2,52198,0,1,1,'S',1,0.985801,268,699721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',34.8682,209334770,4323080,NULL,'2022-09-15 16:02:12',1663257732,NULL),(1956101952,16648742,2,344044,1,1,1,'X',1,1,142,1190277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',34.8794,207373080,436829,NULL,'2022-06-01 15:54:08',1654098848,NULL),(1957570146,16648742,2,2060682,1,1,1,'A',1,0.970917,108,569498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 292, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 144}}',35.0024,209373527,631096,NULL,'2022-09-17 23:30:12',1663457412,NULL),(1955557506,16648742,2,45581,1,1,1,'X',1,1,259,1076896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 320}}',35.0032,206714183,1426305,NULL,'2022-04-28 00:01:01',1651104061,NULL),(1955622228,16648742,2,128320,1,1,1,'X',1,1,407,1205152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',35.0554,206790399,2365746,NULL,'2022-05-01 22:27:17',1651444037,NULL),(1955282883,16648742,2,242000,1,1,1,'SH',1,0.998246,326,1213838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',35.0817,206489882,878286,NULL,'2022-04-16 20:21:19',1650140479,NULL),(1955697152,16648742,2,54637,0,1,1,'S',1,0.992256,289,953504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 17, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',35.1643,206925542,2685511,NULL,'2022-05-09 05:43:00',1652074980,NULL),(1955559738,16648742,2,46629,1,1,1,'S',1,0.996528,168,1078792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',35.3471,206823901,773681,NULL,'2022-05-03 20:03:29',1651608209,NULL),(1955257479,16648742,2,1971062,1,1,1,'S',1,0.996845,269,918943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',35.3614,206489961,1852380,NULL,'2022-04-16 20:25:42',1650140742,NULL),(1955553239,16648742,2,41957,1,1,1,'S',1,0.994731,420,855256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"large_tick_hit\": 5, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 5, \"small_tick_hit\": 377}}',35.3944,206840398,4507166,NULL,'2022-05-04 17:37:32',1651685852,NULL),(1956495542,16648742,2,101916,1,1,1,'S',1,0.995434,355,788433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 866, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 224}}',35.7878,208026079,5460088,NULL,'2022-07-04 01:09:44',1656896984,NULL),(1956167158,16648742,2,1373485,1,1,1,'S',1,0.998536,297,1057563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',35.8674,207621053,2203028,NULL,'2022-06-13 22:53:02',1655160782,NULL),(1955492599,16648742,2,1656603,1,1,1,'X',1,1,547,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 377}}',36.4817,206592311,7016990,NULL,'2022-04-21 22:02:57',1650578577,NULL),(1957342709,16648742,2,1992682,1,1,1,'A',1,0.969828,84,611861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 63}}',36.4904,209135691,270062,NULL,'2022-09-03 01:56:00',1662170160,NULL),(1956448911,16648742,2,45546,0,1,1,'S',1,0.992952,487,770454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 959, \"large_tick_hit\": 15, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',36.5432,208026115,9443720,NULL,'2022-07-04 01:13:31',1656897211,NULL),(1955449715,16648742,2,61007,0,1,1,'X',1,1,348,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,206658125,2800942,NULL,'2022-04-24 20:17:24',1650831444,NULL),(1955273320,16648742,2,2253282,1,1,1,'S',1,0.994783,262,1182437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 313}}',37.2554,206469257,1377440,NULL,'2022-04-15 23:20:09',1650064809,NULL),(1955570963,16648742,2,2024691,1,1,1,'X',1,1,274,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',37.3038,206848775,2081390,NULL,'2022-05-05 04:57:37',1651726657,NULL),(1955918203,16648742,2,2036865,0,1,1,'S',1,0.9975,301,976462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',37.311,207321794,2672234,NULL,'2022-05-29 23:04:55',1653865495,NULL),(1956430319,16648742,2,2693593,1,1,1,'S',1,0.995487,320,828435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 45, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 45, \"small_tick_hit\": 492}}',37.345,207959479,3110684,NULL,'2022-06-30 15:18:35',1656602315,NULL),(1955535937,16648742,2,30226,1,1,1,'S',1,0.998889,539,962451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 361}}',37.6712,206714263,7096768,NULL,'2022-04-28 00:09:13',1651104553,NULL),(1958635879,16648742,2,2815262,1,1,1,'A',1,0.967239,150,672394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 333, \"large_tick_hit\": 42, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 259}}',38.3052,210840161,1026234,NULL,'2022-12-28 04:58:30',1672203510,NULL),(1955749037,16648742,2,1995048,0,1,1,'S',1,0.998523,281,1013314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',38.3081,206942197,1639105,NULL,'2022-05-10 05:14:34',1652159674,NULL),(1940661128,16648742,2,1513622,0,1,1,'S',1,0.987715,414,1080894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 97, \"small_tick_hit\": 711, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',38.4038,187110398,3077664,NULL,'2020-05-06 02:59:40',1588733980,NULL),(1955537263,16648742,2,2239636,1,1,1,'S',1,0.999327,957,964539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',38.5976,206790232,22174682,NULL,'2022-05-01 22:12:55',1651443175,NULL),(1955646343,16648742,2,1900682,1,1,1,'X',1,1,351,963683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',38.7731,206883229,3017126,NULL,'2022-05-07 04:28:29',1651897709,NULL),(1955253706,16648742,2,1971062,1,1,1,'S',1,0.996845,293,965887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',39.0346,206443444,2159166,NULL,'2022-04-14 19:16:33',1649963793,NULL),(1955533707,16648742,2,28896,0,1,1,'S',1,0.990826,202,983609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',39.1071,206724302,1193977,NULL,'2022-04-28 15:50:43',1651161043,NULL),(1955549976,16648742,2,1407565,1,1,1,'X',1,1,323,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',39.3795,206723350,2600820,NULL,'2022-04-28 14:52:39',1651157559,NULL),(1956171455,16648742,2,1383553,1,1,1,'S',1,0.997344,332,1075625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 421}}',39.7126,207604578,1802595,NULL,'2022-06-13 02:54:10',1655088850,NULL),(1957958127,16648742,2,3321763,1,1,1,'S',1,0.984529,173,688670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',39.9314,209933553,1466144,NULL,'2022-10-25 23:50:53',1666741853,NULL),(1956470588,16648742,2,67526,0,1,1,'S',1,0.993597,339,758293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 751, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 180}}',40.6836,208008882,5075200,NULL,'2022-07-03 04:11:38',1656821498,NULL),(1955520029,16648742,2,2200083,1,1,1,'S',1,0.996524,499,956109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 362}}',40.9234,206824900,6093454,NULL,'2022-05-03 21:07:32',1651612052,NULL),(1955580074,16648742,2,67524,1,1,1,'S',1,0.998408,382,1084584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',40.9893,206723639,3087332,NULL,'2022-04-28 15:11:18',1651158678,NULL),(1957306210,16648742,2,2509222,1,1,1,'X',1,1,258,1077326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',41.0608,209054849,1418793,NULL,'2022-08-29 04:32:11',1661747531,NULL),(1956488792,16648742,2,3117535,1,1,1,'X',1,1,749,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 6, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',41.228,207966866,13519950,NULL,'2022-06-30 23:11:54',1656630714,NULL),(1956156300,16648742,2,10819,0,1,1,'S',1,0.990458,271,978969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 81, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',41.2619,207621465,2282439,NULL,'2022-06-13 23:30:29',1655163029,NULL),(1956244628,16648742,2,3321764,1,1,1,'X',1,1,411,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 14, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',41.3853,207606243,4051510,NULL,'2022-06-13 05:23:22',1655097802,NULL),(1955597728,16648742,2,1992558,1,1,1,'X',1,1,157,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',41.608,206824388,634840,NULL,'2022-05-03 20:32:36',1651609956,NULL),(1955526437,16648742,2,24530,1,1,1,'S',1,0.998201,335,1191486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',41.7637,206713390,1056988,NULL,'2022-04-27 22:42:46',1651099366,NULL),(1958511328,16648742,2,1183233,1,1,1,'S',1,0.990099,322,784152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 477, \"large_tick_hit\": 55, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',42.0248,210678093,3425540,NULL,'2022-12-16 20:53:46',1671224026,NULL),(1956062141,16648742,2,43758,1,1,1,'S',1,0.996672,323,973419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 278}}',42.0405,207373537,2340464,NULL,'2022-06-01 16:18:39',1654100319,NULL),(1956458402,16648742,2,54697,0,1,1,'S',1,0.999098,540,921771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 920, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',42.6212,208026142,10715336,NULL,'2022-07-04 01:16:30',1656897390,NULL),(1956518080,16648742,2,2608202,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',43.1067,207903324,1024314,NULL,'2022-06-27 19:03:33',1656356613,NULL),(1955692871,16648742,2,3515383,1,1,1,'X',1,1,793,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 580}}',43.2724,206985861,15279028,NULL,'2022-05-12 19:11:44',1652382704,NULL),(1956252902,16648742,2,407040,1,1,1,'X',1,1,431,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',43.4044,207621001,4567226,NULL,'2022-06-13 22:48:40',1655160520,NULL),(1956517898,16648742,2,222620,0,1,1,'S',1,0.998549,360,918021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',43.5763,207990474,3163916,NULL,'2022-07-02 06:20:12',1656742812,NULL),(1940712102,16648742,2,1582770,1,1,1,'S',1,0.996259,310,1180760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',43.6052,187110329,1646132,NULL,'2020-05-06 02:54:11',1588733651,NULL),(1956125592,16648742,2,96019,0,1,1,'X',1,1,439,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',43.6677,207372725,4737244,NULL,'2022-06-01 15:33:37',1654097617,NULL),(1957184076,16648742,2,2514776,1,1,1,'S',1,0.99026,139,780784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',44.098,208998609,542636,NULL,'2022-08-26 02:24:42',1661480682,NULL),(1957659562,16648742,2,407041,1,1,1,'A',1,0.979562,221,690556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',44.3254,209373314,1943440,NULL,'2022-09-17 23:11:46',1663456306,NULL),(1955634955,16648742,2,1582773,1,1,1,'S',1,0.998819,541,964150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',44.4802,206925426,7080958,NULL,'2022-05-09 05:29:57',1652074197,NULL),(1955567118,16648742,2,53822,1,1,1,'S',1,0.997587,636,964830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 193}}',44.5932,206824236,9887870,NULL,'2022-05-03 20:23:34',1651609414,NULL),(1955552134,16648742,2,41082,1,1,1,'X',1,1,265,1099260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',44.9777,206712698,1606072,NULL,'2022-04-27 21:44:03',1651095843,NULL),(1957846332,16648742,2,3577161,1,1,1,'S',1,0.990698,202,774837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 174}}',45.1805,209737982,2050062,NULL,'2022-10-12 17:21:54',1665595314,NULL),(1956193867,16648742,2,674579,1,1,1,'X',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}}',45.2707,207604518,2827121,NULL,'2022-06-13 02:49:23',1655088563,NULL),(1957362082,16648742,2,3706041,1,1,1,'S',1,0.98609,249,738123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 180}}',45.7371,209112702,1947922,NULL,'2022-09-01 16:50:20',1662051020,NULL),(1956526988,16648742,2,340924,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 120}}',45.9695,208009466,2041244,NULL,'2022-07-03 05:01:49',1656824509,NULL),(1956531409,16648742,2,1655728,0,1,1,'A',1,0.978142,100,685455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',46.172,208042944,302424,NULL,'2022-07-04 20:59:22',1656968362,NULL),(1955986992,16648742,2,3286288,1,1,1,'X',1,1,986,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 954, \"large_tick_hit\": 32, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 32, \"small_tick_hit\": 680}}',46.2466,207362783,22458520,NULL,'2022-06-01 02:07:11',1654049231,NULL),(1956523293,16648742,2,260348,0,1,1,'S',1,0.998201,521,915261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',46.6402,207959788,7921374,NULL,'2022-06-30 15:33:55',1656603235,NULL),(1956384625,16648742,2,2661021,1,1,1,'X',1,1,549,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 387}}',47.0706,207744795,7284922,NULL,'2022-06-20 00:55:51',1655686551,NULL),(1955746163,16648742,2,2198374,1,1,1,'X',1,1,555,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 274}}',47.0767,206942164,7521928,NULL,'2022-05-10 05:10:00',1652159400,NULL),(1956622299,16648742,2,3637875,1,1,1,'X',1,1,504,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',47.1721,208173121,6233828,NULL,'2022-07-11 18:51:02',1657565462,NULL),(1955815055,16648742,2,2945148,1,1,1,'S',1,0.998729,504,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',47.5045,207050063,6153748,NULL,'2022-05-15 20:32:10',1652646730,NULL),(1956443020,16648742,2,744674,1,1,1,'S',1,0.997543,435,966479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"large_tick_hit\": 32, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 32, \"small_tick_hit\": 612}}',47.593,207890601,5517763,NULL,'2022-06-27 04:52:29',1656305549,NULL),(1957113739,16648742,2,2131971,1,1,1,'S',1,0.987448,355,783714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',47.7204,208808806,3305986,NULL,'2022-08-15 14:52:10',1660575130,NULL),(1957591882,16648742,2,1351491,1,1,1,'S',1,0.98878,288,760229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 458, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',47.8248,209372687,2347838,NULL,'2022-09-17 22:18:17',1663453097,NULL),(1955573498,16648742,2,1773387,1,1,1,'S',1,0.999308,773,969328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 25, \"small_tick_hit\": 671, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 25, \"small_tick_hit\": 672}}',47.9041,206848933,14147554,NULL,'2022-05-05 05:16:05',1651727765,NULL),(1956421124,16648742,2,3591406,1,1,1,'X',1,1,293,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 479}}',47.9404,207960075,2099466,NULL,'2022-06-30 15:53:14',1656604394,NULL),(3132845657,16648742,2,1815796,1,1,1,'S',1,0.995684,431,843581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 653, \"large_tick_hit\": 8, \"small_tick_hit\": 954, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',48.6243,217479705,5135264,NULL,'2024-07-09 19:10:51',1720552251,NULL),(1957344414,16648742,2,3397993,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',49.5024,209088737,3182318,NULL,'2022-08-31 06:07:05',1661926025,NULL),(1957612325,16648742,2,261725,0,1,1,'S',1,0.995246,468,808235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 981, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',49.9081,209372726,7271626,NULL,'2022-09-17 22:21:10',1663453270,NULL),(1955996067,16648742,2,1863248,1,1,1,'S',1,0.998041,571,883044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 776, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',50.02,207322228,8523438,NULL,'2022-05-29 23:35:10',1653867310,NULL),(1956385320,16648742,2,1683486,1,1,1,'X',1,1,327,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',50.0314,207745107,1618764,NULL,'2022-06-20 01:29:08',1655688548,NULL),(1958537090,16648742,2,1264070,0,1,1,'S',1,0.986507,307,772444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',50.1619,210677662,2466956,NULL,'2022-12-16 20:22:40',1671222160,NULL),(1955582332,16648742,2,69681,1,1,1,'S',1,0.995881,473,1183685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 188, \"small_tick_hit\": 736, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 188, \"small_tick_hit\": 741}}',50.164,206789709,2005506,NULL,'2022-05-01 21:31:54',1651440714,NULL),(1957980009,16648742,2,3076247,1,1,1,'S',1,0.992674,544,819845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 874, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 10, \"small_tick_hit\": 203}}',50.2244,209933434,8124232,NULL,'2022-10-25 23:37:05',1666741025,NULL),(1955626430,16648742,2,2496371,1,1,1,'S',1,0.998308,292,962227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',50.3375,206823961,2119376,NULL,'2022-05-03 20:07:27',1651608447,NULL),(1955492110,16648742,2,2022200,1,1,1,'S',1,0.998679,497,964867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 260}}',50.5116,206658404,6074970,NULL,'2022-04-24 20:34:28',1650832468,NULL),(1955995610,16648742,2,1863247,1,1,1,'X',1,1,831,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 291}}',51.5972,207322076,14099938,NULL,'2022-05-29 23:24:57',1653866697,NULL),(1957357427,16648742,2,242001,1,1,1,'X',1,1,435,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',51.9817,209088825,3761648,NULL,'2022-08-31 06:17:36',1661926656,NULL),(1955571133,16648742,2,57889,0,1,1,'S',1,0.996703,495,878003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',52.006,206789284,6434580,NULL,'2022-05-01 21:03:36',1651439016,NULL),(1956010504,16648742,2,3120006,1,1,1,'S',1,0.998884,496,970117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 25, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 25, \"small_tick_hit\": 400}}',52.1045,207321979,5754162,NULL,'2022-05-29 23:17:35',1653866255,NULL),(1956367812,16648742,2,927409,0,1,1,'S',1,0.997409,243,961605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.1131,207745172,1300272,NULL,'2022-06-20 01:34:58',1655688898,NULL),(1958583879,16648742,2,1988704,1,1,1,'S',1,0.999415,968,963035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 740, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}}',52.4928,210840367,22411748,NULL,'2022-12-28 05:23:43',1672205023,NULL),(1957100080,16648742,2,41081,1,1,1,'S',1,0.995277,218,831311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',52.9419,208808596,2218302,NULL,'2022-08-15 14:40:52',1660574452,NULL),(1956408547,16648742,2,637623,0,1,1,'S',1,0.996434,594,872085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 790, \"large_tick_hit\": 50, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',53.319,207890694,8904034,NULL,'2022-06-27 05:01:22',1656306082,NULL),(1956342733,16648742,2,61008,0,1,1,'X',1,1,387,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,207739486,4221560,NULL,'2022-06-19 18:48:21',1655664501,NULL),(1961824964,16648742,2,1982308,1,1,1,'X',1,1,442,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',54.0941,214816119,4459252,NULL,'2023-11-12 07:58:33',1699775913,NULL),(1958904800,16648742,2,2037692,1,1,1,'S',1,0.98853,472,764692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 769, \"large_tick_hit\": 14, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',55.1609,211188320,6375162,NULL,'2023-01-22 19:00:56',1674414056,NULL),(1956449894,16648742,2,46413,1,1,1,'X',1,1,686,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 142}}',55.2702,208026031,11452180,NULL,'2022-07-04 01:06:00',1656896760,NULL),(1955596431,16648742,2,85840,1,1,1,'S',1,0.991922,286,946791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',55.3499,206823569,2535170,NULL,'2022-05-03 19:40:10',1651606810,NULL),(1955507159,16648742,2,136555,1,1,1,'S',1,0.997724,843,1091832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 196, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 196, \"small_tick_hit\": 475}}',55.3838,206789538,14850793,NULL,'2022-05-01 21:19:39',1651439979,NULL),(1957152547,16648742,2,87044,1,1,1,'X',1,1,238,1081629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',55.4387,208704462,1601582,NULL,'2022-08-10 02:53:10',1660099990,NULL),(1957405483,16648742,2,88674,1,1,1,'X',1,1,570,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',55.7398,209137829,7825010,NULL,'2022-09-03 04:56:57',1662181017,NULL),(1957012125,16648742,2,3386464,1,1,1,'S',1,0.997658,1318,959095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1304, \"large_tick_hit\": 14, \"small_tick_hit\": 812, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 14, \"small_tick_hit\": 817}}',56.4821,208547954,41609248,NULL,'2022-08-01 14:27:00',1659364020,NULL),(1956354893,16648742,2,3538356,1,1,1,'S',1,0.998576,305,891109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 298}}',56.8021,207745412,2571256,NULL,'2022-06-20 01:55:07',1655690107,NULL),(1956648892,16648742,2,3372605,1,1,1,'S',1,0.996508,446,880105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 73, \"small_tick_hit\": 705, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 73, \"small_tick_hit\": 708}}',56.9023,208043473,6133314,NULL,'2022-07-04 21:31:59',1656970319,NULL),(1956211212,16648742,2,255863,1,1,1,'X',1,1,542,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',56.9245,207604707,7203808,NULL,'2022-06-13 03:02:52',1655089372,NULL),(1955528725,16648742,2,1342593,1,1,1,'X',1,1,474,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',57.0254,206840564,5445572,NULL,'2022-05-04 17:48:02',1651686482,NULL),(1957205385,16648742,2,3394504,1,1,1,'X',1,1,855,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 367}}',57.7856,209011950,17743258,NULL,'2022-08-26 19:55:26',1661543726,NULL),(1956040387,16648742,2,26102,1,1,1,'X',1,1,451,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 110}}',58.6698,207373198,5790420,NULL,'2022-06-01 16:00:39',1654099239,NULL),(1955535650,16648742,2,674570,1,1,1,'S',1,0.998744,518,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',58.976,206790146,6507770,NULL,'2022-05-01 22:05:20',1651442720,NULL),(1956034624,16648742,2,2313594,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',59.0839,207373022,2452362,NULL,'2022-06-01 15:51:03',1654098663,NULL),(1958820547,16648742,2,975982,1,1,1,'S',1,0.989458,376,809759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',59.3977,210948723,3671478,NULL,'2023-01-05 02:21:27',1672885287,NULL),(1955931490,16648742,2,2659443,1,1,1,'S',1,0.998817,478,967024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',60.268,207322400,5524128,NULL,'2022-05-29 23:48:27',1653868107,NULL),(1955543925,16648742,2,1388106,1,1,1,'X',1,1,357,962208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',60.8608,206713931,3169054,NULL,'2022-04-27 23:36:18',1651102578,NULL),(1958735313,16648742,2,2252226,1,1,1,'S',1,0.997179,379,864728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',61.1655,210948699,3940406,NULL,'2023-01-05 02:19:13',1672885153,NULL),(1957579852,16648742,2,3551658,1,1,1,'S',1,0.987908,229,839836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 472, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 480}}',61.2845,209372743,1593620,NULL,'2022-09-17 22:22:05',1663453325,NULL),(1955557517,16648742,2,45581,1,1,1,'S',1,0.994819,259,1181891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 320}}',61.3393,206790053,1505377,NULL,'2022-05-01 21:56:55',1651442215,NULL),(1956666544,16648742,2,2520122,1,1,1,'X',1,1,389,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',61.5811,208286764,3693376,NULL,'2022-07-17 22:26:29',1658096789,NULL),(1955570968,16648742,2,2024692,1,1,1,'S',1,0.995772,359,958376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 114}}',61.7671,206713170,3176164,NULL,'2022-04-27 22:22:40',1651098160,NULL),(1957363342,16648742,2,744671,1,1,1,'S',1,0.998098,1111,953035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1082, \"large_tick_hit\": 38, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',61.9597,209037621,28617948,NULL,'2022-08-28 05:56:42',1661666202,NULL),(1955857358,16648742,2,1513625,1,1,1,'S',1,0.999229,654,1079533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',62.0032,207065274,11451604,NULL,'2022-05-16 17:40:36',1652722836,NULL),(1958672439,16648742,2,3509121,1,1,1,'X',1,1,203,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',62.0242,210751749,1027916,NULL,'2022-12-22 00:02:09',1671667329,NULL),(1956334725,16648742,2,2161332,1,1,1,'X',1,1,1111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 1111, \"small_tick_hit\": 675}}',62.0667,207745505,29883810,NULL,'2022-06-20 02:03:31',1655690611,NULL),(1958733099,16648742,2,1087384,1,1,1,'S',1,0.997191,308,899190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 95, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 95, \"small_tick_hit\": 119}}',63.6398,211004522,3696756,NULL,'2023-01-09 01:13:05',1673226785,NULL),(1957389849,16648742,2,3634932,1,1,1,'X',1,1,662,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 5, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 5, \"small_tick_hit\": 425}}',64.0475,209088783,10675130,NULL,'2022-08-31 06:13:00',1661926380,NULL),(1956502493,16648742,2,2187771,1,1,1,'S',1,0.998677,516,960448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',64.0715,208009315,6489058,NULL,'2022-07-03 04:46:40',1656823600,NULL),(1957370299,16648742,2,1442773,1,1,1,'S',1,0.986962,337,844777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',64.5294,209112593,2919822,NULL,'2022-09-01 16:41:08',1662050468,NULL),(1956229829,16648742,2,1995049,1,1,1,'S',1,0.994369,439,977111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',65.0483,207620841,4230752,NULL,'2022-06-13 22:34:35',1655159675,NULL),(1961860287,16648742,2,1612940,1,1,1,'X',1,1,401,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',65.3002,214816036,4261683,NULL,'2023-11-12 07:47:02',1699775222,NULL),(1956419518,16648742,2,2024690,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',65.7074,208024487,2797704,NULL,'2022-07-03 22:38:04',1656887884,NULL),(1955927628,16648742,2,1429978,1,1,1,'S',1,0.998825,527,959549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 324}}',65.7266,207322262,6788930,NULL,'2022-05-29 23:37:52',1653867472,NULL),(1956379931,16648742,2,958160,1,1,1,'X',1,1,465,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',67.143,207739702,5307158,NULL,'2022-06-19 18:59:19',1655665159,NULL),(1956260157,16648742,2,1888430,1,1,1,'S',1,0.994872,256,958031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',67.7141,207606125,1632600,NULL,'2022-06-13 05:10:39',1655097039,NULL),(1957074136,16648742,2,532726,1,1,1,'X',1,1,577,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 13, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 13, \"small_tick_hit\": 539}}',67.7299,208740874,7819306,NULL,'2022-08-12 01:49:09',1660268949,NULL),(1956459768,16648742,2,56063,0,1,1,'S',1,0.999015,634,919984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',67.99,208026178,12584860,NULL,'2022-07-04 01:20:13',1656897613,NULL),(1958737067,16648742,2,1838435,0,1,1,'S',1,0.997738,194,855285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',69.712,210949108,1362824,NULL,'2023-01-05 03:01:44',1672887704,NULL),(1956562239,16648742,2,1711830,0,1,1,'S',1,0.989691,133,846459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',70.0088,208042513,474216,NULL,'2022-07-04 20:35:25',1656966925,NULL),(1956514844,16648742,2,1683485,1,1,1,'S',1,0.998776,379,962562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',70.5566,207903556,2965974,NULL,'2022-06-27 19:16:24',1656357384,NULL),(1956619490,16648742,2,2815261,1,1,1,'S',1,0.996956,355,966584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 302}}',70.8056,208042462,2693664,NULL,'2022-07-04 20:32:18',1656966738,NULL),(1957408224,16648742,2,2117728,1,1,1,'S',1,0.996241,286,961814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',72.7866,209037734,2036292,NULL,'2022-08-28 06:08:17',1661666897,NULL),(1957679330,16648742,2,2302406,1,1,1,'S',1,0.997396,574,915943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722, \"large_tick_hit\": 8, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',73.5997,209431997,8577382,NULL,'2022-09-22 00:47:36',1663807656,NULL),(1956502570,16648742,2,925756,0,1,1,'S',1,0.988914,265,959091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',73.7603,207960518,1493502,NULL,'2022-06-30 16:14:06',1656605646,NULL),(1956639122,16648742,2,895351,0,1,1,'S',1,0.986577,163,960215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',73.8515,208043227,706978,NULL,'2022-07-04 21:15:49',1656969349,NULL),(1956541206,16648742,2,143900,1,1,1,'S',1,0.999263,736,967394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',73.9207,208118171,13167558,NULL,'2022-07-08 19:19:24',1657307964,NULL),(1957675462,16648742,2,2281377,1,1,1,'S',1,0.993721,272,860377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',74.7893,209372704,1726416,NULL,'2022-09-17 22:19:37',1663453177,NULL),(1958620474,16648742,2,3389593,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}}',76.7853,210821450,4316826,NULL,'2022-12-26 20:43:24',1672087404,NULL),(1955565745,16648742,2,52199,1,1,1,'S',1,0.998922,418,1120902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',77.5987,206713830,3399214,NULL,'2022-04-27 23:24:51',1651101891,NULL),(1956482072,16648742,2,2509206,1,1,1,'X',1,1,413,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}}',78.4655,207990356,3987304,NULL,'2022-07-02 06:09:36',1656742176,NULL),(1956481622,16648742,2,2508038,1,1,1,'S',1,0.998536,337,962700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',78.4712,208009049,2824690,NULL,'2022-07-03 04:25:37',1656822337,NULL),(1956980595,16648742,2,1806778,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',79.4362,208548171,5841350,NULL,'2022-08-01 14:44:20',1659365060,NULL),(1956517758,16648742,2,2608200,1,1,1,'S',1,0.997573,275,958981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',79.8488,207990079,1664604,NULL,'2022-07-02 05:44:29',1656740669,NULL),(1958040488,16648742,2,3210173,1,1,1,'X',1,1,172,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',81.778,209932686,718214,NULL,'2022-10-25 22:04:53',1666735493,NULL),(1958335263,16648742,2,17909,0,1,1,'S',1,0.999076,815,925310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 795, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',81.9658,210379431,13557024,NULL,'2022-11-25 00:20:12',1669335612,NULL),(1958789645,16648742,2,1602435,1,1,1,'S',1,0.997847,569,960661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',82.1542,211004327,7291544,NULL,'2023-01-09 00:53:16',1673225596,NULL),(1957377322,16648742,2,1852587,1,1,1,'X',1,1,607,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}}',86.7999,209088489,7237222,NULL,'2022-08-31 05:33:39',1661924019,NULL),(1956601599,16648742,2,2452867,1,1,1,'S',1,0.996721,395,963143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',87.7931,208118275,3840306,NULL,'2022-07-08 19:24:51',1657308291,NULL),(1957310164,16648742,2,1587895,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',89.9938,209088283,4457294,NULL,'2022-08-31 05:06:48',1661922408,NULL),(1956648905,16648742,2,3372605,1,1,1,'S',1,0.998603,724,968647,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 73, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 73, \"small_tick_hit\": 708}}',90.1417,208043540,11473436,NULL,'2022-07-04 21:37:21',1656970641,NULL),(1958612222,16648742,2,2010866,1,1,1,'S',1,0.997299,777,972583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 700, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 704}}',90.5449,210840451,14576016,NULL,'2022-12-28 05:36:17',1672205777,NULL),(1958556547,16648742,2,3473193,1,1,1,'S',1,0.998457,375,967462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',91.0336,210677948,3432604,NULL,'2022-12-16 20:43:04',1671223384,NULL),(1960361594,16648742,2,1587421,1,1,1,'X',1,1,687,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',91.9179,212969349,10914258,NULL,'2023-06-10 00:00:01',1686355201,NULL),(1956937822,16648742,2,2747485,1,1,1,'S',1,0.995627,463,959834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 223}}',93.5494,208547849,4508168,NULL,'2022-08-01 14:20:18',1659363618,NULL),(1956527000,16648742,2,340925,1,1,1,'S',1,0.992647,318,957141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',94.7768,208026004,2493830,NULL,'2022-07-04 01:02:43',1656896563,NULL),(1958723442,16648742,2,167819,1,1,1,'S',1,0.998028,707,898515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 849, \"large_tick_hit\": 8, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',94.7778,211004218,12663914,NULL,'2023-01-09 00:43:34',1673225014,NULL),(1957270583,16648742,2,3499141,1,1,1,'S',1,0.998912,641,972600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 74, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 74, \"small_tick_hit\": 278}}',95.7114,208998759,8965294,NULL,'2022-08-26 02:39:27',1661481567,NULL),(1958965439,16648742,2,138816,1,1,1,'S',1,0.998486,773,969399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 548}}',96.8961,211316660,18150920,NULL,'2023-02-01 22:04:36',1675289076,NULL),(1957377514,16648742,2,2102558,1,1,1,'S',1,0.998957,728,965343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',102.315,209126440,12370732,NULL,'2022-09-02 15:00:58',1662130858,NULL),(1958368898,16648742,2,242002,1,1,1,'S',1,0.998374,450,967773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 45, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 45, \"small_tick_hit\": 165}}',105.332,210379549,5442780,NULL,'2022-11-25 00:33:01',1669336381,NULL),(1957395780,16648742,2,2413833,1,1,1,'S',1,0.998264,384,962212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',106.189,209036939,3644954,NULL,'2022-08-28 04:55:06',1661662506,NULL),(1957670654,16648742,2,2665356,1,1,1,'X',1,1,610,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',108.279,209432106,8966224,NULL,'2022-09-22 00:57:29',1663808249,NULL),(1958763893,16648742,2,2086388,1,1,1,'X',1,1,706,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',110.459,210949037,11402550,NULL,'2023-01-05 02:54:26',1672887266,NULL),(1940073444,16652887,2,1995048,0,1,1,'C',1,0.886263,32,374859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.639123,186311695,252968,NULL,'2020-04-08 12:19:05',1586348345,NULL),(1942822958,16653108,2,2036865,0,1,1,'D',1,0.81625,28,313908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.120819,189959680,200270,NULL,'2020-08-13 09:53:07',1597312387,NULL),(1940159731,16653108,2,1995048,0,1,1,'D',1,0.833087,19,330698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 234, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.162969,186366406,211432,NULL,'2020-04-10 09:08:45',1586509725,NULL),(1945186878,16653108,2,1612940,0,1,1,'C',1,0.869182,32,356914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.342616,193156915,199716,NULL,'2020-12-16 10:52:53',1608115973,NULL),(1945179323,16653108,2,1580332,0,1,1,'C',1,0.869171,28,408438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 188, \"large_tick_hit\": 63, \"small_tick_hit\": 420, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 494}}',0.433558,193156857,110780,NULL,'2020-12-16 10:49:17',1608115757,NULL),(1945185313,16653108,2,1769894,0,1,1,'B',1,0.901526,78,538680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 420, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',2.12643,193156950,220828,NULL,'2020-12-16 10:54:44',1608116084,NULL),(1940044640,16655277,2,1612940,0,1,1,'B',1,0.90566,75,220087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.41112,186317807,244664,NULL,'2020-04-08 16:57:33',1586365053,NULL),(1941492068,16655482,2,1995048,0,1,1,'B',1,0.929099,64,504812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.99663,188214441,341182,NULL,'2020-06-10 23:17:56',1591831076,NULL),(1940080080,16656840,2,1995048,0,1,1,'S',1,0.992614,150,802238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.053,186324620,798336,NULL,'2020-04-08 21:39:04',1586381944,NULL),(1940071107,16656995,2,1640290,0,1,1,'A',1,0.978652,100,650973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 25, \"small_tick_hit\": 427, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 25, \"small_tick_hit\": 438}}',4.73885,186322233,891358,NULL,'2020-04-08 19:56:25',1586375785,NULL),(1940104672,16659504,2,1863234,0,1,1,'A',1,0.945042,52,506307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 251, \"large_tick_hit\": 77, \"small_tick_hit\": 463, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',1.64387,186328522,175498,NULL,'2020-04-09 01:14:10',1586394850,NULL),(1958851332,16661378,2,2014148,0,1,1,'C',1,0.873317,43,355881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 796, \"small_tick_hit\": 631, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 727}}',0.050535,211082277,551918,NULL,'2023-01-15 02:34:06',1673750046,NULL),(1940083348,16661707,2,1995048,0,1,1,'C',1,0.880355,29,368728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.683558,186333513,246472,NULL,'2020-04-09 06:06:42',1586412402,NULL),(1940190096,16666142,2,1995048,0,1,1,'A',1,0.946824,68,524168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.59804,186430783,371484,NULL,'2020-04-12 13:09:57',1586696997,NULL),(1940148817,16667591,2,2036865,0,1,1,'B',1,0.93625,92,512219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.95971,186345259,488756,NULL,'2020-04-09 15:46:17',1586447177,NULL),(1940220737,16667629,2,1220325,0,1,1,'D',1,0.796935,19,270441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 66, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.60132,186414006,36276,NULL,'2020-04-11 21:32:48',1586640768,NULL),(1940197243,16667629,2,1612940,0,1,1,'B',1,0.927044,60,444566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.72925,186495872,337394,NULL,'2020-04-14 18:09:27',1586887767,NULL),(1949952571,16668742,2,2486034,1,1,1,'C',1,0.865065,33,422929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',2.04592,199448429,88194,NULL,'2021-06-29 04:43:34',1624941814,NULL),(1940150444,16668816,2,1995048,0,1,1,'D',1,0.71935,20,302737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 211, \"large_tick_hit\": 27, \"small_tick_hit\": 249, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.030371,186347982,176042,NULL,'2020-04-09 17:26:15',1586453175,NULL),(1941945373,16668816,2,1995048,0,1,1,'C',1,0.855244,39,182027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.384344,188755973,208102,NULL,'2020-06-29 16:59:58',1593449998,NULL),(1940219813,16669552,2,1640288,0,1,1,'D',1,0.798246,61,426909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 177, \"large_tick_hit\": 75, \"small_tick_hit\": 385, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 75, \"small_tick_hit\": 486}}',0.174574,186349068,167822,NULL,'2020-04-09 18:08:38',1586455718,NULL),(1940138727,16669552,2,1863234,0,1,1,'C',1,0.860215,41,386769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 426, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 74, \"small_tick_hit\": 490}}',0.287666,186349177,123144,NULL,'2020-04-09 18:12:55',1586455975,NULL),(1940195630,16669552,2,1582620,0,1,1,'A',1,0.964458,106,589096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 660, \"large_tick_hit\": 54, \"small_tick_hit\": 887, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 54, \"small_tick_hit\": 925}}',1.72948,186349698,1053894,NULL,'2020-04-09 18:31:56',1586457116,NULL),(1940222374,16669552,2,1442774,0,1,1,'B',1,0.938111,62,518822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',1.79817,186349273,239048,NULL,'2020-04-09 18:16:57',1586456217,NULL),(1940212933,16669552,2,1813433,0,1,1,'A',1,0.954092,50,519147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',2.96588,186349738,259870,NULL,'2020-04-09 18:33:22',1586457202,NULL),(1940214143,16669552,2,1949810,0,1,1,'S',1,0.992711,113,780052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 29, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',3.59022,186349444,287370,NULL,'2020-04-09 18:22:48',1586456568,NULL),(1940162158,16675077,2,2036865,0,1,1,'C',1,0.8975,44,400538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.774704,186366262,287084,NULL,'2020-04-10 09:00:54',1586509254,NULL),(1940160076,16675077,2,1995048,0,1,1,'B',1,0.909897,43,418809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.23071,186367456,276586,NULL,'2020-04-10 10:09:33',1586513373,NULL),(1940135805,16675077,2,1612940,0,1,1,'A',1,0.952201,106,552849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.98839,186367680,542584,NULL,'2020-04-10 10:21:43',1586514103,NULL),(2474268083,16676197,2,981960,0,1,1,'X',1,1,434,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,216141474,1264974,NULL,'2024-03-09 01:41:02',1709948462,NULL),(1940715183,16676197,2,163890,0,1,1,'D',1,0.745704,11,214907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 64, \"large_tick_hit\": 6, \"small_tick_hit\": 147, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',0.400675,187165123,35814,NULL,'2020-05-08 03:53:34',1588910014,NULL),(2485373148,16676197,2,1679792,1,1,1,'B',1,0.926441,80,372642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 726, \"large_tick_hit\": 88, \"small_tick_hit\": 118, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 88, \"small_tick_hit\": 128}}',1.22198,216163792,824000,NULL,'2024-03-10 20:29:17',1710102557,NULL),(1941501553,16676197,2,1802041,0,1,1,'B',1,0.925547,64,552135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 154, \"large_tick_hit\": 35, \"small_tick_hit\": 445, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 485}}',1.58713,188098710,141078,NULL,'2020-06-07 02:43:30',1591497810,NULL),(2484216095,16676197,2,1257955,0,1,1,'B',1,0.93228,44,420475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 426, \"small_tick_hit\": 400, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',2.29617,216161579,344056,NULL,'2024-03-10 16:39:19',1710088759,NULL),(2484134064,16676197,2,1535635,0,1,1,'B',1,0.908333,37,349490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',3.04325,216161402,169204,NULL,'2024-03-10 16:23:25',1710087805,NULL),(2484242854,16676197,2,4409337,1,1,1,'A',1,0.976326,107,583989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',5.66841,216161635,1038418,NULL,'2024-03-10 16:44:30',1710089070,NULL),(2491003654,16676197,2,1852618,1,1,1,'B',1,0.930716,51,440036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',6.04701,216176201,171054,NULL,'2024-03-11 23:12:36',1710198756,NULL),(2595857420,16676197,2,3339185,1,1,1,'S',1,0.985933,210,672336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 977, \"large_tick_hit\": 13, \"small_tick_hit\": 622, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 13, \"small_tick_hit\": 631}}',6.62143,216370247,3334508,NULL,'2024-03-31 00:58:37',1711846717,NULL),(2474290011,16676197,2,2118442,0,1,1,'A',1,0.940902,138,545285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 395, \"small_tick_hit\": 210, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',7.10981,216141529,741676,NULL,'2024-03-09 01:47:12',1709948832,NULL),(2484127841,16676197,2,2971812,1,1,1,'S',1,0.994196,238,796754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 688, \"large_tick_hit\": 6, \"small_tick_hit\": 505, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 6, \"small_tick_hit\": 508}}',9.86986,216161385,3327442,NULL,'2024-03-10 16:22:12',1710087732,NULL),(2485439139,16676197,2,1932866,1,1,1,'S',1,0.985735,134,705843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 32, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 32, \"small_tick_hit\": 326}}',10.4523,216163918,938126,NULL,'2024-03-10 20:43:12',1710103392,NULL),(2474281496,16676197,2,2550117,1,1,1,'A',1,0.97764,160,770840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',11.3042,216141503,1248360,NULL,'2024-03-09 01:44:50',1709948690,NULL),(2441933496,16676197,2,12789,0,1,1,'A',1,0.957597,141,824117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 81, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',11.4898,216076969,586694,NULL,'2024-03-03 01:02:23',1709427743,NULL),(2674865061,16676197,2,4549028,1,1,1,'S',1,0.990783,274,842661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 390}}',14.3333,216516110,2441616,NULL,'2024-04-15 02:13:23',1713147203,NULL),(2559822447,16676197,2,1425691,0,1,1,'S',1,0.983607,112,722272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',14.8622,216305615,335204,NULL,'2024-03-24 12:51:16',1711284676,NULL),(2484083714,16676197,2,1932993,1,1,1,'S',1,0.995671,269,959831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 84, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 84, \"small_tick_hit\": 424}}',15.0948,216161275,991546,NULL,'2024-03-10 16:13:36',1710087216,NULL),(2495974332,16676197,2,2333966,1,1,1,'S',1,0.980682,226,688706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',15.2257,216186068,1875214,NULL,'2024-03-12 22:36:26',1710282986,NULL),(2485391412,16676197,2,1679786,1,1,1,'S',1,0.989595,235,811941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 271, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 271, \"small_tick_hit\": 279}}',17.1358,216163816,1263622,NULL,'2024-03-10 20:33:09',1710102789,NULL),(2485454243,16676197,2,1594729,0,1,1,'S',1,0.988924,219,773799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',17.3473,216163947,1469300,NULL,'2024-03-10 20:46:26',1710103586,NULL),(1940205575,16676428,2,1805289,0,1,1,'D',1,0.811554,22,308170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 399}}',0.127297,186363951,119898,NULL,'2020-04-10 06:27:15',1586500035,NULL),(1941306947,16676428,2,1612940,0,1,1,'C',1,0.87044,43,378707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.437438,187888618,245366,NULL,'2020-05-31 02:01:32',1590890492,NULL),(1940166298,16676428,2,1349918,0,1,1,'B',1,0.936196,76,268339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 185, \"large_tick_hit\": 86, \"small_tick_hit\": 492, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 86, \"small_tick_hit\": 523}}',1.77488,186364270,105980,NULL,'2020-04-10 06:53:17',1586501597,NULL),(1940159339,16677221,2,1995048,0,1,1,'C',1,0.853767,48,392387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.599597,186365497,275208,NULL,'2020-04-10 08:17:00',1586506620,NULL),(1940220076,16680171,2,2129663,0,1,1,'A',1,0.945892,58,479007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',4.19583,186419901,186568,NULL,'2020-04-12 02:47:28',1586659648,NULL),(1940337117,16680171,2,1596855,0,1,1,'A',1,0.940532,50,525086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 395, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',4.57288,186544859,188458,NULL,'2020-04-16 13:45:00',1587044700,NULL),(1942345894,16680171,2,951538,0,1,1,'A',1,0.976222,186,965232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 553, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',5.93616,189319754,307614,NULL,'2020-07-20 07:39:25',1595230765,NULL),(1940173577,16682851,2,2036865,0,1,1,'D',1,0.70125,19,312527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.011365,186382008,138502,NULL,'2020-04-10 19:59:47',1586548787,NULL),(1940152956,16686404,2,2279985,0,1,1,'S',1,0.983051,113,759844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',8.92365,186388235,476864,NULL,'2020-04-11 00:57:12',1586566632,NULL),(1940183135,16686404,2,302583,0,1,1,'A',1,0.962418,154,784835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 97, \"large_tick_hit\": 113, \"small_tick_hit\": 379, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 113, \"small_tick_hit\": 395}}',9.87342,186388103,213846,NULL,'2020-04-11 00:49:51',1586566191,NULL),(1940210187,16686404,2,943991,0,1,1,'S',1,0.983178,176,800182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',10.5364,186388447,1016414,NULL,'2020-04-11 01:07:51',1586567271,NULL),(1940254790,16686404,2,391578,0,1,1,'S',1,0.989848,224,959059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',11.872,186388191,529548,NULL,'2020-04-11 00:54:58',1586566498,NULL),(1940195848,16687383,2,2036865,0,1,1,'S',1,0.98125,142,685714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.10046,186420295,943282,NULL,'2020-04-12 03:14:06',1586661246,NULL),(1940191292,16689993,2,1995048,0,1,1,'B',1,0.923191,50,461542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.03932,186434713,330340,NULL,'2020-04-12 15:51:40',1586706700,NULL),(1940205415,16689993,2,2036865,0,1,1,'A',1,0.97375,140,693367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.89276,186434644,1029068,NULL,'2020-04-12 15:49:05',1586706545,NULL),(1940169257,16689993,2,1612940,0,1,1,'S',1,0.987421,137,737617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4563,186439091,1089276,NULL,'2020-04-12 18:57:56',1586717876,NULL),(1940189389,16691083,2,2036865,0,1,1,'C',1,0.88125,38,393897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.728091,186409385,242637,NULL,'2020-04-11 18:17:07',1586629027,NULL),(1940190316,16691083,2,2036865,0,1,1,'C',1,0.8675,65,445685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.05768,186410539,284577,NULL,'2020-04-11 19:06:27',1586631987,NULL),(1940197128,16691083,2,2036865,0,1,1,'B',1,0.90875,45,439902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.40158,186422072,265871,NULL,'2020-04-12 04:58:27',1586667507,NULL),(1940161059,16691083,2,1612940,0,1,1,'B',1,0.90566,46,438535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.64974,186422300,304235,NULL,'2020-04-12 05:13:56',1586668436,NULL),(1940204774,16691083,2,1995048,0,1,1,'B',1,0.909897,34,450631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.09049,186465583,252983,NULL,'2020-04-13 17:03:13',1586797393,NULL),(1940196680,16691083,2,2036865,0,1,1,'A',1,0.94125,50,522286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.59496,186421671,394587,NULL,'2020-04-12 04:33:57',1586666037,NULL),(1940459957,16691083,2,1949841,1,1,1,'SH',1,0.995134,170,1204077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 648, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',11.6387,186693320,197149,NULL,'2020-04-21 16:26:24',1587486384,NULL),(1940480093,16691083,2,1442771,0,1,1,'S',1,0.996795,191,1075661,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.272,186693777,477011,NULL,'2020-04-21 16:47:40',1587487660,NULL),(1940457482,16691083,2,1813603,0,1,1,'S',1,0.997963,218,959162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.837,186680372,804308,NULL,'2020-04-21 05:31:14',1587447074,NULL),(1940480125,16691083,2,1442771,1,1,1,'SH',1,0.995192,191,1204163,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',15.9766,186693915,527560,NULL,'2020-04-21 16:56:29',1587488189,NULL),(1940456998,16691083,2,1813433,0,1,1,'S',1,0.998004,254,959226,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',18.3392,186680414,1604156,NULL,'2020-04-21 05:33:59',1587447239,NULL),(1940161020,16691083,2,1612940,0,1,1,'S',1,0.987421,291,826912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',20.9306,186422262,2166932,NULL,'2020-04-12 05:11:19',1586668279,NULL),(1940467801,16691083,2,1640288,1,1,1,'S',1,0.998747,312,1087474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',22.4887,186681711,1067740,NULL,'2020-04-21 06:56:02',1587452162,NULL),(1940183797,16691083,2,2036865,0,1,1,'S',1,0.98625,387,958474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.8309,186401570,3646136,NULL,'2020-04-11 13:01:53',1586610113,NULL),(1940186624,16691083,2,1995048,1,1,1,'S',1,0.998523,328,979938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,186421571,1873696,NULL,'2020-04-12 04:27:04',1586665624,NULL),(1940391151,16691083,2,2036865,0,1,1,'S',1,0.995,387,963041,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,186680281,3652806,NULL,'2020-04-21 05:25:32',1587446732,NULL),(1940467828,16691083,2,1640288,1,1,1,'SH',1,0.998747,312,1213395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',29.9785,186693007,1157336,NULL,'2020-04-21 16:13:09',1587485589,NULL),(1940170840,16691816,2,2202020,0,1,1,'C',1,0.854651,33,273648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 119, \"small_tick_hit\": 28, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',1.71759,186449414,77852,NULL,'2020-04-13 02:55:36',1586746536,NULL),(1940326778,16691816,2,1796280,0,1,1,'B',1,0.927512,68,491568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 284}}',2.34843,186511855,351644,NULL,'2020-04-15 08:21:32',1586938892,NULL),(1940173160,16696039,2,1612940,0,1,1,'A',1,0.950943,81,514329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.6447,186446759,477624,NULL,'2020-04-13 00:35:41',1586738141,NULL),(1940579645,16699029,2,2036865,0,1,1,'C',1,0.85875,33,357336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.225453,186959769,198628,NULL,'2020-04-30 18:38:19',1588271899,NULL),(1940223145,16701884,2,1640288,0,1,1,'B',1,0.928571,174,675918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 211, \"large_tick_hit\": 80, \"small_tick_hit\": 450, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 80, \"small_tick_hit\": 486}}',3.04292,186455656,398656,NULL,'2020-04-13 09:48:03',1586771283,NULL),(1940374663,16701884,2,2036866,0,1,1,'A',1,0.966467,100,551392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 438, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',8.78594,186610207,655578,NULL,'2020-04-18 18:51:02',1587235862,NULL),(1940294202,16701884,2,1612940,0,1,1,'S',1,0.993711,279,853431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.2727,186610273,2106402,NULL,'2020-04-18 18:53:48',1587236028,NULL),(1940167841,16704650,2,1612940,0,1,1,'D',1,0.840252,30,333899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.21169,186435804,186118,NULL,'2020-04-12 16:37:29',1586709449,NULL),(1940228850,16706352,2,1452709,1,1,1,'D',1,0.574018,12,50003,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',0.00011,186491236,95276,NULL,'2020-04-14 14:59:11',1586876351,NULL),(1940132858,16706352,2,2036866,0,1,1,'D',1,0.725748,11,142492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 327, \"small_tick_hit\": 279, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.008647,186483305,125822,NULL,'2020-04-14 08:41:36',1586853696,NULL),(1940342913,16706352,2,2144227,0,1,1,'C',1,0.896055,64,193557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 928, \"large_tick_hit\": 21, \"small_tick_hit\": 732, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',0.049875,186566193,564708,NULL,'2020-04-17 07:32:22',1587108742,NULL),(1940219269,16706352,2,1442771,0,1,1,'D',1,0.649038,18,364747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 103, \"large_tick_hit\": 25, \"small_tick_hit\": 277, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.057799,186483567,47043,NULL,'2020-04-14 08:56:13',1586854573,NULL),(1940232200,16706352,2,2036865,0,1,1,'D',1,0.78,42,180601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.081284,186483359,165080,NULL,'2020-04-14 08:44:53',1586853893,NULL),(1940229832,16706352,2,1454881,0,1,1,'D',1,0.813202,30,154031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 369, \"small_tick_hit\": 210, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 262}}',0.125209,186491141,173544,NULL,'2020-04-14 14:54:45',1586876085,NULL),(1940190813,16706352,2,1612940,0,1,1,'B',1,0.909434,99,238124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.63851,186483092,282366,NULL,'2020-04-14 08:27:50',1586852870,NULL),(1940190801,16706352,2,1612940,0,1,1,'A',1,0.963522,72,80069,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.34737,186483048,179012,NULL,'2020-04-14 08:24:44',1586852684,NULL),(1940251683,16706352,2,2354905,1,1,1,'B',1,0.916533,150,299184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 299, \"small_tick_hit\": 272, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 300}}',2.42072,186490809,452324,NULL,'2020-04-14 14:39:26',1586875166,NULL),(1940347983,16706352,2,2149120,0,1,1,'A',1,0.964,329,686493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 664, \"large_tick_hit\": 16, \"small_tick_hit\": 1007, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',4.22414,186565874,2292354,NULL,'2020-04-17 07:10:17',1587107417,NULL),(1940219248,16706352,2,1442771,0,1,1,'SH',1,0.991987,135,276496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.49216,186483512,139499,NULL,'2020-04-14 08:53:18',1586854398,NULL),(1940347851,16706352,2,2149120,0,1,1,'A',1,0.973143,401,379355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 676, \"large_tick_hit\": 16, \"small_tick_hit\": 1011, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',6.76124,186565790,1775344,NULL,'2020-04-17 07:04:45',1587107085,NULL),(1940219173,16706352,2,1442771,0,1,1,'S',1,0.990385,191,958395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,186483436,436186,NULL,'2020-04-14 08:49:02',1586854142,NULL),(1940212111,16706352,2,1995048,0,1,1,'A',1,0.967504,138,343464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.45018,186483245,449272,NULL,'2020-04-14 08:37:31',1586853451,NULL),(1940177349,16710095,2,1896734,0,1,1,'C',1,0.857724,75,457058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 222, \"large_tick_hit\": 33, \"small_tick_hit\": 378, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 33, \"small_tick_hit\": 444}}',0.63834,186450492,191364,NULL,'2020-04-13 04:00:37',1586750437,NULL),(1940198853,16710878,2,1995048,0,1,1,'D',1,0.738552,30,90381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 207, \"large_tick_hit\": 34, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.072675,186452630,178615,NULL,'2020-04-13 06:20:01',1586758801,NULL),(1940198800,16710878,2,1995048,0,1,1,'C',1,0.880355,47,401050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.06903,186452469,282836,NULL,'2020-04-13 06:10:32',1586758232,NULL),(1940331417,16711554,2,1995049,0,1,1,'D',1,0.796171,14,302457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 379, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.041386,186563194,206958,NULL,'2020-04-17 03:55:07',1587095707,NULL),(1940281522,16714644,2,2036865,0,1,1,'B',1,0.91125,43,409112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.962956,186528364,304312,NULL,'2020-04-15 21:40:07',1586986807,NULL),(1940203305,16714644,2,1995048,0,1,1,'C',1,0.889217,47,415754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.20053,186462484,291540,NULL,'2020-04-13 15:02:41',1586790161,NULL),(1940540821,16714644,2,1612940,0,1,1,'B',1,0.925786,70,455865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.06361,186900167,350260,NULL,'2020-04-28 17:40:53',1588095653,NULL),(1940205700,16715360,2,1995048,0,1,1,'C',1,0.88774,36,389733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.825326,186466328,250992,NULL,'2020-04-13 17:36:22',1586799382,NULL),(1940370647,16715360,2,1472890,0,1,1,'A',1,0.957747,117,537708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',5.8085,186673137,719348,NULL,'2020-04-20 22:10:01',1587420601,NULL),(1940336236,16715360,2,1804847,0,1,1,'S',1,0.988072,202,959681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',14.0908,186673094,449314,NULL,'2020-04-20 22:08:12',1587420492,NULL),(1940365960,16715360,2,1464101,1,1,1,'A',1,0.978934,254,929148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 526, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 19, \"small_tick_hit\": 542}}',18.2628,186673173,1152452,NULL,'2020-04-20 22:12:22',1587420742,NULL),(1948365934,16716592,2,2024650,0,1,1,'B',1,0.933249,81,492061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.12184,197380199,638580,NULL,'2021-04-27 12:12:05',1619525525,NULL),(1953406510,16716592,2,1612940,0,1,1,'A',1,0.973585,137,650880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.1032,203944690,1042068,NULL,'2021-12-18 00:27:59',1639787279,NULL),(1956489228,16716592,2,2032726,0,1,1,'A',1,0.945238,69,736979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.8435,207999381,214608,NULL,'2022-07-02 16:37:18',1656779838,NULL),(1952960748,16716592,2,2857854,1,1,1,'S',1,0.988349,259,957165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',24.9773,203497735,1293782,NULL,'2021-11-27 19:51:42',1638042702,NULL),(1942007593,16717296,2,2342237,1,1,1,'S',1,0.996198,263,962726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',21.2453,188854511,1310750,NULL,'2020-07-03 08:16:32',1593764192,NULL),(1940225321,16718832,2,2036865,0,1,1,'C',1,0.86125,37,357857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.275064,186471633,212834,NULL,'2020-04-13 21:26:41',1586813201,NULL),(1940208349,16718832,2,1995048,0,1,1,'B',1,0.903988,64,448843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.84364,186471707,326058,NULL,'2020-04-13 21:29:26',1586813366,NULL),(1940185349,16718832,2,1612940,0,1,1,'A',1,0.962264,93,571998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.37682,186471877,595376,NULL,'2020-04-13 21:36:52',1586813812,NULL),(1940175229,16720284,2,661235,0,1,1,'S',1,0.984848,267,852556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 85, \"small_tick_hit\": 661, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 85, \"small_tick_hit\": 678}}',7.97764,186476290,2120330,NULL,'2020-04-14 01:17:11',1586827031,NULL),(1942316843,16720870,2,1995048,0,1,1,'C',1,0.864106,56,394363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.896951,189399390,263044,NULL,'2020-07-23 04:16:05',1595477765,NULL),(1940189617,16721061,2,1612940,0,1,1,'B',1,0.938365,39,479182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.00621,186481489,344208,NULL,'2020-04-14 06:37:53',1586846273,NULL),(1940211800,16722855,2,1995048,0,1,1,'A',1,0.955687,111,602102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.14124,186482027,490282,NULL,'2020-04-14 07:15:03',1586848503,NULL),(1941892648,16723714,2,66722,0,1,1,'D',1,0.837709,15,286765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 106, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',0.29848,188610429,66160,NULL,'2020-06-24 10:50:03',1592995803,NULL),(1943781870,16727252,2,1995048,0,1,1,'B',1,0.935007,44,457048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.97448,191159821,314572,NULL,'2020-09-30 02:31:24',1601433084,NULL),(1940645215,16729026,2,2036865,0,1,1,'D',1,0.735,15,282760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.017557,187051746,147476,NULL,'2020-05-03 21:54:04',1588542844,NULL),(1940243805,16731220,2,2036865,0,1,1,'D',1,0.825,31,339318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.172014,186501860,191798,NULL,'2020-04-14 22:32:54',1586903574,NULL),(1940201789,16731920,2,1612940,0,1,1,'D',1,0.823899,40,358820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.205384,186504015,206306,NULL,'2020-04-15 00:34:23',1586910863,NULL),(1940268044,16732817,2,2036865,0,1,1,'B',1,0.9225,61,223185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.41734,186506159,265510,NULL,'2020-04-15 02:32:13',1586917933,NULL),(1940363543,16732817,2,1612940,0,1,1,'B',1,0.925786,59,448765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.85549,186509327,387134,NULL,'2020-04-15 05:38:17',1586929097,NULL),(1940263637,16732817,2,1995048,0,1,1,'A',1,0.963072,148,653260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',8.31425,186509356,598650,NULL,'2020-04-15 05:41:13',1586929273,NULL),(1942569615,16733325,2,7714,0,1,1,'D',1,0.814044,18,445728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 145, \"large_tick_hit\": 50, \"small_tick_hit\": 431, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 524}}',0.444344,189634507,102219,NULL,'2020-07-31 23:43:01',1596238981,NULL),(1942688737,16733325,2,2518264,1,1,1,'C',1,0.898833,37,379669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',0.91654,189665238,278666,NULL,'2020-08-02 03:06:10',1596337570,NULL),(1942639319,16733325,2,1655999,0,1,1,'B',1,0.937299,45,480596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 250, \"large_tick_hit\": 17, \"small_tick_hit\": 316, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 330}}',2.19503,189609684,226848,NULL,'2020-07-31 01:32:10',1596159130,NULL),(1942680818,16733325,2,2035767,0,1,1,'A',1,0.962485,75,538566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 375, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.68225,189757377,551686,NULL,'2020-08-05 16:36:51',1596645411,NULL),(1942688168,16733325,2,2135318,0,1,1,'A',1,0.952077,59,514361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 309, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 325}}',3.78586,189757899,247334,NULL,'2020-08-05 17:00:30',1596646830,NULL),(1942569555,16733325,2,7714,0,1,1,'A',1,0.949285,63,653821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 494, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 57, \"small_tick_hit\": 524}}',4.94759,189634437,240727,NULL,'2020-07-31 23:39:40',1596238780,NULL),(1940677351,16733325,2,1109207,0,1,1,'A',1,0.940532,65,553014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 179, \"large_tick_hit\": 31, \"small_tick_hit\": 391, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',5.16772,187165489,202978,NULL,'2020-05-08 04:20:36',1588911636,NULL),(1942787626,16733325,2,73078,0,1,1,'A',1,0.969697,129,575916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 66}}',6.65516,189796758,707844,NULL,'2020-08-07 04:48:07',1596775687,NULL),(1942689298,16733325,2,2518266,1,1,1,'S',1,0.986154,109,707807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',7.24241,189665190,903102,NULL,'2020-08-02 03:04:04',1596337444,NULL),(1944397172,16733325,2,1773385,0,1,1,'A',1,0.970909,282,793236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 34, \"small_tick_hit\": 668, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',7.4277,192083703,1464732,NULL,'2020-11-06 21:11:55',1604697115,NULL),(1942616427,16733325,2,1814875,0,1,1,'S',1,0.989399,144,961849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',7.63277,189601884,316492,NULL,'2020-07-30 19:00:34',1596135634,NULL),(1942639921,16733325,2,1655999,0,1,1,'A',1,0.9791,118,687034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',8.07601,189664403,630080,NULL,'2020-08-02 02:18:54',1596334734,NULL),(1942595271,16733325,2,2449783,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}}',8.07666,189692376,195526,NULL,'2020-08-03 03:41:24',1596426084,NULL),(1942616557,16733325,2,1814875,0,1,1,'X',1,1,144,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',8.09354,189664463,313252,NULL,'2020-08-02 02:22:25',1596334945,NULL),(1942778965,16733325,2,2404194,1,1,1,'S',1,0.989796,158,802709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',8.97223,189796849,643560,NULL,'2020-08-07 04:55:58',1596776158,NULL),(1944397557,16733325,2,494453,1,1,1,'S',1,0.989233,205,850804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 55, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 55, \"small_tick_hit\": 466}}',9.55156,192083987,589496,NULL,'2020-11-06 21:25:11',1604697911,NULL),(1942460881,16733325,2,2047102,0,1,1,'A',1,0.955782,125,732988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',10.1444,189556126,408786,NULL,'2020-07-29 01:39:33',1595986773,NULL),(1942596674,16733325,2,2449785,1,1,1,'S',1,0.997468,138,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 18, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 18, \"small_tick_hit\": 257}}',10.5995,189692395,243220,NULL,'2020-08-03 03:43:25',1596426205,NULL),(1942778579,16733325,2,2404192,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',10.6684,189796826,524186,NULL,'2020-08-07 04:54:16',1596776056,NULL),(1942597073,16733325,2,2449785,1,1,1,'X',1,1,138,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 18, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 18, \"small_tick_hit\": 257}}',10.7483,189757480,245430,NULL,'2020-08-05 16:41:28',1596645688,NULL),(1942665844,16733325,2,1482115,0,1,1,'S',1,0.995146,247,891259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 580, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 584}}',11.5284,189690861,1684216,NULL,'2020-08-03 01:51:56',1596419516,NULL),(1942800899,16733325,2,848233,0,1,1,'S',1,0.998075,300,904389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 134, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',12.5773,189796794,839208,NULL,'2020-08-07 04:50:46',1596775846,NULL),(1942496348,16733325,2,1448106,1,1,1,'S',1,0.989607,544,962829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1170, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',13.1308,189582561,5273384,NULL,'2020-07-30 00:55:18',1596070518,NULL),(1942616249,16733325,2,1814706,1,1,1,'S',1,0.995066,147,855822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',13.8495,189609319,664450,NULL,'2020-07-31 01:09:25',1596157765,NULL),(1942583629,16733325,2,655468,0,1,1,'S',1,0.993661,434,961988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 820, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',14.6213,189757955,1489460,NULL,'2020-08-05 17:03:33',1596647013,NULL),(1942599593,16733325,2,2449790,1,1,1,'X',1,1,166,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',16.4003,189757602,547632,NULL,'2020-08-05 16:47:49',1596646069,NULL),(1940270236,16735530,2,2189993,0,1,1,'C',1,0.897902,29,360383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 346}}',0.601846,186660118,185924,NULL,'2020-04-20 13:39:56',1587389996,NULL),(1940302129,16735530,2,2036865,0,1,1,'B',1,0.90125,48,406815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.876101,186565260,283668,NULL,'2020-04-17 06:23:44',1587104624,NULL),(1940367318,16735530,2,1612940,0,1,1,'B',1,0.904402,46,408611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.04794,186516444,280868,NULL,'2020-04-15 12:40:03',1586954403,NULL),(1940386496,16735530,2,1995048,0,1,1,'A',1,0.964549,53,532891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.57657,186686535,323182,NULL,'2020-04-21 11:19:23',1587467963,NULL),(1948724741,16737960,2,2036865,0,1,1,'C',1,0.8975,70,429700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',1.12319,197852965,312416,NULL,'2021-05-10 16:19:03',1620663543,NULL),(1940369015,16738186,2,1612940,0,1,1,'B',1,0.934591,110,516027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.52522,186518970,646834,NULL,'2020-04-15 14:43:39',1586961819,NULL),(1940360623,16741659,2,1649185,0,1,1,'C',1,0.890763,47,394816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 558, \"large_tick_hit\": 35, \"small_tick_hit\": 516, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 35, \"small_tick_hit\": 587}}',0.195875,186529188,473548,NULL,'2020-04-15 22:24:58',1586989498,NULL),(1940357228,16741659,2,1649182,0,1,1,'A',1,0.942434,47,560549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 100, \"small_tick_hit\": 684, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 100, \"small_tick_hit\": 739}}',0.839069,186589266,292012,NULL,'2020-04-18 01:30:09',1587173409,NULL),(1940367081,16741659,2,2022691,0,1,1,'B',1,0.938558,320,788456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 361, \"large_tick_hit\": 80, \"small_tick_hit\": 1499, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 80, \"small_tick_hit\": 1611}}',3.24025,186589164,1194034,NULL,'2020-04-18 01:24:06',1587173046,NULL),(1940347270,16741659,2,1442771,0,1,1,'A',1,0.964744,107,770336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.23024,186589198,229958,NULL,'2020-04-18 01:25:57',1587173157,NULL),(1943548442,16745897,2,1612940,0,1,1,'A',1,0.962264,99,568223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.48301,190925939,726470,NULL,'2020-09-20 15:05:44',1600614344,NULL),(1943346983,16745897,2,1995048,0,1,1,'A',1,0.968981,111,641130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.48456,190719532,524588,NULL,'2020-09-12 10:57:01',1599908221,NULL),(1943430015,16745897,2,2036865,0,1,1,'A',1,0.9775,237,758755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.4241,190719775,1614344,NULL,'2020-09-12 11:07:26',1599908846,NULL),(1940288599,16747413,2,2036865,0,1,1,'C',1,0.89875,92,463369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',1.54317,186541379,433756,NULL,'2020-04-16 11:08:41',1587035321,NULL),(1946430864,16748188,2,2339027,0,1,1,'D',1,0.835979,7,294758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 40, \"large_tick_hit\": 8, \"small_tick_hit\": 110, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',0.945302,194911286,80120,NULL,'2021-02-11 20:13:34',1613074414,NULL),(1946431489,16748188,2,2339028,0,1,1,'C',1,0.862069,19,216673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 84, \"small_tick_hit\": 66, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',3.04702,194911334,115412,NULL,'2021-02-11 20:15:00',1613074500,NULL),(1942006018,16748188,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,188779917,65102,NULL,'2020-06-30 14:30:24',1593527424,NULL),(1940278857,16748188,2,1612940,0,1,1,'A',1,0.969811,106,654349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.71335,186575471,743002,NULL,'2020-04-17 15:06:08',1587135968,NULL),(1940380210,16748188,2,2339027,0,1,1,'A',1,0.962963,64,962033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',13.6644,186575400,157076,NULL,'2020-04-17 15:03:25',1587135805,NULL),(1940932311,16748188,2,1076845,0,1,1,'A',1,0.975922,405,909442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 17, \"small_tick_hit\": 831, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',18.7667,187401417,3061750,NULL,'2020-05-16 08:53:33',1589619213,NULL),(1944562457,16748641,2,1636152,1,1,1,'C',1,0.862481,46,383175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 233, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 382}}',0.443937,192202952,278914,NULL,'2020-11-11 11:23:09',1605093789,NULL),(1940287547,16748641,2,1995048,0,1,1,'C',1,0.89808,57,439792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.4794,186567950,323448,NULL,'2020-04-17 09:23:37',1587115417,NULL),(1949375088,16748641,2,2605130,0,1,1,'B',1,0.91834,73,530338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',3.77694,198731020,310012,NULL,'2021-06-05 11:35:08',1622892908,NULL),(1945587957,16748641,2,910462,0,1,1,'B',1,0.937239,52,690728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',6.03972,193624830,82682,NULL,'2021-01-01 14:36:34',1609511794,NULL),(1940374958,16749475,2,2036866,0,1,1,'C',1,0.875449,43,364017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 390, \"small_tick_hit\": 341, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.601656,186618859,289974,NULL,'2020-04-19 02:15:27',1587262527,NULL),(1942242228,16749475,2,2026789,0,1,1,'B',1,0.923183,61,447649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 521, \"large_tick_hit\": 67, \"small_tick_hit\": 746, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 67, \"small_tick_hit\": 802}}',0.959809,189223280,471320,NULL,'2020-07-16 18:48:36',1594925316,NULL),(1942120019,16749475,2,1826388,0,1,1,'D',1,0.842271,36,172282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',1.22303,188930776,132714,NULL,'2020-07-05 23:36:23',1593992183,NULL),(1940437086,16749475,2,2128326,1,1,1,'B',1,0.93207,48,367263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 458, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 136}}',1.42201,186700649,419952,NULL,'2020-04-21 21:52:24',1587505944,NULL),(1940297614,16749475,2,2276632,0,1,1,'D',1,0.83,17,280309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 55, \"large_tick_hit\": 16, \"small_tick_hit\": 178, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 16, \"small_tick_hit\": 209}}',2.43503,186555023,36936,NULL,'2020-04-16 20:46:41',1587070001,NULL),(1940297090,16749475,2,2276631,0,1,1,'C',1,0.855634,20,332871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 173, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',2.53147,186584714,46470,NULL,'2020-04-17 21:25:59',1587158759,NULL),(1940467307,16749475,2,1825172,0,1,1,'B',1,0.90411,41,470920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 450, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',3.01557,186699035,142268,NULL,'2020-04-21 20:33:13',1587501193,NULL),(1940331307,16749475,2,736216,0,1,1,'A',1,0.945946,150,528232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 731, \"small_tick_hit\": 739, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',3.19461,186586554,1387586,NULL,'2020-04-17 22:54:47',1587164087,NULL),(1940293313,16749475,2,2036865,0,1,1,'A',1,0.9425,96,561209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.30736,186548727,533302,NULL,'2020-04-16 16:21:44',1587054104,NULL),(1940283083,16749475,2,1995048,0,1,1,'A',1,0.964549,70,570576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.74877,186557336,437794,NULL,'2020-04-16 22:42:28',1587076948,NULL),(1940469356,16749475,2,1430626,1,1,1,'A',1,0.964736,102,557931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',9.15175,186703236,448878,NULL,'2020-04-22 00:17:11',1587514631,NULL),(1940270822,16754245,2,1612940,0,1,1,'B',1,0.904402,48,400106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.02016,186557938,255320,NULL,'2020-04-16 23:12:29',1587078749,NULL),(1940284255,16754775,2,1995048,0,1,1,'D',1,0.822747,26,319735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.249503,186559106,203050,NULL,'2020-04-17 00:16:46',1587082606,NULL),(1940300055,16755366,2,2036865,0,1,1,'B',1,0.9325,101,524099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.21602,186560932,557920,NULL,'2020-04-17 01:51:46',1587088306,NULL),(1940308177,16755366,2,1612940,0,1,1,'A',1,0.952201,101,544000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.51561,186639424,579252,NULL,'2020-04-19 18:59:24',1587322764,NULL),(1948602258,16757190,2,1995048,0,1,1,'D',1,0.768095,15,276644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 212, \"large_tick_hit\": 36, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.046924,197784002,182252,NULL,'2021-05-08 18:20:05',1620498005,NULL),(1940302401,16757600,2,2036865,0,1,1,'D',1,0.7275,22,315568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.018214,186566677,136902,NULL,'2020-04-17 08:08:53',1587110933,NULL),(1945218873,16757600,2,1995048,0,1,1,'C',1,0.859675,36,373047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.593952,193071340,249072,NULL,'2020-12-13 06:06:02',1607839562,NULL),(1940361701,16760076,2,75667,0,1,1,'C',1,0.894068,54,494098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 149, \"large_tick_hit\": 27, \"small_tick_hit\": 457, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 27, \"small_tick_hit\": 515}}',0.988243,186572467,121230,NULL,'2020-04-17 13:08:00',1587128880,NULL),(1940323808,16761873,2,2036865,0,1,1,'D',1,0.8125,29,330275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.100915,186605275,176996,NULL,'2020-04-18 15:28:21',1587223701,NULL),(1940293779,16762558,2,1995048,0,1,1,'C',1,0.864106,32,361207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.46317,186582033,235166,NULL,'2020-04-17 19:36:35',1587152195,NULL),(1947840500,16762558,2,2036865,0,1,1,'C',1,0.88875,28,407345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.00279,196711021,225214,NULL,'2021-04-07 07:31:19',1617780679,NULL),(1947808684,16762558,2,1153285,0,1,1,'B',1,0.904891,29,479595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',3.79702,196623903,87524,NULL,'2021-04-04 14:17:10',1617545830,NULL),(1957108640,16762558,2,3541389,1,1,1,'B',1,0.926864,102,506183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',5.0335,208792422,461152,NULL,'2022-08-14 17:20:58',1660497658,NULL),(1947808671,16762558,2,1153285,0,1,1,'A',1,0.978261,46,624203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',5.56675,196623856,106082,NULL,'2021-04-04 14:15:35',1617545735,NULL),(1957121944,16762558,2,3374638,1,1,1,'B',1,0.925867,107,535055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',7.22894,208792124,480110,NULL,'2022-08-14 17:04:30',1660496670,NULL),(1957044623,16762558,2,1850585,0,1,1,'C',1,0.854167,55,394981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 42, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',7.93569,208792765,140936,NULL,'2022-08-14 17:38:58',1660498738,NULL),(1957137026,16762558,2,1801936,0,1,1,'S',1,0.989637,99,959943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',11.3718,208792550,276016,NULL,'2022-08-14 17:27:37',1660498057,NULL),(1955858446,16762558,2,1612940,0,1,1,'A',1,0.968553,210,706351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.0778,207156213,1235370,NULL,'2022-05-21 18:31:40',1653157900,NULL),(1958772718,16762558,2,3357338,1,1,1,'A',1,0.974299,49,619492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',12.2423,210887742,178874,NULL,'2022-12-31 13:26:10',1672493170,NULL),(1958826745,16762558,2,2875552,1,1,1,'A',1,0.962552,131,658748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',13.3274,210887865,797310,NULL,'2022-12-31 13:35:10',1672493710,NULL),(1958770330,16762558,2,3356662,1,1,1,'A',1,0.943152,63,701373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 110, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 269}}',14.7496,210887812,118786,NULL,'2022-12-31 13:31:11',1672493471,NULL),(1958825521,16762558,2,1762733,0,1,1,'A',1,0.941964,71,579233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',19.955,210887904,197172,NULL,'2022-12-31 13:38:32',1672493912,NULL),(1958770320,16762558,2,3356662,1,1,1,'A',1,0.979328,69,849631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 269}}',20.1238,210887791,165845,NULL,'2022-12-31 13:29:40',1672493380,NULL),(1958834887,16762558,2,3927025,1,1,1,'S',1,0.996327,458,970825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 627, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 631}}',21.1403,210887697,2508966,NULL,'2022-12-31 13:23:00',1672492980,NULL),(1958825515,16762558,2,1762733,0,1,1,'S',1,0.982143,111,813903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',25.1006,210887893,383704,NULL,'2022-12-31 13:37:59',1672493879,NULL),(1957165501,16762558,2,2020602,0,1,1,'X',1,1,144,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,208792735,555294,NULL,'2022-08-14 17:37:32',1660498652,NULL),(1957119679,16762558,2,3374635,1,1,1,'S',1,0.996694,270,964055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',29.0379,208792038,1303122,NULL,'2022-08-14 16:59:36',1660496376,NULL),(1940567594,16762936,2,2026862,0,1,1,'D',1,0.82551,35,373265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 314, \"large_tick_hit\": 49, \"small_tick_hit\": 446, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 49, \"small_tick_hit\": 565}}',0.114536,186860726,191992,NULL,'2020-04-27 10:27:53',1587983273,NULL),(1941010843,16762936,2,2036865,0,1,1,'C',1,0.87,28,351095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.296873,187405629,216488,NULL,'2020-05-16 11:45:06',1589629506,NULL),(1940357634,16766111,2,1649182,0,1,1,'A',1,0.957237,109,590870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 356, \"large_tick_hit\": 103, \"small_tick_hit\": 705, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 103, \"small_tick_hit\": 739}}',1.63532,186606733,420658,NULL,'2020-04-18 16:20:28',1587226828,NULL),(1940360253,16766111,2,1649184,0,1,1,'A',1,0.972906,129,92746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 846, \"large_tick_hit\": 221, \"small_tick_hit\": 513, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 221, \"small_tick_hit\": 524}}',2.27087,186617107,552896,NULL,'2020-04-19 00:42:07',1587256927,NULL),(1940309764,16769611,2,1995048,0,1,1,'A',1,0.942393,64,486395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.78245,186627777,313826,NULL,'2020-04-19 10:50:23',1587293423,NULL),(1940318851,16769636,2,2036865,0,1,1,'B',1,0.93375,89,251300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.24574,186596527,356022,NULL,'2020-04-18 08:49:56',1587199796,NULL),(1945955380,16772376,2,1995048,0,1,1,'C',1,0.889217,45,420428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.23232,194186122,295256,NULL,'2021-01-21 09:41:32',1611222092,NULL),(1948348830,16772376,2,1612940,0,1,1,'B',1,0.914465,93,485985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.57278,197424189,488510,NULL,'2021-04-28 18:17:43',1619633863,NULL),(1944276020,16774554,2,1972767,0,1,1,'C',1,0.858964,46,391003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 591, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.132006,191980679,252278,NULL,'2020-11-02 18:18:57',1604341137,NULL),(1940439355,16778091,2,139312,0,1,1,'A',1,0.963953,109,602397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 504, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 42, \"small_tick_hit\": 521}}',2.96099,186680195,407888,NULL,'2020-04-21 05:19:25',1587446365,NULL),(1944474635,16778091,2,1509440,0,1,1,'A',1,0.970909,94,653622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 319, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',5.30349,192146156,280254,NULL,'2020-11-09 02:49:31',1604890171,NULL),(1941093285,16778091,2,1995048,0,1,1,'A',1,0.95421,92,604113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.7414,187633821,497978,NULL,'2020-05-23 02:56:56',1590202616,NULL),(1955109882,16778091,2,1971059,0,1,1,'S',1,0.99183,188,870971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.5265,206151278,797772,NULL,'2022-03-31 11:11:56',1648725116,NULL),(1946474466,16781195,2,1612940,0,1,1,'S',1,0.989937,146,770538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6025,194839711,1056274,NULL,'2021-02-09 18:27:21',1612895241,NULL),(1940309243,16786531,2,1612940,0,1,1,'S',1,0.981132,206,737669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.4225,186642263,1333734,NULL,'2020-04-19 20:47:23',1587329243,NULL),(1940354996,16789553,2,2036865,0,1,1,'A',1,0.95125,145,582758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.7919,186649962,732694,NULL,'2020-04-20 03:49:15',1587354555,NULL),(1940319117,16789553,2,1995048,0,1,1,'A',1,0.976366,110,641878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.74746,186649967,520902,NULL,'2020-04-20 03:49:32',1587354572,NULL),(1940313146,16789553,2,1612940,0,1,1,'A',1,0.968553,170,634899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.49577,186650011,944526,NULL,'2020-04-20 03:51:56',1587354716,NULL),(1957044053,16791322,2,417900,1,1,1,'A',1,0.95524,67,473175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 593, \"large_tick_hit\": 10, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,208831461,813480,NULL,'2022-08-16 18:54:25',1660676065,NULL),(1940435547,16791322,2,909752,1,1,1,'B',1,0.929564,43,381794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 665, \"small_tick_hit\": 338, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 357}}',NULL,186706693,646348,NULL,'2020-04-22 04:03:12',1587528192,NULL),(1940438382,16791322,2,914977,1,1,1,'S',1,0.993203,354,854087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 42, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 42, \"small_tick_hit\": 681}}',NULL,186706642,3140200,NULL,'2020-04-22 04:00:20',1587528020,NULL),(1957081477,16791322,2,3055262,1,1,1,'A',1,0.966059,302,620939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 626, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 4, \"small_tick_hit\": 652}}',NULL,208852055,3610796,NULL,'2022-08-17 22:00:14',1660773614,NULL),(1941012367,16791322,2,2102558,0,1,1,'D',1,0.738269,43,147949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 509, \"large_tick_hit\": 19, \"small_tick_hit\": 180, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 19, \"small_tick_hit\": 231}}',0.004105,187529392,231436,NULL,'2020-05-19 22:54:59',1589928899,NULL),(1940909603,16791322,2,1612939,0,1,1,'D',1,0.848451,23,307315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 424, \"small_tick_hit\": 343, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.202864,187528831,209818,NULL,'2020-05-19 22:31:16',1589927476,NULL),(1941016255,16791322,2,1817927,1,1,1,'B',1,0.908057,47,385406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 485, \"large_tick_hit\": 55, \"small_tick_hit\": 418, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 55, \"small_tick_hit\": 450}}',0.672059,187515198,382844,NULL,'2020-05-19 14:27:43',1589898463,NULL),(1940320014,16791322,2,1582619,0,1,1,'A',1,0.942297,156,470213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 939, \"large_tick_hit\": 42, \"small_tick_hit\": 652, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',0.851192,186672732,1525892,NULL,'2020-04-20 21:50:21',1587419421,NULL),(1958139844,16791322,2,2022237,0,1,1,'C',1,0.89507,88,49408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 666, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',1.1072,210169570,306744,NULL,'2022-11-10 16:59:47',1668099587,NULL),(1940990789,16791322,2,61415,0,1,1,'A',1,0.944268,90,446194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',1.35539,187515358,1030390,NULL,'2020-05-19 14:33:41',1589898821,NULL),(1957047141,16791322,2,3236139,1,1,1,'B',1,0.934446,112,453785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 915, \"large_tick_hit\": 34, \"small_tick_hit\": 619, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 34, \"small_tick_hit\": 662}}',1.79178,208851982,1172286,NULL,'2022-08-17 21:53:25',1660773205,NULL),(1941004473,16791322,2,1642224,1,1,1,'A',1,0.945736,67,461010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 410, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',2.49533,187515553,434908,NULL,'2020-05-19 14:40:29',1589899229,NULL),(1957114108,16791322,2,3670745,1,1,1,'B',1,0.927107,48,419225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 411, \"large_tick_hit\": 55, \"small_tick_hit\": 348, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 55, \"small_tick_hit\": 372}}',2.53397,208831234,437920,NULL,'2022-08-16 18:36:53',1660675013,NULL),(1957060642,16791322,2,1874086,0,1,1,'B',1,0.910448,48,382225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',2.59516,208851941,399706,NULL,'2022-08-17 21:49:14',1660772954,NULL),(1961334307,16791322,2,3816811,0,1,1,'C',1,0.869919,45,340889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 301, \"small_tick_hit\": 127, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',3.5301,214200056,286326,NULL,'2023-09-17 18:21:02',1694974862,NULL),(1957267831,16791322,2,3492594,1,1,1,'C',1,0.891691,58,403611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 347, \"large_tick_hit\": 36, \"small_tick_hit\": 218, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 36, \"small_tick_hit\": 256}}',4.55959,208869040,339560,NULL,'2022-08-18 20:22:36',1660854156,NULL),(1961319528,16791322,2,3616163,1,1,1,'B',1,0.920635,101,438120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 467, \"large_tick_hit\": 54, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 54, \"small_tick_hit\": 252}}',4.56685,214205133,502982,NULL,'2023-09-18 04:17:26',1695010646,NULL),(1957951696,16791322,2,1932720,1,1,1,'A',1,0.947011,67,512040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 466, \"small_tick_hit\": 231, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 250}}',4.63883,210011689,613863,NULL,'2022-10-30 21:21:27',1667164887,NULL),(1957277458,16791322,2,1873238,0,1,1,'B',1,0.931587,62,418758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 395, \"large_tick_hit\": 25, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 25, \"small_tick_hit\": 232}}',5.82742,208868682,404996,NULL,'2022-08-18 19:56:46',1660852606,NULL),(1940929486,16791322,2,649752,0,1,1,'A',1,0.972898,167,598448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 819, \"large_tick_hit\": 31, \"small_tick_hit\": 550, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',5.83914,187515692,1782744,NULL,'2020-05-19 14:44:50',1589899490,NULL),(1957175873,16791322,2,3550346,1,1,1,'A',1,0.96486,200,533112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1188, \"large_tick_hit\": 90, \"small_tick_hit\": 342, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 90, \"small_tick_hit\": 360}}',5.908,208868892,2914316,NULL,'2022-08-18 20:11:44',1660853504,NULL),(1961332332,16791322,2,3638060,1,1,1,'A',1,0.94579,73,472113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 490, \"large_tick_hit\": 69, \"small_tick_hit\": 261, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 69, \"small_tick_hit\": 280}}',6.03562,214203051,655126,NULL,'2023-09-17 22:53:31',1694991211,NULL),(1957065319,16791322,2,1630241,0,1,1,'A',1,0.956204,68,499509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 461, \"large_tick_hit\": 69, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 69, \"small_tick_hit\": 270}}',6.74276,208831386,625568,NULL,'2022-08-16 18:48:43',1660675723,NULL),(1941230482,16791322,2,1995048,0,1,1,'A',1,0.961595,74,594006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.78073,187849107,419674,NULL,'2020-05-29 20:27:35',1590784055,NULL),(1940990976,16791322,2,1625483,1,1,1,'S',1,0.989196,151,773571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 21, \"small_tick_hit\": 460}}',7.60133,187515424,1105564,NULL,'2020-05-19 14:36:00',1589898960,NULL),(1957138487,16791322,2,2178493,0,1,1,'B',1,0.932277,60,495322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 298, \"large_tick_hit\": 46, \"small_tick_hit\": 303, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 46, \"small_tick_hit\": 333}}',8.08359,208851491,385794,NULL,'2022-08-17 21:10:46',1660770646,NULL),(1940364257,16791322,2,1649481,0,1,1,'S',1,0.995035,255,891155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 72, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',8.33879,186654622,1121420,NULL,'2020-04-20 09:18:21',1587374301,NULL),(1957075846,16791322,2,2391303,0,1,1,'B',1,0.926346,122,468356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 488, \"small_tick_hit\": 166, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',8.91997,208852172,911056,NULL,'2022-08-17 22:09:12',1660774152,NULL),(1941068768,16791322,2,31011,1,1,1,'A',1,0.976261,220,888499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 414}}',9.03814,187551890,1255358,NULL,'2020-05-20 16:15:48',1589991348,NULL),(1940358965,16791322,2,1649182,0,1,1,'S',1,0.996711,389,910801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 109, \"small_tick_hit\": 736, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',9.4847,186654683,1633528,NULL,'2020-04-20 09:22:29',1587374549,NULL),(1957943893,16791322,2,3279112,1,1,1,'B',1,0.937206,131,627673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 342, \"small_tick_hit\": 255, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 282}}',9.71401,210011740,717130,NULL,'2022-10-30 21:25:05',1667165105,NULL),(1959557304,16791322,2,3704695,1,1,1,'A',1,0.947098,212,568351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 513, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',9.79931,211981240,1866794,NULL,'2023-03-25 03:30:38',1679715038,NULL),(1961292695,16791322,2,2019740,0,1,1,'B',1,0.922309,154,530109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 456, \"large_tick_hit\": 30, \"small_tick_hit\": 345, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',9.89862,214203068,880086,NULL,'2023-09-17 22:56:00',1694991360,NULL),(1957163015,16791322,2,1997265,0,1,1,'A',1,0.946133,95,494731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 395, \"large_tick_hit\": 66, \"small_tick_hit\": 224, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 66, \"small_tick_hit\": 239}}',10.7022,208851663,685824,NULL,'2022-08-17 21:23:09',1660771389,NULL),(1941069113,16791322,2,31131,1,1,1,'A',1,0.952641,136,681586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',10.9978,187551932,659778,NULL,'2020-05-20 16:17:14',1589991434,NULL),(1959554642,16791322,2,1612605,0,1,1,'B',1,0.932584,44,411835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 175, \"large_tick_hit\": 41, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',11.3608,211981126,165680,NULL,'2023-03-25 03:17:27',1679714247,NULL),(1941493256,16791322,2,1995049,0,1,1,'A',1,0.968468,111,580352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 380, \"large_tick_hit\": 43, \"small_tick_hit\": 437, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',11.5035,188092077,782526,NULL,'2020-06-06 21:29:26',1591478966,NULL),(1949825681,16791322,2,373015,0,1,1,'A',1,0.9729,113,592775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 60, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',11.7676,199176051,648122,NULL,'2021-06-20 00:26:55',1624148815,NULL),(1940274621,16791322,2,1513236,0,1,1,'S',1,0.996255,404,951841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 101, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',12.7329,186654561,1593832,NULL,'2020-04-20 09:15:22',1587374122,NULL),(1957940127,16791322,2,1892353,0,1,1,'A',1,0.976389,127,670820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',13.8096,210011598,815963,NULL,'2022-10-30 21:13:27',1667164407,NULL),(1961326032,16791322,2,3798970,1,1,1,'A',1,0.972399,179,678831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 850, \"large_tick_hit\": 92, \"small_tick_hit\": 1348, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 92, \"small_tick_hit\": 1398}}',14.1181,214205160,2678068,NULL,'2023-09-18 04:22:42',1695010962,NULL),(1957088764,16791322,2,2086278,1,1,1,'A',1,0.972109,240,616550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 942, \"large_tick_hit\": 12, \"small_tick_hit\": 719, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 12, \"small_tick_hit\": 742}}',14.184,208851610,2538278,NULL,'2022-08-17 21:17:47',1660771067,NULL),(1957153034,16791322,2,3208497,1,1,1,'A',1,0.960057,111,550120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',15.2551,208851757,830676,NULL,'2022-08-17 21:30:42',1660771842,NULL),(1957130120,16791322,2,1778185,0,1,1,'A',1,0.95231,119,540300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 336, \"large_tick_hit\": 85, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 85, \"small_tick_hit\": 230}}',15.4938,208851794,546096,NULL,'2022-08-17 21:35:09',1660772109,NULL),(1957086247,16791322,2,1287353,0,1,1,'B',1,0.917603,70,480255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 167, \"small_tick_hit\": 78, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',16.5082,208831351,194640,NULL,'2022-08-16 18:45:38',1660675538,NULL),(1949798962,16791322,2,280269,0,1,1,'B',1,0.923077,42,337787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',16.6011,199175926,117374,NULL,'2021-06-20 00:21:03',1624148463,NULL),(1957080720,16791322,2,2404061,1,1,1,'S',1,0.980892,116,647788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',17.2287,208831304,860528,NULL,'2022-08-16 18:42:19',1660675339,NULL),(1961302983,16791322,2,1927577,0,1,1,'A',1,0.965909,127,579216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 89, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',19.0362,214189013,973228,NULL,'2023-09-16 22:47:18',1694904438,NULL),(1957191523,16791322,2,1943596,0,1,1,'S',1,0.980099,87,605811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"large_tick_hit\": 57, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 57, \"small_tick_hit\": 176}}',19.2391,208866727,685560,NULL,'2022-08-18 17:47:24',1660844844,NULL),(1940320919,16791322,2,1995048,0,1,1,'S',1,0.988183,263,889170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.5751,186653771,1335524,NULL,'2020-04-20 08:27:30',1587371250,NULL),(1940315986,16791322,2,1612940,0,1,1,'S',1,0.986163,291,837157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.4272,186654397,2159428,NULL,'2020-04-20 09:06:58',1587373618,NULL),(1961334695,16791322,2,3816812,0,1,1,'A',1,0.961945,118,626960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',23.0282,214200040,573446,NULL,'2023-09-17 18:19:40',1694974780,NULL),(1957251373,16791322,2,2102558,0,1,1,'S',1,0.98853,294,216903,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 686, \"large_tick_hit\": 34, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',23.1916,208868733,1062878,NULL,'2022-08-18 20:00:36',1660852836,NULL),(1957203438,16791322,2,3169423,0,1,1,'A',1,0.973901,114,647362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',23.375,208869110,1044548,NULL,'2022-08-18 20:26:51',1660854411,NULL),(1957070764,16791322,2,2047099,0,1,1,'A',1,0.971125,148,659394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',26.3337,208851734,839094,NULL,'2022-08-17 21:28:42',1660771722,NULL),(1961275392,16791322,2,3511670,1,1,1,'A',1,0.977606,230,685722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 524, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',26.4897,214203031,2816032,NULL,'2023-09-17 22:50:53',1694991053,NULL),(1957251456,16791322,2,2102558,0,1,1,'S',1,0.980188,234,663790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 685, \"large_tick_hit\": 32, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',26.5942,208905496,2507854,NULL,'2022-08-20 19:16:20',1661022980,NULL),(1941011678,16791322,2,2036865,0,1,1,'S',1,0.995,387,962273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,187408082,3648406,NULL,'2020-05-16 13:00:50',1589634050,NULL),(1957132710,16791322,2,3568329,1,1,1,'S',1,0.988889,153,791334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 14, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',27.2692,208831270,891996,NULL,'2022-08-16 18:39:31',1660675171,NULL),(1957290442,16791322,2,1986360,0,1,1,'S',1,0.981538,109,623563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',27.5358,208890004,613322,NULL,'2022-08-20 00:37:04',1660955824,NULL),(1957270507,16791322,2,3499141,1,1,1,'A',1,0.97062,294,688384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 556, \"large_tick_hit\": 73, \"small_tick_hit\": 263, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 73, \"small_tick_hit\": 278}}',30.394,208891636,2479606,NULL,'2022-08-20 03:05:22',1660964722,NULL),(1957261587,16791322,2,1853349,0,1,1,'A',1,0.966777,184,657732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 64, \"small_tick_hit\": 193}}',31.875,208891522,1012802,NULL,'2022-08-20 02:56:12',1660964172,NULL),(1957090479,16791322,2,3081864,1,1,1,'S',1,0.996552,210,834111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',34.1253,208831133,1309836,NULL,'2022-08-16 18:29:30',1660674570,NULL),(1957280062,16791322,2,3076591,1,1,1,'S',1,0.980153,200,781511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',36.3563,208890129,1368918,NULL,'2022-08-20 00:49:38',1660956578,NULL),(1957138362,16791322,2,3572423,1,1,1,'S',1,0.984351,190,808221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 40, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',39.1448,208852086,1237056,NULL,'2022-08-17 22:02:34',1660773754,NULL),(1957196395,16791322,2,3569922,1,1,1,'S',1,0.982935,253,737128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 36, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 136}}',42.8619,208890439,1769292,NULL,'2022-08-20 01:17:49',1660958269,NULL),(1941503014,16791322,2,2036866,1,1,1,'S',1,0.986826,455,959722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',55.5742,188092365,5103578,NULL,'2020-06-06 21:42:43',1591479763,NULL),(1948115252,16795347,2,1300794,0,1,1,'S',1,0.981928,139,701829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 230, \"large_tick_hit\": 80, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 80, \"small_tick_hit\": 513}}',NULL,197003669,417678,NULL,'2021-04-16 03:48:39',1618544919,NULL),(1948188540,16795347,2,1612940,0,1,1,'A',1,0.952201,81,509525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.56115,197003112,472744,NULL,'2021-04-16 03:19:09',1618543149,NULL),(1948106748,16795347,2,2545266,0,1,1,'A',1,0.957885,101,614863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 324, \"large_tick_hit\": 34, \"small_tick_hit\": 711, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 34, \"small_tick_hit\": 746}}',5.49238,197003272,542758,NULL,'2021-04-16 03:28:20',1618543700,NULL),(1948149572,16795347,2,2348772,0,1,1,'A',1,0.954469,96,565622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 273, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',6.7066,197000636,373918,NULL,'2021-04-16 01:16:33',1618535793,NULL),(1940363896,16795347,2,2036865,0,1,1,'A',1,0.9725,128,642060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.50151,186664300,756396,NULL,'2020-04-20 16:23:51',1587399831,NULL),(1940367157,16796664,2,2036865,0,1,1,'A',1,0.95,104,578561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.94517,186669756,567632,NULL,'2020-04-20 19:50:21',1587412221,NULL),(1940670252,16796664,2,1612940,0,1,1,'A',1,0.967296,106,292071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.52947,187113535,388368,NULL,'2020-05-06 06:50:14',1588747814,NULL),(1940391690,16796664,2,1612940,0,1,1,'S',1,0.983648,139,733414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.3484,186703143,1147334,NULL,'2020-04-22 00:11:42',1587514302,NULL),(1940387353,16796664,2,1995048,0,1,1,'A',1,0.974889,181,390740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.9938,186690416,531186,NULL,'2020-04-21 14:15:48',1587478548,NULL),(1940444141,16797951,2,2026862,0,1,1,'C',1,0.887755,40,413413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 325, \"large_tick_hit\": 52, \"small_tick_hit\": 493, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 565}}',0.291186,186696737,203782,NULL,'2020-04-21 18:54:29',1587495269,NULL),(1940449801,16801727,2,2035767,0,1,1,'B',1,0.934349,54,449774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 359, \"large_tick_hit\": 29, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',1.47727,186681278,397850,NULL,'2020-04-21 06:31:47',1587450707,NULL),(1940493394,16802318,2,1612939,0,1,1,'D',1,0.832965,22,320164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 414, \"small_tick_hit\": 339, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.131076,186682944,210318,NULL,'2020-04-21 08:07:19',1587456439,NULL),(1940499584,16802815,2,2035771,0,1,1,'D',1,0.819106,18,329326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 365, \"large_tick_hit\": 38, \"small_tick_hit\": 403, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.083299,186685214,210822,NULL,'2020-04-21 10:15:10',1587464110,NULL),(1940475115,16802815,2,1437114,0,1,1,'C',1,0.87017,34,341897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 269, \"large_tick_hit\": 94, \"small_tick_hit\": 200, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 94, \"small_tick_hit\": 234}}',0.655978,186726152,207096,NULL,'2020-04-22 19:35:02',1587584102,NULL),(1940423898,16802815,2,2036865,0,1,1,'A',1,0.97875,128,658084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.01086,186741151,947724,NULL,'2020-04-23 10:04:16',1587636256,NULL),(1940448645,16802815,2,1805418,1,1,1,'A',1,0.968889,130,663008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 207, \"large_tick_hit\": 96, \"small_tick_hit\": 351, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 96, \"small_tick_hit\": 363}}',8.76243,186713389,367182,NULL,'2020-04-22 10:48:43',1587552523,NULL),(1940455038,16802815,2,1811291,0,1,1,'A',1,0.979472,129,692779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 409}}',10.8235,186751129,413008,NULL,'2020-04-23 16:54:08',1587660848,NULL),(1940995621,16802815,2,2172049,0,1,1,'A',1,0.96391,173,766041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 226, \"large_tick_hit\": 15, \"small_tick_hit\": 400, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 416}}',10.9247,187378070,598904,NULL,'2020-05-15 12:43:54',1589546634,NULL),(1940474875,16802815,2,1437112,0,1,1,'A',1,0.978691,127,728281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 212, \"large_tick_hit\": 42, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',12.0175,186726086,415866,NULL,'2020-04-22 19:32:55',1587583975,NULL),(1940465668,16802815,2,2035767,0,1,1,'S',1,0.98476,210,732766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',12.9054,186740906,1289820,NULL,'2020-04-23 09:50:42',1587635442,NULL),(1940943519,16802815,2,1612940,0,1,1,'A',1,0.978616,185,725691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.0483,187433602,1374850,NULL,'2020-05-17 05:39:39',1589693979,NULL),(1940399955,16805782,2,2036865,0,1,1,'D',1,0.8125,66,394839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.327005,186694439,262326,NULL,'2020-04-21 17:18:20',1587489500,NULL),(1940388253,16805782,2,1612940,0,1,1,'D',1,0.845283,31,352533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.354631,186695001,208692,NULL,'2020-04-21 17:42:21',1587490941,NULL),(1940397994,16805811,2,2036865,0,1,1,'B',1,0.9375,45,452632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.58314,186691227,343534,NULL,'2020-04-21 14:52:45',1587480765,NULL),(1954047988,16806233,2,1971059,0,1,1,'A',1,0.949346,59,544784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.43473,204780892,247074,NULL,'2022-01-23 14:15:41',1642947341,NULL),(1943593795,16806981,2,1612940,0,1,1,'A',1,0.978616,231,748277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.1174,190970920,1511600,NULL,'2020-09-22 14:16:57',1600784217,NULL),(1940435135,16807969,2,1126559,1,1,1,'B',1,0.938164,77,472568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 492, \"large_tick_hit\": 20, \"small_tick_hit\": 459, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 20, \"small_tick_hit\": 487}}',1.51187,186700854,538766,NULL,'2020-04-21 22:02:33',1587506553,NULL),(1940456111,16810738,2,2035767,0,1,1,'B',1,0.907386,61,432237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 25, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.19048,186709792,422062,NULL,'2020-04-22 07:25:09',1587540309,NULL),(1941483285,16810884,2,1612940,0,1,1,'A',1,0.973585,194,725969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.1748,188185995,1346346,NULL,'2020-06-10 00:37:53',1591749473,NULL),(1940451800,16811295,2,1582611,0,1,1,'C',1,0.884328,52,412497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 356, \"large_tick_hit\": 40, \"small_tick_hit\": 552, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 625}}',0.250404,186705137,268392,NULL,'2020-04-22 02:16:37',1587521797,NULL),(1940876261,16813484,2,2035771,0,1,1,'D',1,0.768293,19,308102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 369, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 33, \"small_tick_hit\": 490}}',0.037566,187225662,200590,NULL,'2020-05-10 08:04:18',1589097858,NULL),(1940457582,16815170,2,2035767,0,1,1,'A',1,0.960141,82,554684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',4.14712,186714224,710150,NULL,'2020-04-22 11:34:10',1587555250,NULL),(1940495971,16815966,2,1991692,0,1,1,'D',1,0.751314,24,310191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 172, \"small_tick_hit\": 257, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',0.15779,186771703,87290,NULL,'2020-04-24 10:10:15',1587723015,NULL),(1941717619,16815966,2,1384737,0,1,1,'C',1,0.863975,40,421236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 205, \"large_tick_hit\": 106, \"small_tick_hit\": 502, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 106, \"small_tick_hit\": 585}}',0.323292,188445553,125140,NULL,'2020-06-18 19:45:02',1592509502,NULL),(1940406634,16815966,2,848233,0,1,1,'C',1,0.871992,39,416515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 214, \"large_tick_hit\": 116, \"small_tick_hit\": 576, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 116, \"small_tick_hit\": 667}}',0.335586,186721571,137392,NULL,'2020-04-22 16:24:50',1587572690,NULL),(1940504913,16815966,2,1468179,0,1,1,'C',1,0.888446,35,453714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 165, \"large_tick_hit\": 23, \"small_tick_hit\": 481, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 23, \"small_tick_hit\": 550}}',0.787581,186771619,113038,NULL,'2020-04-24 10:05:18',1587722718,NULL),(1940486650,16815966,2,1242687,0,1,1,'B',1,0.921437,61,560825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 153, \"large_tick_hit\": 35, \"small_tick_hit\": 633, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 693}}',1.42518,186723696,121442,NULL,'2020-04-22 17:53:49',1587578029,NULL),(1942025368,16816168,2,1612940,0,1,1,'A',1,0.967296,95,603618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.35752,188748859,658304,NULL,'2020-06-29 11:44:37',1593431077,NULL),(1940502656,16818464,2,81603,0,1,1,'S',1,0.983459,134,957348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 520, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}}',4.56773,186724326,127600,NULL,'2020-04-22 18:18:45',1587579525,NULL),(1940403582,16819112,2,1612940,0,1,1,'D',1,0.802516,23,302517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 311, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.089467,186726432,162936,NULL,'2020-04-22 19:46:51',1587584811,NULL),(1943523224,16819376,2,1513235,0,1,1,'B',1,0.910321,59,405384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 656, \"large_tick_hit\": 6, \"small_tick_hit\": 414, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',0.720225,190890379,566796,NULL,'2020-09-19 07:45:55',1600501555,NULL),(1943574201,16819376,2,1588627,0,1,1,'B',1,0.933852,221,907563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 492, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',6.60445,190890204,941516,NULL,'2020-09-19 07:32:43',1600500763,NULL),(1940417592,16820066,2,2036865,0,1,1,'B',1,0.93625,82,498127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.61844,186727839,483674,NULL,'2020-04-22 20:47:19',1587588439,NULL),(1944357416,16820066,2,2650306,1,1,1,'S',1,0.997936,220,961680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 747, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 749}}',7.34589,191830481,612002,NULL,'2020-10-27 21:37:28',1603834648,NULL),(1944263223,16820066,2,1972767,0,1,1,'A',1,0.979283,161,691083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 47, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',8.20374,191830383,1278886,NULL,'2020-10-27 21:32:57',1603834377,NULL),(1940424673,16825551,2,2036865,0,1,1,'C',1,0.87625,61,414351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.780709,186742444,285558,NULL,'2020-04-23 11:08:12',1587640092,NULL),(1940458283,16825551,2,163890,0,1,1,'C',1,0.886598,16,278897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',1.95824,186743746,42486,NULL,'2020-04-23 12:11:28',1587643888,NULL),(1949780459,16826460,2,683782,0,1,1,'S',1,0.991361,133,894847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',21.4211,199251232,362442,NULL,'2021-06-22 16:26:22',1624379182,NULL),(1940412255,16827880,2,1612940,0,1,1,'D',1,0.78239,30,158640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 304, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.079044,186747991,129546,NULL,'2020-04-23 15:01:53',1587654113,NULL),(1940501774,16832040,2,2035771,0,1,1,'D',1,0.792683,18,308395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 354, \"large_tick_hit\": 37, \"small_tick_hit\": 389, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',0.048259,186760251,210154,NULL,'2020-04-23 23:14:40',1587683680,NULL),(1954454982,16834041,2,3414552,0,1,1,'B',1,0.929655,85,465420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',2.8701,205355661,509400,NULL,'2022-02-19 00:40:24',1645231224,NULL),(1940474430,16835207,2,2035767,0,1,1,'B',1,0.936694,61,486834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 370, \"large_tick_hit\": 27, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.17195,186768856,444500,NULL,'2020-04-24 07:23:46',1587713026,NULL),(1946403292,16835633,2,1612939,0,1,1,'D',1,0.747788,26,153644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 369, \"small_tick_hit\": 307, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.018829,194610116,146530,NULL,'2021-02-03 01:52:57',1612317177,NULL),(1950947917,16837117,2,1031483,0,1,1,'B',1,0.924016,61,522239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 194, \"large_tick_hit\": 51, \"small_tick_hit\": 436, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 51, \"small_tick_hit\": 477}}',1.7851,200738209,149212,NULL,'2021-08-12 03:56:59',1628740619,NULL),(1940451791,16837399,2,2036865,0,1,1,'A',1,0.94,63,471929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.10273,186798683,388674,NULL,'2020-04-25 06:42:53',1587796973,NULL),(1941105252,16837925,2,2036866,0,1,1,'C',1,0.861078,53,360117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 385, \"small_tick_hit\": 334, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.557591,187548569,271788,NULL,'2020-05-20 14:23:00',1589984580,NULL),(1941098475,16837925,2,2142929,1,1,1,'B',1,0.920524,68,417199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 641, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',0.889068,187541299,699652,NULL,'2020-05-20 09:36:09',1589967369,NULL),(1942981952,16837925,2,741477,0,1,1,'S',1,0.99466,132,865333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 22, \"large_tick_hit\": 173, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 23, \"large_tick_hit\": 173, \"small_tick_hit\": 553}}',1.15511,190224190,45900,NULL,'2020-08-23 14:26:01',1598192761,NULL),(1951557966,16837925,2,2516690,0,1,1,'C',1,0.876488,45,377104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',1.3457,201623348,291326,NULL,'2021-09-14 13:56:21',1631627781,NULL),(1951551453,16837925,2,2504247,0,1,1,'A',1,0.954774,83,571442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 278, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',5.34869,201623301,365096,NULL,'2021-09-14 13:54:33',1631627673,NULL),(1943073090,16837925,2,1390581,0,1,1,'S',1,0.99435,97,806172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 41, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',7.58996,190224229,275178,NULL,'2020-08-23 14:27:29',1598192849,NULL),(1940595397,16837925,2,2035767,0,1,1,'S',1,0.981243,144,646015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 381, \"large_tick_hit\": 29, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',8.28374,186918181,1048154,NULL,'2020-04-29 10:08:57',1588154937,NULL),(1940434971,16837925,2,1612940,0,1,1,'A',1,0.967296,150,632200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.62037,186804761,889852,NULL,'2020-04-25 12:18:53',1587817133,NULL),(1940556098,16837925,2,2036865,0,1,1,'S',1,0.99,152,725729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.7243,186918243,1099844,NULL,'2020-04-29 10:11:31',1588155091,NULL),(1943069154,16837925,2,1349622,1,1,1,'X',1,1,121,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}}',13.0866,190224255,290026,NULL,'2020-08-23 14:28:32',1598192912,NULL),(1942975296,16837925,2,961652,0,1,1,'S',1,0.994956,299,962986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',13.6777,190224293,826356,NULL,'2020-08-23 14:30:25',1598193025,NULL),(1941320719,16839811,2,1612940,0,1,1,'B',1,0.924528,99,494803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.54304,187922471,458382,NULL,'2020-06-01 05:38:23',1590989903,NULL),(1941475876,16839811,2,2036865,0,1,1,'A',1,0.9575,67,535073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.41776,188160947,492696,NULL,'2020-06-09 04:59:53',1591678793,NULL),(1940536835,16841761,2,1612940,0,1,1,'A',1,0.973585,94,586270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.14661,186891497,584534,NULL,'2020-04-28 11:25:12',1588073112,NULL),(1940585955,16841761,2,2035767,0,1,1,'A',1,0.966002,162,644854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',8.10084,186891606,935814,NULL,'2020-04-28 11:31:02',1588073462,NULL),(1940560406,16841761,2,2036865,0,1,1,'S',1,0.99,239,877798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.3991,186925286,1955268,NULL,'2020-04-29 15:12:57',1588173177,NULL),(1940446891,16841910,2,2036865,0,1,1,'B',1,0.935,107,533395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.41793,186789198,585776,NULL,'2020-04-24 22:17:01',1587766621,NULL),(1942715882,16847927,2,1596704,0,1,1,'A',1,0.957265,141,701007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',6.55961,189916010,508162,NULL,'2020-08-11 16:48:05',1597164485,NULL),(1942933956,16847927,2,1906398,0,1,1,'S',1,0.987402,147,757583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',7.94668,189987688,782626,NULL,'2020-08-14 11:35:57',1597404957,NULL),(1942424591,16848560,2,2401872,0,1,1,'D',1,0.780291,29,313621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 238, \"small_tick_hit\": 245, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 321}}',0.120465,189376683,120502,NULL,'2020-07-22 09:01:29',1595408489,NULL),(1940486483,16851170,2,2035767,0,1,1,'C',1,0.876905,48,391733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 347, \"large_tick_hit\": 23, \"small_tick_hit\": 378, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.548111,186812587,307848,NULL,'2020-04-25 17:31:53',1587835913,NULL),(1941798074,16851170,2,1612940,0,1,1,'C',1,0.895597,52,394086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.912423,188630593,261434,NULL,'2020-06-25 01:24:08',1593048248,NULL),(1940440118,16853459,2,1612940,0,1,1,'B',1,0.908176,48,396069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.86945,186819479,296282,NULL,'2020-04-25 22:27:31',1587853651,NULL),(1940440184,16854139,2,1612940,0,1,1,'C',1,0.898113,60,422703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.10426,186820419,352666,NULL,'2020-04-25 23:12:00',1587856320,NULL),(1958365670,16859839,2,1129371,1,1,1,'A',1,0.959016,101,611947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',NULL,210520535,400530,NULL,'2022-12-04 22:33:39',1670193219,NULL),(1959570379,16859839,2,1180753,1,1,1,'B',1,0.923934,116,379915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1556, \"small_tick_hit\": 351, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1679, \"small_tick_hit\": 385}}',NULL,211942519,2154942,NULL,'2023-03-22 03:05:02',1679454302,NULL),(1948629972,16859839,2,1838159,1,1,1,'C',1,0.854733,85,144192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 858, \"large_tick_hit\": 6, \"small_tick_hit\": 48, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 6, \"small_tick_hit\": 60}}',NULL,197742690,508968,NULL,'2021-05-07 16:29:07',1620404947,NULL),(1958441840,16859839,2,1907489,1,1,1,'S',1,0.994497,344,871203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 685, \"large_tick_hit\": 31, \"small_tick_hit\": 549, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 31, \"small_tick_hit\": 554}}',NULL,210508833,4722394,NULL,'2022-12-04 06:49:09',1670136549,NULL),(3118964919,16859839,2,1975855,1,1,1,'B',1,0.903563,42,353662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1007, \"large_tick_hit\": 27, \"small_tick_hit\": 437, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 27, \"small_tick_hit\": 472}}',NULL,217447952,754094,NULL,'2024-07-07 03:54:40',1720324480,NULL),(1948627782,16859839,2,2123472,1,1,1,'D',1,0.734047,28,131672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 431, \"great\": 1209, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 1640, \"large_tick_hit\": 1, \"small_tick_hit\": 600}}',0.000001,197742226,457198,NULL,'2021-05-07 16:15:56',1620404156,NULL),(1940890632,16859839,2,1612937,0,1,1,'D',1,0.716175,30,142906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 504, \"small_tick_hit\": 200, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.003808,187296680,190516,NULL,'2020-05-12 16:50:44',1589302244,NULL),(1940831568,16859839,2,710863,0,1,1,'D',1,0.451477,7,16538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 15, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',0.00384,187250900,33480,NULL,'2020-05-11 02:30:38',1589164238,NULL),(1958440905,16859839,2,1745226,1,1,1,'D',1,0.812403,40,144099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 747, \"large_tick_hit\": 107, \"small_tick_hit\": 194, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 107, \"small_tick_hit\": 239}}',0.011614,210527436,374290,NULL,'2022-12-05 14:41:21',1670251281,NULL),(1958339815,16859839,2,2686386,1,1,1,'D',1,0.804124,41,125519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 716, \"small_tick_hit\": 142, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 177}}',0.024939,210527467,338620,NULL,'2022-12-05 14:44:38',1670251478,NULL),(3118973723,16859839,2,4111667,1,1,1,'D',1,0.826286,45,147373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',0.113266,217447971,285194,NULL,'2024-07-07 03:57:34',1720324654,NULL),(1940820017,16859839,2,1995049,0,1,1,'D',1,0.84009,17,311035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 312, \"large_tick_hit\": 42, \"small_tick_hit\": 392, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.143384,187305778,220836,NULL,'2020-05-12 23:15:55',1589325355,NULL),(1940774528,16859839,2,1612939,0,1,1,'D',1,0.841814,30,165837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 416, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.170304,187296729,183674,NULL,'2020-05-12 16:52:53',1589302373,NULL),(1961799074,16859839,2,1510351,1,1,1,'C',1,0.883477,40,154862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 648, \"small_tick_hit\": 277, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 297}}',0.228024,214808676,293626,NULL,'2023-11-11 17:35:41',1699724141,NULL),(1940829418,16859839,2,2229150,1,1,1,'D',1,0.814488,20,296242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',0.281159,187270651,150050,NULL,'2020-05-11 18:44:07',1589222647,NULL),(1940774762,16859839,2,1612939,0,1,1,'C',1,0.870575,30,347103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 428, \"small_tick_hit\": 359, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.326527,187305629,224374,NULL,'2020-05-12 23:08:16',1589324896,NULL),(1940945134,16859839,2,2036866,0,1,1,'C',1,0.868263,30,350896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 385, \"small_tick_hit\": 340, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.370205,187460346,224620,NULL,'2020-05-17 22:20:28',1589754028,NULL),(1961893022,16859839,2,2039629,1,1,1,'B',1,0.936191,82,197622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1529, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',0.410402,214808797,1122856,NULL,'2023-11-11 17:44:47',1699724687,NULL),(3118984714,16859839,2,4200506,1,1,1,'C',1,0.86747,63,146375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 672, \"small_tick_hit\": 48, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 62}}',0.470462,217447984,488420,NULL,'2024-07-07 04:01:13',1720324873,NULL),(1940529545,16859839,2,2036865,0,1,1,'C',1,0.86875,47,381960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.473745,186868696,240042,NULL,'2020-04-27 16:08:00',1588003680,NULL),(1961823266,16859839,2,785982,0,1,1,'B',1,0.927729,53,183559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 948, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',0.490735,214808840,591926,NULL,'2023-11-11 17:48:02',1699724882,NULL),(1943074987,16859839,2,2299369,1,1,1,'C',1,0.89246,53,195201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 376, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 384}}',0.985008,190256153,230332,NULL,'2020-08-24 18:54:31',1598295271,NULL),(1961910921,16859839,2,4337524,1,1,1,'C',1,0.888889,45,169039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',1.21586,214808741,255650,NULL,'2023-11-11 17:40:07',1699724407,NULL),(1940800942,16859839,2,1612940,0,1,1,'B',1,0.908176,58,431668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.54949,187250579,339366,NULL,'2020-05-11 02:09:43',1589162983,NULL),(1958025846,16859839,2,94004,0,1,1,'A',1,0.946855,57,461729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 532, \"small_tick_hit\": 341, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',2.47345,209934713,603722,NULL,'2022-10-26 02:22:49',1666750969,NULL),(1958406501,16859839,2,2532603,1,1,1,'A',1,0.944105,63,471496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 466, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',2.54979,210527366,714032,NULL,'2022-12-05 14:32:22',1670250742,NULL),(1958051743,16859839,2,2662547,1,1,1,'A',1,0.965753,103,744948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"small_tick_hit\": 402, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 419}}',2.60671,209921285,195204,NULL,'2022-10-25 02:25:47',1666664747,NULL),(1958360824,16859839,2,216151,0,1,1,'A',1,0.969329,93,531160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 582, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',2.8011,210509272,1899120,NULL,'2022-12-04 07:37:41',1670139461,NULL),(1943024624,16859839,2,528155,0,1,1,'A',1,0.94898,143,254422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 689, \"small_tick_hit\": 427, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',2.92642,190256110,771794,NULL,'2020-08-24 18:52:40',1598295160,NULL),(1958372089,16859839,2,2405223,1,1,1,'B',1,0.936027,53,409648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 503, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 338}}',3.79597,210527482,455244,NULL,'2022-12-05 14:46:46',1670251606,NULL),(1958037635,16859839,2,3657626,1,1,1,'A',1,0.974409,94,587149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 605, \"large_tick_hit\": 177, \"small_tick_hit\": 703, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 177, \"small_tick_hit\": 720}}',3.86332,209935064,1024170,NULL,'2022-10-26 03:02:09',1666753329,NULL),(1943591848,16859839,2,1863267,1,1,1,'A',1,0.952899,84,484652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 583, \"large_tick_hit\": 28, \"small_tick_hit\": 441, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}}',4.67744,190959209,773842,NULL,'2020-09-21 23:55:01',1600732501,NULL),(1943593368,16859839,2,1863273,0,1,1,'A',1,0.956989,119,594407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 403, \"large_tick_hit\": 23, \"small_tick_hit\": 464, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 490}}',4.79891,190959139,755600,NULL,'2020-09-21 23:50:10',1600732210,NULL),(1948656039,16859839,2,2423401,1,1,1,'S',1,0.981304,160,330876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 890, \"large_tick_hit\": 78, \"small_tick_hit\": 974, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 78, \"small_tick_hit\": 995}}',5.15924,197742593,1396964,NULL,'2021-05-07 16:26:46',1620404806,NULL),(1958327872,16859839,2,2651508,1,1,1,'A',1,0.963074,117,490114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 758, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 213}}',5.33766,210520594,1334382,NULL,'2022-12-04 22:40:34',1670193634,NULL),(1958063982,16859839,2,3779300,1,1,1,'C',1,0.863636,28,367673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 124, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 10, \"small_tick_hit\": 148}}',6.53216,209921387,60500,NULL,'2022-10-25 02:38:46',1666665526,NULL),(1958406715,16859839,2,2533018,1,1,1,'A',1,0.951932,80,469466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 623, \"large_tick_hit\": 11, \"small_tick_hit\": 376, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 11, \"small_tick_hit\": 391}}',6.54092,210527526,723600,NULL,'2022-12-05 14:51:14',1670251874,NULL),(1958344502,16859839,2,2298455,1,1,1,'B',1,0.934921,81,444094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 423, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 179}}',6.93352,210532778,516496,NULL,'2022-12-05 22:57:08',1670281028,NULL),(2265033343,16859839,2,2368212,1,1,1,'A',1,0.957092,280,570870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 859, \"large_tick_hit\": 25, \"small_tick_hit\": 722, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 25, \"small_tick_hit\": 747}}',8.03245,215723787,2425404,NULL,'2024-01-31 05:12:31',1706677951,NULL),(1958060916,16859839,2,3678511,1,1,1,'S',1,0.980916,117,717441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',8.37105,209921615,915954,NULL,'2022-10-25 03:08:43',1666667323,NULL),(1958396262,16859839,2,2119837,1,1,1,'S',1,0.986308,261,727288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1055, \"large_tick_hit\": 20, \"small_tick_hit\": 870, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 20, \"small_tick_hit\": 886}}',8.61978,210503064,5226876,NULL,'2022-12-03 21:38:50',1670103530,NULL),(1958063720,16859839,2,2010513,1,1,1,'S',1,0.995182,419,961507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 1440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 1449}}',8.76094,209934609,1857740,NULL,'2022-10-26 02:11:47',1666750307,NULL),(1958051752,16859839,2,2662547,1,1,1,'A',1,0.969178,165,1105560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 401, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 419}}',9.12417,209921298,413858,NULL,'2022-10-25 02:27:40',1666664860,NULL),(1958400581,16859839,2,2514384,1,1,1,'S',1,0.982188,173,628596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 916, \"large_tick_hit\": 10, \"small_tick_hit\": 618, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 10, \"small_tick_hit\": 628}}',9.16639,210509214,2601864,NULL,'2022-12-04 07:29:35',1670138975,NULL),(1958005557,16859839,2,3405618,1,1,1,'S',1,0.98715,172,753597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',9.48867,209921504,1306136,NULL,'2022-10-25 02:54:44',1666666484,NULL),(1959510723,16859839,2,3351002,1,1,1,'A',1,0.973993,147,596964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 743, \"small_tick_hit\": 418, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 431}}',9.89523,211942550,1606952,NULL,'2023-03-22 03:09:34',1679454574,NULL),(1958562209,16859839,2,2085797,1,1,1,'S',1,0.985537,148,691226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"large_tick_hit\": 11, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',11.4262,210545806,1288080,NULL,'2022-12-06 23:36:32',1670369792,NULL),(1958388948,16859839,2,2473066,1,1,1,'S',1,0.981496,279,665206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1320, \"large_tick_hit\": 5, \"small_tick_hit\": 1115, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 5, \"small_tick_hit\": 1139}}',11.6681,210520410,4709794,NULL,'2022-12-04 22:21:38',1670192498,NULL),(1958335827,16859839,2,2273692,1,1,1,'A',1,0.977811,85,583156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',13.5185,210520647,672298,NULL,'2022-12-04 22:46:48',1670194008,NULL),(1958364254,16859839,2,41024,0,1,1,'A',1,0.970242,309,670698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1098, \"small_tick_hit\": 467, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',13.8445,210520729,6807970,NULL,'2022-12-04 22:57:27',1670194647,NULL),(1957965582,16859839,2,1576162,1,1,1,'S',1,0.995278,619,958087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 99, \"small_tick_hit\": 1278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 99, \"small_tick_hit\": 1287}}',13.9434,209921342,5841624,NULL,'2022-10-25 02:33:12',1666665192,NULL),(1958394385,16859839,2,2488019,1,1,1,'A',1,0.957295,119,535905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',14.1607,210520348,724250,NULL,'2022-12-04 22:15:50',1670192150,NULL),(1958347952,16859839,2,2314715,1,1,1,'A',1,0.979592,81,603792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',14.4783,210532586,515568,NULL,'2022-12-05 22:39:39',1670279979,NULL),(1957950073,16859839,2,2285988,1,1,1,'S',1,0.981878,233,952965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 363, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',14.5611,209987513,947138,NULL,'2022-10-29 14:02:57',1667052177,NULL),(1958419313,16859839,2,1860764,1,1,1,'S',1,0.99612,429,838003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1368, \"large_tick_hit\": 27, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 27, \"small_tick_hit\": 404}}',14.8503,210517793,9719036,NULL,'2022-12-04 18:49:18',1670179758,NULL),(1958388133,16859839,2,2466815,1,1,1,'A',1,0.97772,159,628947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 485, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 267}}',15.2372,210532674,1333186,NULL,'2022-12-05 22:47:50',1670280470,NULL),(1958379788,16859839,2,3108921,1,1,1,'B',1,0.939781,113,548692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 228}}',15.6566,210532877,537222,NULL,'2022-12-05 23:06:00',1670281560,NULL),(1958418095,16859839,2,3757865,1,1,1,'S',1,0.985061,179,697573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',15.7413,210532517,2063674,NULL,'2022-12-05 22:33:11',1670279591,NULL),(1958397674,16859839,2,2500788,1,1,1,'S',1,0.986352,449,754316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 909, \"large_tick_hit\": 15, \"small_tick_hit\": 666, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 15, \"small_tick_hit\": 677}}',15.878,210517578,6290412,NULL,'2022-12-04 18:35:15',1670178915,NULL),(1958452084,16859839,2,554519,0,1,1,'S',1,0.980802,469,685637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1171, \"large_tick_hit\": 9, \"small_tick_hit\": 557, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',15.8867,210509238,6633146,NULL,'2022-12-04 07:33:10',1670139190,NULL),(1957992764,16859839,2,2457847,1,1,1,'S',1,0.980806,187,962969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',16.4863,209990284,700672,NULL,'2022-10-29 16:43:20',1667061800,NULL),(1958383708,16859839,2,2452175,1,1,1,'S',1,0.991164,306,797324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1088, \"large_tick_hit\": 8, \"small_tick_hit\": 811, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 8, \"small_tick_hit\": 822}}',16.6801,210509074,6816918,NULL,'2022-12-04 07:14:05',1670138045,NULL),(1958003262,16859839,2,3398468,1,1,1,'S',1,0.990909,239,838075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 66, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 66, \"small_tick_hit\": 445}}',16.8112,209921641,1023590,NULL,'2022-10-25 03:11:58',1666667518,NULL),(1958033973,16859839,2,3757862,1,1,1,'S',1,0.99799,246,845476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 57, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 549}}',17.1408,209921563,1600966,NULL,'2022-10-25 03:03:08',1666666988,NULL),(1957987521,16859839,2,2440768,1,1,1,'S',1,0.988257,327,848608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"small_tick_hit\": 1110, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',17.3232,209921699,2247620,NULL,'2022-10-25 03:19:53',1666667993,NULL),(1957995366,16859839,2,3728877,1,1,1,'S',1,0.992606,161,849300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',17.7989,209934971,751400,NULL,'2022-10-26 02:52:37',1666752757,NULL),(1962151653,16859839,2,3542801,1,1,1,'B',1,0.924658,42,354540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 110, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',17.8663,215238173,95726,NULL,'2023-12-20 18:16:12',1703096172,NULL),(1958390899,16859839,2,2478117,1,1,1,'S',1,0.98913,256,736682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 680, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',17.8702,210509128,3234670,NULL,'2022-12-04 07:20:38',1670138438,NULL),(1958443015,16859839,2,1922893,1,1,1,'S',1,0.991648,311,800867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1185, \"large_tick_hit\": 10, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 10, \"small_tick_hit\": 595}}',18.0227,210527403,6447760,NULL,'2022-12-05 14:36:40',1670251000,NULL),(1957984353,16859839,2,3087231,1,1,1,'S',1,0.993902,160,872486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 40, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',18.78,209935008,457726,NULL,'2022-10-26 02:56:08',1666752968,NULL),(1958399122,16859839,2,1219892,1,1,1,'S',1,0.988758,273,721179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 917, \"large_tick_hit\": 53, \"small_tick_hit\": 789, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 53, \"small_tick_hit\": 798}}',18.9702,210520634,3730626,NULL,'2022-12-04 22:45:01',1670193901,NULL),(1958400985,16859839,2,2514776,0,1,1,'A',1,0.970779,62,560951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',19.4988,210520757,245788,NULL,'2022-12-04 23:01:24',1670194884,NULL),(1958019385,16859839,2,3630694,1,1,1,'X',1,1,94,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',19.8212,209934945,190028,NULL,'2022-10-26 02:49:19',1666752559,NULL),(1958396901,16859839,2,2848215,1,1,1,'S',1,0.987307,261,735340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 691, \"large_tick_hit\": 14, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',20.7785,210532622,3118932,NULL,'2022-12-05 22:42:48',1670280168,NULL),(1958442385,16859839,2,1915918,1,1,1,'A',1,0.97909,227,652316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 577, \"large_tick_hit\": 15, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 15, \"small_tick_hit\": 209}}',20.8001,210520692,1815648,NULL,'2022-12-04 22:51:52',1670194312,NULL),(1958433682,16859839,2,2611127,1,1,1,'S',1,0.994248,322,807938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 630, \"large_tick_hit\": 23, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 23, \"small_tick_hit\": 560}}',21.3034,210532906,4827746,NULL,'2022-12-05 23:08:59',1670281739,NULL),(1958404655,16859839,2,2523318,1,1,1,'S',1,0.983444,285,743247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 723, \"small_tick_hit\": 762, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 779}}',21.3105,210520934,2895968,NULL,'2022-12-04 23:22:08',1670196128,NULL),(1958408227,16859839,2,3405619,1,1,1,'S',1,0.983957,228,710819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',21.3913,210532662,2433106,NULL,'2022-12-05 22:45:57',1670280357,NULL),(1958400570,16859839,2,2514370,1,1,1,'S',1,0.987141,465,825842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 919, \"large_tick_hit\": 5, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',21.7427,210509514,7496242,NULL,'2022-12-04 08:04:55',1670141095,NULL),(1958435742,16859839,2,2228335,1,1,1,'S',1,0.992903,382,881453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"large_tick_hit\": 6, \"small_tick_hit\": 554, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 6, \"small_tick_hit\": 562}}',22.1894,210509546,6729344,NULL,'2022-12-04 08:08:52',1670141332,NULL),(1958384373,16859839,2,299909,1,1,1,'S',1,0.989691,347,895229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 653, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 662}}',22.427,210520831,3085154,NULL,'2022-12-04 23:10:25',1670195425,NULL),(1958435600,16859839,2,110175,0,1,1,'A',1,0.966702,254,680122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',23.3201,210533441,2362100,NULL,'2022-12-06 00:01:51',1670284911,NULL),(1958335580,16859839,2,2272109,1,1,1,'S',1,0.99343,581,866610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 899, \"large_tick_hit\": 24, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 24, \"small_tick_hit\": 596}}',24.2087,210503109,10850902,NULL,'2022-12-03 21:43:01',1670103781,NULL),(1958401409,16859839,2,3386904,1,1,1,'S',1,0.989489,261,722792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 835, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 486}}',24.903,210532752,4348470,NULL,'2022-12-05 22:55:19',1670280919,NULL),(1958351161,16859839,2,2335833,1,1,1,'S',1,0.985169,173,724611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',25.7295,210520976,1076920,NULL,'2022-12-04 23:26:37',1670196397,NULL),(1958335622,16859839,2,1031938,0,1,1,'S',1,0.987842,175,809060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',26.3174,210509103,1126862,NULL,'2022-12-04 07:17:22',1670138242,NULL),(1958364493,16859839,2,2091025,1,1,1,'S',1,0.996561,382,838860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 3, \"small_tick_hit\": 383}}',26.4671,210509462,5750308,NULL,'2022-12-04 07:59:24',1670140764,NULL),(1958366547,16859839,2,754348,1,1,1,'S',1,0.98533,237,748746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',26.7771,210535947,2134840,NULL,'2022-12-06 06:15:03',1670307303,NULL),(1958430531,16859839,2,2208435,1,1,1,'S',1,0.981308,266,708442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 629, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 113}}',26.9367,210520665,3322040,NULL,'2022-12-04 22:48:50',1670194130,NULL),(1958347200,16859839,2,2313716,1,1,1,'S',1,0.997416,290,889901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',27.2285,210509008,2835492,NULL,'2022-12-04 07:06:38',1670137598,NULL),(1958345312,16859839,2,26728,0,1,1,'S',1,0.982544,410,828099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 532, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',27.7651,210508910,4351380,NULL,'2022-12-04 06:58:11',1670137091,NULL),(1958399452,16859839,2,2127093,1,1,1,'S',1,0.99121,412,826822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 879, \"large_tick_hit\": 3, \"small_tick_hit\": 584, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 593}}',28.225,210532559,6495588,NULL,'2022-12-05 22:36:46',1670279806,NULL),(1958331446,16859839,2,2664032,1,1,1,'S',1,0.996192,709,879458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1129, \"large_tick_hit\": 55, \"small_tick_hit\": 647, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 55, \"small_tick_hit\": 651}}',28.2438,210509436,14129110,NULL,'2022-12-04 07:56:42',1670140602,NULL),(1958355905,16859839,2,2081101,1,1,1,'S',1,0.989489,178,736266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 319}}',28.405,210520805,1160342,NULL,'2022-12-04 23:06:59',1670195219,NULL),(1958420547,16859839,2,1596960,1,1,1,'S',1,0.992922,239,782336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 600, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 385}}',28.6037,210520781,3175276,NULL,'2022-12-04 23:04:30',1670195070,NULL),(1958395312,16859839,2,2494049,1,1,1,'S',1,0.989944,354,867893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 424}}',28.8229,210509150,3234890,NULL,'2022-12-04 07:23:31',1670138611,NULL),(1958416786,16859839,2,2566147,1,1,1,'S',1,0.991039,191,757191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 214}}',29.3384,210520994,1206354,NULL,'2022-12-04 23:28:19',1670196499,NULL),(1958395619,16859839,2,2494661,1,1,1,'S',1,0.988777,312,817387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 317}}',29.6793,210521032,3148960,NULL,'2022-12-04 23:32:41',1670196761,NULL),(1958324549,16859839,2,2642465,1,1,1,'S',1,0.992832,374,871102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 15, \"small_tick_hit\": 378}}',30.8831,210518018,3527954,NULL,'2022-12-04 19:02:38',1670180558,NULL),(1958347056,16859839,2,1066465,1,1,1,'S',1,0.993639,796,900966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',33.6269,210532958,16359128,NULL,'2022-12-05 23:13:21',1670282001,NULL),(1958421183,16859839,2,2577455,1,1,1,'S',1,0.995842,427,904897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 403}}',33.9974,210533289,4919080,NULL,'2022-12-05 23:46:44',1670284004,NULL),(1958379709,16859839,2,2433579,1,1,1,'S',1,0.986515,387,790041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 618, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',35.7073,210533403,4213920,NULL,'2022-12-05 23:58:23',1670284703,NULL),(1958424463,16859839,2,2192485,1,1,1,'S',1,0.997207,427,911098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',35.9724,210508859,4592070,NULL,'2022-12-04 06:52:36',1670136756,NULL),(1958355919,16859839,2,2347702,1,1,1,'S',1,0.997139,386,911736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 258}}',36.4148,210533070,3765374,NULL,'2022-12-05 23:24:18',1670282658,NULL),(1958406984,16859839,2,1244469,1,1,1,'A',1,0.979394,374,761924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 536, \"large_tick_hit\": 23, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 23, \"small_tick_hit\": 255}}',36.7352,210520454,3593398,NULL,'2022-12-04 22:25:18',1670192718,NULL),(1958442390,16859839,2,2640349,1,1,1,'S',1,0.994558,455,960964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',37.591,210503175,5012364,NULL,'2022-12-03 21:48:27',1670104107,NULL),(1958414809,16859839,2,2164617,1,1,1,'S',1,0.992639,611,959657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 340}}',37.6887,210503150,9116690,NULL,'2022-12-03 21:46:31',1670103991,NULL),(1958543883,16859839,2,2577340,1,1,1,'S',1,0.997653,248,959099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 178}}',38.0146,210545811,1534458,NULL,'2022-12-06 23:37:43',1670369863,NULL),(1958330457,16859839,2,2958713,1,1,1,'S',1,0.990476,275,846386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',39.5119,210532462,2085072,NULL,'2022-12-05 22:28:23',1670279303,NULL),(1958356457,16859839,2,2349468,1,1,1,'S',1,0.997494,509,959038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',40.171,210503265,6336914,NULL,'2022-12-03 21:55:23',1670104523,NULL),(1958355371,16859839,2,2346068,1,1,1,'S',1,0.99777,552,966244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 345}}',41.034,210517922,7482930,NULL,'2022-12-04 18:57:14',1670180234,NULL),(1958427673,16859839,2,2598990,1,1,1,'S',1,0.995062,209,958056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 10, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 10, \"small_tick_hit\": 196}}',41.0427,210533195,1005984,NULL,'2022-12-05 23:37:18',1670283438,NULL),(1958341833,16859839,2,2287405,1,1,1,'S',1,0.998798,544,962030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',41.1149,210517886,7241666,NULL,'2022-12-04 18:54:41',1670180081,NULL),(1958404497,16859839,2,3586376,1,1,1,'S',1,0.995872,665,963373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',41.3698,210533127,10809964,NULL,'2022-12-05 23:29:37',1670282977,NULL),(1958435411,16859839,2,2615794,1,1,1,'S',1,0.993402,675,956543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 385}}',41.5971,210533220,11102638,NULL,'2022-12-05 23:39:56',1670283596,NULL),(1958395985,16859839,2,2495112,1,1,1,'X',1,1,466,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',43.3112,210533164,5338212,NULL,'2022-12-05 23:33:22',1670283202,NULL),(1958436897,16859839,2,2620323,1,1,1,'S',1,0.996314,1086,969116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"large_tick_hit\": 21, \"small_tick_hit\": 806, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 21, \"small_tick_hit\": 813}}',44.4261,210533043,28083184,NULL,'2022-12-05 23:22:10',1670282530,NULL),(1958383335,16859839,2,1515054,1,1,1,'S',1,0.996437,921,955569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 902, \"large_tick_hit\": 23, \"small_tick_hit\": 753, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 23, \"small_tick_hit\": 758}}',46.4432,210532856,19837598,NULL,'2022-12-05 23:04:13',1670281453,NULL),(1958344523,16859839,2,2047645,1,1,1,'S',1,0.99664,749,958657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 58, \"small_tick_hit\": 734, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 58, \"small_tick_hit\": 739}}',48.7456,210532815,12473352,NULL,'2022-12-05 23:00:23',1670281223,NULL),(1940553962,16864619,2,1083903,0,1,1,'D',1,0.807876,26,348150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 390, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 488}}',0.081258,186895933,156228,NULL,'2020-04-28 14:44:02',1588085042,NULL),(1955910426,16865732,2,647716,1,1,1,'D',1,0.220832,9,9724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1976, \"great\": 519, \"large_tick_hit\": 49, \"small_tick_hit\": 138, \"small_tick_miss\": 515}, \"maximum_statistics\": {\"great\": 2495, \"large_tick_hit\": 49, \"small_tick_hit\": 653}}',0,207225454,184188,NULL,'2022-05-25 09:33:57',1653471237,NULL),(1955956338,16865732,2,2380859,1,1,1,'C',1,0.875884,31,199926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 540, \"large_tick_hit\": 58, \"small_tick_hit\": 517, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 58, \"small_tick_hit\": 585}}',0.197818,207225485,245767,NULL,'2022-05-25 09:37:24',1653471444,NULL),(1955306360,16865732,2,1995048,0,1,1,'B',1,0.912851,24,419344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 245, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',0.937274,206427988,251189,NULL,'2022-04-14 01:37:56',1649900276,NULL),(1940549375,16865732,2,2036865,0,1,1,'B',1,0.93375,65,253549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.58524,186904432,239105,NULL,'2020-04-28 20:37:54',1588106274,NULL),(1955288480,16865732,2,2670667,1,1,1,'B',1,0.928571,56,586909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 203, \"small_tick_hit\": 395, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 426}}',4.01183,206428173,191281,NULL,'2022-04-14 01:50:19',1649901019,NULL),(1955259341,16865732,2,1703877,0,1,1,'A',1,0.957169,61,600073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 282, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 294}}',5.04488,206428046,190186,NULL,'2022-04-14 01:41:37',1649900497,NULL),(1955337230,16865732,2,1272916,0,1,1,'A',1,0.95953,83,599252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 314, \"large_tick_hit\": 33, \"small_tick_hit\": 388, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',6.11918,206428152,407507,NULL,'2022-04-14 01:48:20',1649900900,NULL),(1955262109,16865732,2,1042106,0,1,1,'A',1,0.972222,106,751207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',8.53043,206428097,415267,NULL,'2022-04-14 01:44:12',1649900652,NULL),(1955344503,16865732,2,489868,1,1,1,'A',1,0.975791,100,727831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"large_tick_hit\": 18, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',9.46738,206428122,357725,NULL,'2022-04-14 01:46:16',1649900776,NULL),(1940522660,16865732,2,1995048,0,1,1,'S',1,0.986706,150,705938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',11.1825,186876277,709824,NULL,'2020-04-27 21:34:20',1588023260,NULL),(1941093149,16868360,2,2036865,0,1,1,'B',1,0.91875,51,462523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.6642,187672480,355856,NULL,'2020-05-24 06:48:51',1590302931,NULL),(1940556045,16869696,2,2233437,1,1,1,'A',1,0.940835,79,568204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 302, \"small_tick_hit\": 509, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',2.36073,186865270,342910,NULL,'2020-04-27 13:56:59',1587995819,NULL),(1940577076,16869696,2,2035767,0,1,1,'B',1,0.922626,96,513878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',2.78631,186864669,551614,NULL,'2020-04-27 13:32:37',1587994357,NULL),(1940539476,16871538,2,2036865,0,1,1,'C',1,0.87625,73,428461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.774002,186886165,316720,NULL,'2020-04-28 06:46:47',1588056407,NULL),(1944014682,16872570,2,2018773,0,1,1,'D',1,0.751073,9,189528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 60, \"small_tick_hit\": 115, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.838694,191502846,53362,NULL,'2020-10-14 15:47:33',1602690453,NULL),(1944005060,16872570,2,2018772,0,1,1,'B',1,0.925581,60,858719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 134, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',8.48497,191476125,107952,NULL,'2020-10-13 13:35:55',1602596155,NULL),(1940529592,16872907,2,1612940,0,1,1,'D',1,0.791195,36,323316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.072733,186871957,160622,NULL,'2020-04-27 18:23:02',1588011782,NULL),(1940583840,16877536,2,2035767,0,1,1,'D',1,0.792497,25,314818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 341, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.064193,186885068,206378,NULL,'2020-04-28 05:30:27',1588051827,NULL),(1941759550,16877536,2,2064240,1,1,1,'B',1,0.931338,107,527783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',2.87054,188411202,539832,NULL,'2020-06-17 17:15:33',1592414133,NULL),(1941778561,16877536,2,1995048,0,1,1,'B',1,0.918759,103,527488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.23148,188411355,395848,NULL,'2020-06-17 17:20:34',1592414434,NULL),(1941728698,16877536,2,2165189,1,1,1,'A',1,0.959378,238,705727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 683, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',4.28725,188411498,1231310,NULL,'2020-06-17 17:26:41',1592414801,NULL),(1941754940,16877536,2,767836,0,1,1,'S',1,0.994536,96,958704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',8.26902,188454832,113244,NULL,'2020-06-19 04:11:12',1592539872,NULL),(1941754942,16877536,2,1442771,0,1,1,'S',1,0.996795,191,961769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,188413807,440626,NULL,'2020-06-17 18:55:44',1592420144,NULL),(1941755658,16877536,2,1841187,0,1,1,'S',1,0.995745,269,962493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 667, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',10.0141,188415306,812626,NULL,'2020-06-17 19:56:05',1592423765,NULL),(1941728215,16877536,2,1582617,0,1,1,'S',1,0.99793,561,962986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 885, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.7939,188414523,3280638,NULL,'2020-06-17 19:23:06',1592421786,NULL),(1940546253,16877893,2,1513236,0,1,1,'B',1,0.919476,62,499703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 292, \"large_tick_hit\": 91, \"small_tick_hit\": 599, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 91, \"small_tick_hit\": 659}}',0.854011,186982262,216022,NULL,'2020-05-01 14:16:57',1588342617,NULL),(1948584991,16878976,2,2949128,0,1,1,'D',1,0.804412,24,331668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 233, \"large_tick_hit\": 33, \"small_tick_hit\": 281, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',0.172647,197597255,124058,NULL,'2021-05-03 14:53:04',1620053584,NULL),(1948726254,16878976,2,1988749,0,1,1,'B',1,0.907692,75,449304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',3.13621,197965024,327128,NULL,'2021-05-13 20:39:06',1620938346,NULL),(1948583977,16878976,2,2949096,0,1,1,'A',1,0.958926,118,623515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 217, \"large_tick_hit\": 53, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',6.17336,197595594,408162,NULL,'2021-05-03 14:01:49',1620050509,NULL),(1940666844,16879437,2,2036865,0,1,1,'B',1,0.91375,36,398067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.848043,187093476,259232,NULL,'2020-05-05 13:06:54',1588684014,NULL),(1940548485,16879437,2,1612940,0,1,1,'B',1,0.913208,67,445080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.53944,186920092,314884,NULL,'2020-04-29 11:40:43',1588160443,NULL),(1940543264,16879749,2,2036865,0,1,1,'B',1,0.905,37,398963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.797491,186893544,270724,NULL,'2020-04-28 13:03:08',1588078988,NULL),(1946140773,16880656,2,2036865,0,1,1,'B',1,0.93,61,473319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.99185,194271501,457044,NULL,'2021-01-23 22:28:42',1611440922,NULL),(1946056248,16880656,2,1612940,0,1,1,'A',1,0.944654,93,524632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.80699,194271595,491124,NULL,'2021-01-23 22:31:55',1611441115,NULL),(1946142744,16880656,2,2032726,0,1,1,'B',1,0.928571,76,638322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.12668,194270926,237050,NULL,'2021-01-23 22:08:13',1611439693,NULL),(1940586769,16880879,2,2035767,0,1,1,'C',1,0.896835,66,432619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 353, \"large_tick_hit\": 24, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.990347,186893330,355448,NULL,'2020-04-28 12:52:23',1588078343,NULL),(1940597072,16882502,2,2035767,0,1,1,'D',1,0.797186,27,317718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 344, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 18, \"small_tick_hit\": 432}}',0.072702,186921716,199076,NULL,'2020-04-29 12:54:59',1588164899,NULL),(1949983748,16882979,2,2772363,0,1,1,'B',1,0.924976,34,412522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 518, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 33, \"small_tick_hit\": 455}}',0.315563,199431860,333678,NULL,'2021-06-28 15:58:37',1624895917,NULL),(1940982312,16882979,2,2035767,0,1,1,'B',1,0.910903,57,429520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.1173,187397344,380982,NULL,'2020-05-16 04:27:02',1589603222,NULL),(1940728248,16884373,2,1220323,0,1,1,'B',1,0.90991,53,764533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 52, \"large_tick_hit\": 10, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',5.59328,187102349,84196,NULL,'2020-05-05 19:29:21',1588706961,NULL),(1945648045,16885223,2,2032727,0,1,1,'D',1,0.795031,20,284424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.604969,193822795,77412,NULL,'2021-01-08 17:03:40',1610125420,NULL),(1945648427,16885223,2,1612940,0,1,1,'A',1,0.945912,59,520742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.29802,193829205,458252,NULL,'2021-01-08 21:15:03',1610140503,NULL),(1945756639,16885223,2,2036865,0,1,1,'A',1,0.9475,114,555685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.1111,193823285,602964,NULL,'2021-01-08 17:22:54',1610126574,NULL),(1945708621,16885223,2,644753,0,1,1,'B',1,0.938356,132,798772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 122, \"large_tick_hit\": 42, \"small_tick_hit\": 521, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 42, \"small_tick_hit\": 560}}',5.62512,193822474,209954,NULL,'2021-01-08 16:50:39',1610124639,NULL),(1945861212,16885223,2,2032726,0,1,1,'B',1,0.938095,71,610992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.92451,194036142,171964,NULL,'2021-01-16 10:05:33',1610791533,NULL),(1940551196,16886118,2,2036865,0,1,1,'C',1,0.86875,53,400900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.626119,186907283,256450,NULL,'2020-04-28 23:16:26',1588115786,NULL),(1940552769,16887810,2,2036865,0,1,1,'B',1,0.9375,89,252029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.38493,186910715,379324,NULL,'2020-04-29 02:38:21',1588127901,NULL),(1949205224,16888867,2,2022335,0,1,1,'D',1,0.849162,30,312135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 432, \"large_tick_hit\": 16, \"small_tick_hit\": 312, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.205757,198421336,338804,NULL,'2021-05-27 03:31:27',1622086287,NULL),(1941483016,16888867,2,1382018,1,1,1,'C',1,0.883481,31,390172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 353, \"small_tick_hit\": 246, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 279}}',0.841204,188102364,236425,NULL,'2020-06-07 05:59:54',1591509594,NULL),(1941050370,16888867,2,1831279,0,1,1,'A',1,0.952537,65,282905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 311, \"large_tick_hit\": 50, \"small_tick_hit\": 803, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 50, \"small_tick_hit\": 846}}',1.08447,187565062,186606,NULL,'2020-05-21 01:06:20',1590023180,NULL),(1949140068,16888867,2,1806906,1,1,1,'B',1,0.929088,50,407638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 379, \"small_tick_hit\": 263, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 276}}',2.53812,198386216,311622,NULL,'2021-05-26 01:40:33',1621993233,NULL),(1940554185,16888867,2,2036865,0,1,1,'A',1,0.94125,87,506479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.91445,186913932,503032,NULL,'2020-04-29 05:59:33',1588139973,NULL),(1940581761,16888867,2,1799255,0,1,1,'B',1,0.929429,66,617807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 343, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 371}}',4.29163,186938636,247028,NULL,'2020-04-30 01:25:21',1588209921,NULL),(1941425463,16888867,2,540954,0,1,1,'A',1,0.955801,45,662576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',4.8896,188102349,158551,NULL,'2020-06-07 05:58:57',1591509537,NULL),(1940571313,16888867,2,669285,0,1,1,'A',1,0.976819,247,656970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 745, \"large_tick_hit\": 215, \"small_tick_hit\": 852, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 215, \"small_tick_hit\": 875}}',5.40455,186927205,2584656,NULL,'2020-04-29 16:31:02',1588177862,NULL),(1949217005,16888867,2,2586411,1,1,1,'A',1,0.954427,109,521126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',5.87187,198385870,692982,NULL,'2021-05-26 01:22:52',1621992172,NULL),(1940626897,16888867,2,494991,0,1,1,'S',1,0.999152,400,977285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 778, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',6.88475,186933441,1350900,NULL,'2020-04-29 20:47:36',1588193256,NULL),(1949159178,16888867,2,2176497,1,1,1,'S',1,0.981191,97,567872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 213}}',7.27972,198385794,678266,NULL,'2021-05-26 01:18:21',1621991901,NULL),(1940603959,16888867,2,2269667,1,1,1,'S',1,0.993536,253,812801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',7.49334,186915682,2254004,NULL,'2020-04-29 07:50:00',1588146600,NULL),(1940609051,16888867,2,1640288,0,1,1,'S',1,0.986216,193,778040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 85, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 85, \"small_tick_hit\": 486}}',7.49566,186914670,471688,NULL,'2020-04-29 06:44:47',1588142687,NULL),(1940621173,16888867,2,2279985,0,1,1,'A',1,0.947034,76,616276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',7.58945,186915441,240212,NULL,'2020-04-29 07:35:00',1588145700,NULL),(1940626932,16888867,2,494991,0,1,1,'A',1,0.969466,250,964706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 156, \"small_tick_hit\": 750, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 156, \"small_tick_hit\": 779}}',7.80219,186933627,750990,NULL,'2020-04-29 20:55:32',1588193732,NULL),(1946749249,16888867,2,1802142,1,1,1,'A',1,0.972662,122,658171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',8.13956,195157537,823812,NULL,'2021-02-19 00:42:48',1613695368,NULL),(1949164836,16888867,2,2194435,1,1,1,'S',1,0.982385,89,641270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',8.43703,198386280,818186,NULL,'2021-05-26 01:43:55',1621993435,NULL),(1940621274,16888867,2,2279985,1,1,1,'A',1,0.961864,70,638875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',8.48084,186939361,234129,NULL,'2020-04-30 02:08:56',1588212536,NULL),(1940626907,16888867,2,494991,1,1,1,'S',1,0.996607,400,1092835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 775, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',9.28143,186933555,1487025,NULL,'2020-04-29 20:52:13',1588193533,NULL),(1944500474,16888867,2,1898550,1,1,1,'S',1,0.99179,146,802317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 48, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 48, \"small_tick_hit\": 349}}',9.31729,192189294,556352,NULL,'2020-11-10 20:29:41',1605040181,NULL),(1941425445,16888867,2,540954,0,1,1,'A',1,0.976059,133,772546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"large_tick_hit\": 24, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',9.57334,188102222,289747,NULL,'2020-06-07 05:51:55',1591509115,NULL),(1949135840,16888867,2,1802863,1,1,1,'A',1,0.95022,177,571445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',10.0358,198386136,967248,NULL,'2021-05-26 01:36:31',1621992991,NULL),(1940530908,16888867,2,273921,1,1,1,'S',1,0.998802,314,976379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',10.1385,186915772,1026600,NULL,'2020-04-29 07:54:59',1588146899,NULL),(1940733728,16888867,2,1831279,1,1,1,'S',1,0.997545,376,961507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 843, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 846}}',10.774,187133870,1573586,NULL,'2020-05-06 23:28:34',1588807714,NULL),(1941486004,16888867,2,165748,0,1,1,'X',1,1,194,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.8872,188102161,397912,NULL,'2020-06-07 05:47:49',1591508869,NULL),(1941485995,16888867,2,165748,0,1,1,'A',1,0.973896,96,886618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 129, \"large_tick_hit\": 62, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',11.1177,188102159,209872,NULL,'2020-06-07 05:47:44',1591508864,NULL),(1940581734,16888867,2,1799255,0,1,1,'S',1,0.998498,229,885960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 41, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',11.6467,186933741,956350,NULL,'2020-04-29 21:00:23',1588194023,NULL),(1940529417,16888867,2,540954,0,1,1,'S',1,0.994475,232,957776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',11.9099,186932039,640680,NULL,'2020-04-29 19:46:22',1588189582,NULL),(1949131386,16888867,2,672235,0,1,1,'A',1,0.974395,139,622705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',12.7078,198385975,796802,NULL,'2021-05-26 01:28:23',1621992503,NULL),(1941486013,16888867,2,165748,0,1,1,'X',1,1,194,1085724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',14.2235,188102318,439428,NULL,'2020-06-07 05:56:43',1591509403,NULL),(1940717091,16888867,2,165748,0,1,1,'SH',1,0.995984,157,1074369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',14.5208,187027485,354327,NULL,'2020-05-03 02:04:08',1588471448,NULL),(1941425455,16888867,2,540954,1,1,1,'X',1,1,232,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',16.0246,188102319,709370,NULL,'2020-06-07 05:56:44',1591509404,NULL),(1940581747,16888867,2,1799255,1,1,1,'S',1,0.990991,232,990902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 41, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',16.6792,186938552,1077346,NULL,'2020-04-30 01:19:53',1588209593,NULL),(1940717064,16888867,2,165725,0,1,1,'X',1,1,263,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.9011,187133937,1170206,NULL,'2020-05-06 23:33:12',1588807992,NULL),(1940581778,16888867,2,1799255,0,1,1,'A',1,0.975976,230,1041757,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 40, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 371}}',17.9363,186938664,1150975,NULL,'2020-04-30 01:28:02',1588210082,NULL),(1940621185,16888867,2,2279985,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',18.1407,186926948,935516,NULL,'2020-04-29 16:20:55',1588177255,NULL),(1940621242,16888867,2,2279985,0,1,1,'S',1,0.980932,146,864682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',18.3166,186939198,537170,NULL,'2020-04-30 02:00:15',1588212015,NULL),(1940578103,16888867,2,679642,0,1,1,'S',1,0.997838,802,963629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1044, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',18.4702,186926819,8076804,NULL,'2020-04-29 16:14:45',1588176885,NULL),(1944574465,16888867,2,2522351,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',20.347,192189336,1755192,NULL,'2020-11-10 20:31:27',1605040287,NULL),(1940621260,16888867,2,2279985,1,1,1,'SH',1,0.993644,226,1072401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',23.105,186939323,1039477,NULL,'2020-04-30 02:06:39',1588212399,NULL),(1940554504,16889424,2,2036865,0,1,1,'B',1,0.9225,81,462752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.76261,186914669,401176,NULL,'2020-04-29 06:44:41',1588142681,NULL),(1940640356,16889747,2,2371463,0,1,1,'D',1,0.394342,17,36157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 923, \"great\": 441, \"large_tick_hit\": 75, \"small_tick_hit\": 404, \"small_tick_miss\": 490}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 75, \"small_tick_hit\": 894}}',0,186916419,175810,NULL,'2020-04-29 08:33:13',1588149193,NULL),(1954043022,16891195,2,2032727,0,1,1,'D',1,0.84058,20,315294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 234, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.11452,204778705,89028,NULL,'2022-01-23 12:33:04',1642941184,NULL),(1954017310,16891195,2,1612940,0,1,1,'S',1,0.98239,167,669853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.871,204778668,964040,NULL,'2022-01-23 12:31:35',1642941095,NULL),(1954044863,16891195,2,2035767,0,1,1,'S',1,0.98476,161,751375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 29, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',11.4325,204778628,1223506,NULL,'2022-01-23 12:29:31',1642940971,NULL),(1954041979,16891195,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,204754554,473266,NULL,'2022-01-22 13:57:57',1642859877,NULL),(1954058201,16891195,2,2036865,0,1,1,'S',1,0.995,387,963233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,204771743,3653906,NULL,'2022-01-23 04:39:30',1642912770,NULL),(2280544165,16895433,2,3743456,0,1,1,'C',1,0.865044,21,383034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 89, \"large_tick_hit\": 23, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.01088,215755063,61895,NULL,'2024-02-03 03:33:08',1706931188,NULL),(2280539476,16895433,2,3743456,1,1,1,'A',1,0.951327,113,838633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',11.8123,215755054,236702,NULL,'2024-02-03 03:31:48',1706931108,NULL),(1953978699,16896243,2,2949096,0,1,1,'S',1,0.993681,229,868846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 56, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',17.3064,204841003,856226,NULL,'2022-01-26 09:10:38',1643188238,NULL),(1940617490,16896565,2,2035767,0,1,1,'D',1,0.638921,14,163225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.000805,186983577,132392,NULL,'2020-05-01 15:04:02',1588345442,NULL),(1940565144,16896678,2,2036865,0,1,1,'C',1,0.8825,60,405523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.687989,186932642,297134,NULL,'2020-04-29 20:12:47',1588191167,NULL),(1940628716,16898459,2,1977326,0,1,1,'D',1,0.83427,46,395914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.485271,186938546,164676,NULL,'2020-04-30 01:19:16',1588209556,NULL),(1941174134,16902778,2,839792,0,1,1,'C',1,0.891537,44,380863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 616, \"large_tick_hit\": 6, \"small_tick_hit\": 463, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 6, \"small_tick_hit\": 526}}',0.184833,187745892,376834,NULL,'2020-05-26 13:07:03',1590498423,NULL),(1940607337,16905518,2,2035767,0,1,1,'B',1,0.927315,92,500254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 370, \"large_tick_hit\": 25, \"small_tick_hit\": 396, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',2.68611,186954901,485664,NULL,'2020-04-30 15:40:32',1588261232,NULL),(1940563331,16905518,2,1612940,0,1,1,'S',1,0.989937,172,753218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.9369,186955288,1350752,NULL,'2020-04-30 15:54:13',1588262053,NULL),(1940592535,16907274,2,2036865,0,1,1,'C',1,0.89375,59,423280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.98692,186985156,283896,NULL,'2020-05-01 16:00:56',1588348856,NULL),(1942473917,16910298,2,2458294,0,1,1,'D',1,0.77551,12,212004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 82, \"small_tick_hit\": 146, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',0.697237,189484490,45512,NULL,'2020-07-26 09:35:22',1595756122,NULL),(1942477234,16910298,2,2459530,0,1,1,'D',1,0.805112,20,294894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 73, \"small_tick_hit\": 179, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',1.36775,189489036,40814,NULL,'2020-07-26 13:50:20',1595771420,NULL),(1940587688,16913018,2,2036865,0,1,1,'B',1,0.92125,47,420735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.09794,186976145,314520,NULL,'2020-05-01 09:22:24',1588324944,NULL),(1940623967,16916225,2,2035767,0,1,1,'B',1,0.927315,56,438733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 364, \"large_tick_hit\": 23, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',1.4152,187003528,336788,NULL,'2020-05-02 07:40:57',1588405257,NULL),(1940584172,16916225,2,1612940,0,1,1,'A',1,0.966038,161,633099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.26648,187003591,829404,NULL,'2020-05-02 07:45:17',1588405517,NULL),(1947300409,16917311,2,2017322,0,1,1,'B',1,0.915888,100,449258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 584, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',1.33449,195902490,686694,NULL,'2021-03-13 23:47:47',1615679267,NULL),(1940653379,16917788,2,2036865,0,1,1,'B',1,0.90875,30,377270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.629584,187068332,259672,NULL,'2020-05-04 13:57:43',1588600663,NULL),(1940653951,16917788,2,1612940,0,1,1,'B',1,0.925786,45,430658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.40569,187068563,333554,NULL,'2020-05-04 14:06:45',1588601205,NULL),(1940764311,16917788,2,2035767,0,1,1,'B',1,0.922626,80,467357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 26, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.67088,187068512,481262,NULL,'2020-05-04 14:04:31',1588601071,NULL),(1940619738,16918316,2,2035767,0,1,1,'B',1,0.906213,65,436863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 26, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.28212,186989887,349978,NULL,'2020-05-01 19:09:53',1588360193,NULL),(1940766272,16919871,2,2036865,0,1,1,'C',1,0.875,47,394714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.573864,187017378,264458,NULL,'2020-05-02 17:57:51',1588442271,NULL),(1953294793,16921571,2,2553931,0,1,1,'C',1,0.87013,21,307070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 139, \"small_tick_hit\": 196, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',1.92998,203761634,72940,NULL,'2021-12-09 16:17:05',1639066625,NULL),(2558761181,16921571,2,1612940,0,1,1,'B',1,0.930818,82,488278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.89678,216303188,419248,NULL,'2024-03-24 08:28:59',1711268939,NULL),(1940517464,16921826,2,2035771,0,1,1,'D',1,0.844512,24,335359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 370, \"large_tick_hit\": 40, \"small_tick_hit\": 421, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.153515,186999754,240726,NULL,'2020-05-02 03:40:58',1588390858,NULL),(1940622592,16921826,2,2035767,0,1,1,'B',1,0.932005,68,457265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 360, \"large_tick_hit\": 28, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.75207,186999557,409958,NULL,'2020-05-02 03:31:37',1588390297,NULL),(1958120236,16922499,2,2043169,0,1,1,'D',1,0.841969,38,343797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 491}}',0.115588,210067214,397038,NULL,'2022-11-03 18:03:11',1667498591,NULL),(1958164292,16922499,2,1972767,0,1,1,'A',1,0.975299,143,682645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.29596,210067162,1030540,NULL,'2022-11-03 17:59:43',1667498383,NULL),(1940602675,16925203,2,2036865,0,1,1,'B',1,0.90875,70,450205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.48869,187008562,367536,NULL,'2020-05-02 12:07:49',1588421269,NULL),(1940643534,16925203,2,2194136,0,1,1,'B',1,0.902081,71,466096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 267, \"large_tick_hit\": 48, \"small_tick_hit\": 422, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 470}}',1.98003,187034004,281604,NULL,'2020-05-03 09:10:39',1588497039,NULL),(1940758966,16925203,2,2348772,1,1,1,'A',1,0.940978,63,472044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',3.3659,187033949,278784,NULL,'2020-05-03 09:07:00',1588496820,NULL),(1943928458,16925518,2,1995048,0,1,1,'A',1,0.940916,51,499779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.76161,191383267,339096,NULL,'2020-10-09 17:42:52',1602265372,NULL),(1942673322,16925554,2,1995048,0,1,1,'B',1,0.920236,87,540173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.74661,189648362,404796,NULL,'2020-08-01 13:39:41',1596289181,NULL),(1940721349,16927321,2,2036866,0,1,1,'D',1,0.823952,18,318842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 354, \"small_tick_hit\": 334, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.071741,187049634,159832,NULL,'2020-05-03 20:15:57',1588536957,NULL),(1940748128,16927321,2,1612939,0,1,1,'D',1,0.829646,22,328574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 409, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.110115,187055378,195930,NULL,'2020-05-04 01:26:51',1588555611,NULL),(1940606499,16927321,2,2036865,0,1,1,'C',1,0.89,58,419048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.768603,187016867,313488,NULL,'2020-05-02 17:38:02',1588441082,NULL),(1940646442,16927321,2,1612940,0,1,1,'A',1,0.963522,97,551627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.11201,187049771,572100,NULL,'2020-05-03 20:22:38',1588537358,NULL),(1941948696,16927763,2,2279985,0,1,1,'A',1,0.976695,90,651638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',6.55081,188885943,281636,NULL,'2020-07-04 10:46:43',1593859603,NULL),(1941974273,16927763,2,943987,0,1,1,'S',1,0.994565,126,784064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 309}}',7.09764,188885987,291028,NULL,'2020-07-04 10:48:23',1593859703,NULL),(1942032197,16927763,2,2353400,0,1,1,'A',1,0.972043,149,762254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',15.1742,188885563,540630,NULL,'2020-07-04 10:28:11',1593858491,NULL),(1940655681,16928872,2,1612940,0,1,1,'C',1,0.864151,35,353158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.390624,187074428,229314,NULL,'2020-05-04 18:09:18',1588615758,NULL),(1949239034,16928887,2,1681634,1,1,1,'D',1,0.434702,13,12115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 211, \"small_tick_hit\": 22, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,198552615,67990,NULL,'2021-05-30 23:31:20',1622417480,NULL),(1957975867,16928887,2,1710067,1,1,1,'D',1,0.212971,8,6182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1513, \"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 64, \"small_tick_miss\": 368}, \"maximum_statistics\": {\"great\": 1952, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',0,209923639,167384,NULL,'2022-10-25 08:14:22',1666685662,NULL),(1958005197,16928887,2,1793334,1,1,1,'D',1,0.239962,4,15168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 586, \"great\": 165, \"large_tick_hit\": 14, \"small_tick_hit\": 72, \"small_tick_miss\": 209}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',0,209923568,67331,NULL,'2022-10-25 08:04:54',1666685094,NULL),(1957940146,16928887,2,2259596,1,1,1,'D',1,0.246516,5,8739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1249, \"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 83, \"small_tick_miss\": 319}, \"maximum_statistics\": {\"great\": 1671, \"large_tick_hit\": 8, \"small_tick_hit\": 402}}',0,209923536,161067,NULL,'2022-10-25 07:59:53',1666684793,NULL),(1956676715,16928887,2,2177434,1,1,1,'D',1,0.834101,29,141923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 843, \"small_tick_hit\": 243, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1032, \"small_tick_hit\": 270}}',0.018936,208357470,418930,NULL,'2022-07-22 02:57:52',1658458672,NULL),(1947450671,16928887,2,2022237,0,1,1,'D',1,0.812895,38,34595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 599, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.043383,196222368,244183,NULL,'2021-03-23 18:14:21',1616523261,NULL),(3139070111,16928887,2,4407129,1,1,1,'C',1,0.89001,96,181627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1129, \"large_tick_hit\": 175, \"small_tick_hit\": 549, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 175, \"small_tick_hit\": 621}}',0.0543,217494996,778610,NULL,'2024-07-10 23:53:30',1720655610,NULL),(1953186877,16928887,2,2037692,0,1,1,'D',1,0.830031,41,134303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 650, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 10, \"small_tick_hit\": 167}}',0.063452,203589175,328656,NULL,'2021-12-01 21:48:43',1638395323,NULL),(1957958992,16928887,2,1551095,1,1,1,'D',1,0.776036,47,185573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 16, \"small_tick_hit\": 456}}',0.182194,209923556,192237,NULL,'2022-10-25 08:03:23',1666685003,NULL),(1956679739,16928887,2,2556534,1,1,1,'D',1,0.705491,42,161131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 266, \"large_tick_hit\": 12, \"small_tick_hit\": 146, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',0.206125,208306972,127610,NULL,'2022-07-19 04:10:36',1658203836,NULL),(1957988086,16928887,2,1758854,0,1,1,'D',1,0.793197,37,163196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 272}}',0.273717,209923543,212756,NULL,'2022-10-25 08:01:39',1666684899,NULL),(1958032628,16928887,2,2186566,0,1,1,'D',1,0.824866,24,169243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 327}}',0.403391,209923475,140037,NULL,'2022-10-25 07:53:42',1666684422,NULL),(1958043688,16928887,2,2223476,0,1,1,'C',1,0.874002,58,202629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 597, \"small_tick_hit\": 388, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 442}}',0.506219,209923504,346219,NULL,'2022-10-25 07:56:18',1666684578,NULL),(1957944311,16928887,2,1901947,1,1,1,'C',1,0.870029,53,171224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 570, \"small_tick_hit\": 327, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 368}}',0.575518,209965862,339100,NULL,'2022-10-28 08:23:26',1666945406,NULL),(1956613912,16928887,2,3308755,1,1,1,'D',1,0.800766,25,144017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 141, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',0.779692,208156564,108542,NULL,'2022-07-10 20:20:26',1657484426,NULL),(1958570595,16928887,2,3844651,1,1,1,'C',1,0.850877,75,152166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',0.954938,210684862,310950,NULL,'2022-12-17 09:24:59',1671269099,NULL),(3149994073,16928887,2,1612937,0,1,1,'B',1,0.910478,71,183827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 628, \"small_tick_hit\": 267, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',1.29644,217519709,364450,NULL,'2024-07-13 00:44:59',1720831499,NULL),(1947556156,16928887,2,2061815,1,1,1,'B',1,0.920993,114,54226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 773, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 45}}',1.52644,196222253,387130,NULL,'2021-03-23 18:10:44',1616523044,NULL),(1956693857,16928887,2,1874086,0,1,1,'B',1,0.902307,61,374870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',2.56944,208305881,413940,NULL,'2022-07-19 02:40:34',1658198434,NULL),(1950303164,16928887,2,2845742,0,1,1,'D',1,0.822785,14,187491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 75, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',2.69546,199903061,64922,NULL,'2021-07-14 18:53:33',1626288813,NULL),(1956710680,16928887,2,3601629,1,1,1,'A',1,0.966027,149,77490,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1366, \"large_tick_hit\": 9, \"small_tick_hit\": 587, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 9, \"small_tick_hit\": 605}}',2.80036,208306142,833495,NULL,'2022-07-19 03:04:08',1658199848,NULL),(1956758973,16928887,2,791625,1,1,1,'A',1,0.953134,147,469273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1113, \"large_tick_hit\": 54, \"small_tick_hit\": 582, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 54, \"small_tick_hit\": 596}}',2.80218,208357194,1865544,NULL,'2022-07-22 02:31:31',1658457091,NULL),(1956974223,16928887,2,1791086,1,1,1,'D',1,0.818565,16,97386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 127, \"small_tick_hit\": 67, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 79}}',3.11502,208648389,54430,NULL,'2022-08-07 06:21:48',1659853308,NULL),(1949404759,16928887,2,1033430,0,1,1,'B',1,0.904594,22,285101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 196, \"large_tick_hit\": 8, \"small_tick_hit\": 52, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 59}}',3.50763,198706239,162360,NULL,'2021-06-04 17:40:04',1622828404,NULL),(1949394117,16928887,2,2132927,1,1,1,'C',1,0.889231,45,326229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 209, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 80}}',3.98467,198717430,164448,NULL,'2021-06-05 00:33:06',1622853186,NULL),(1959265386,16928887,2,2042352,1,1,1,'B',1,0.9047,77,407103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 433, \"small_tick_hit\": 260, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 286}}',4.27523,211556319,414492,NULL,'2023-02-20 07:43:53',1676879033,NULL),(1949916795,16928887,2,1051534,0,1,1,'X',1,1,43,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,199343400,44044,NULL,'2021-06-25 17:49:04',1624643344,NULL),(1958483602,16928887,2,691404,0,1,1,'C',1,0.876923,41,342094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 237, \"large_tick_hit\": 13, \"small_tick_hit\": 92, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 13, \"small_tick_hit\": 116}}',4.37607,210681085,210732,NULL,'2022-12-17 01:34:56',1671240896,NULL),(1956743174,16928887,2,3257740,1,1,1,'A',1,0.957597,56,441710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 294}}',4.60062,208320149,583888,NULL,'2022-07-19 22:12:37',1658268757,NULL),(1953196848,16928887,2,457223,0,1,1,'D',1,0.840909,23,215527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 130, \"small_tick_hit\": 55, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',4.63014,203569562,93038,NULL,'2021-11-30 23:35:07',1638315307,NULL),(1949344303,16928887,2,875075,0,1,1,'X',1,1,27,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',5.04666,198513015,42790,NULL,'2021-05-29 19:58:54',1622318334,NULL),(1952172574,16928887,2,935029,0,1,1,'D',1,0.838323,21,216669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 91, \"small_tick_hit\": 49, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',5.1283,202307698,78130,NULL,'2021-10-11 19:38:05',1633981085,NULL),(1949324214,16928887,2,1850585,0,1,1,'D',1,0.838542,54,196153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 44, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',5.46024,198552687,91912,NULL,'2021-05-30 23:34:33',1622417673,NULL),(1956656264,16928887,2,1645699,0,1,1,'A',1,0.941645,69,448595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 461, \"small_tick_hit\": 249, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',5.7423,208156284,500310,NULL,'2022-07-10 20:03:52',1657483432,NULL),(1949338130,16928887,2,860486,0,1,1,'B',1,0.930556,30,937165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 37, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',6.29771,198653412,50858,NULL,'2021-06-03 02:58:31',1622689111,NULL),(1956747114,16928887,2,1764227,1,1,1,'B',1,0.912265,143,444171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',6.36437,208357351,944726,NULL,'2022-07-22 02:47:21',1658458041,NULL),(1956700430,16928887,2,1316294,0,1,1,'B',1,0.919424,78,426354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 74, \"small_tick_hit\": 207, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',6.36681,208358028,482090,NULL,'2022-07-22 03:53:04',1658461984,NULL),(1951587935,16928887,2,2049457,1,1,1,'C',1,0.89755,65,375844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 291, \"small_tick_hit\": 112, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 125}}',6.37838,201591948,273224,NULL,'2021-09-13 02:59:03',1631501943,NULL),(1952089736,16928887,2,3171405,0,1,1,'B',1,0.912338,35,345167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 193, \"large_tick_hit\": 12, \"small_tick_hit\": 76, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 85}}',6.58658,202307578,190860,NULL,'2021-10-11 19:32:36',1633980756,NULL),(1956619565,16928887,2,1843306,0,1,1,'B',1,0.938776,37,454733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',6.67098,208156368,155825,NULL,'2022-07-10 20:09:29',1657483769,NULL),(1953474898,16928887,2,1004566,0,1,1,'X',1,1,24,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,204150400,40572,NULL,'2021-12-26 19:50:32',1640548232,NULL),(1956700446,16928887,2,3169455,1,1,1,'B',1,0.938776,149,525277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 649, \"large_tick_hit\": 26, \"small_tick_hit\": 475, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 26, \"small_tick_hit\": 515}}',6.90842,208357134,1181370,NULL,'2022-07-22 02:25:34',1658456734,NULL),(1956764932,16928887,2,1154153,1,1,1,'B',1,0.9,26,283514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 153, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 88}}',6.95612,208319238,116458,NULL,'2022-07-19 21:04:57',1658264697,NULL),(1956695263,16928887,2,574471,1,1,1,'A',1,0.971316,163,578305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1150, \"large_tick_hit\": 2, \"small_tick_hit\": 575, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',7.63558,208320473,2507446,NULL,'2022-07-19 22:39:29',1658270369,NULL),(1949337860,16928887,2,860486,0,1,1,'B',1,0.916667,25,826841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 28, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',7.69564,198557350,34911,NULL,'2021-05-31 03:24:18',1622431458,NULL),(1945538738,16928887,2,799949,1,1,1,'S',1,0.980473,200,731657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 16, \"small_tick_hit\": 498, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 16, \"small_tick_hit\": 511}}',8.14851,193694297,1168564,NULL,'2021-01-04 01:50:09',1609725009,NULL),(1952160138,16928887,2,1270997,1,1,1,'B',1,0.905473,35,318599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 131, \"small_tick_hit\": 51, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 55}}',8.17063,202231833,114738,NULL,'2021-10-09 00:15:57',1633738557,NULL),(1949334902,16928887,2,1180148,1,1,1,'S',1,0.990698,71,1072930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',8.19479,198557173,87011,NULL,'2021-05-31 03:17:44',1622431064,NULL),(1949288844,16928887,2,1383386,1,1,1,'S',1,0.995516,71,1075304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',8.19858,198557151,84952,NULL,'2021-05-31 03:17:02',1622431022,NULL),(1949239281,16928887,2,919819,1,1,1,'X',1,1,68,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 109}}',8.20235,198513058,116486,NULL,'2021-05-29 20:00:16',1622318416,NULL),(1949290532,16928887,2,1383988,0,1,1,'C',1,0.891626,44,200021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 124, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',8.31186,198587519,92004,NULL,'2021-06-01 01:39:27',1622511567,NULL),(1949343574,16928887,2,486510,0,1,1,'S',1,0.994595,74,1072685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',8.36931,198513782,77913,NULL,'2021-05-29 20:23:46',1622319826,NULL),(1951069203,16928887,2,1992682,1,1,1,'C',1,0.887931,45,352812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 149, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 63}}',8.63312,200987502,115714,NULL,'2021-08-21 04:17:49',1629519469,NULL),(1953089360,16928887,2,1612939,0,1,1,'A',1,0.963496,99,543921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 486, \"small_tick_hit\": 385, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',8.67377,203589210,692542,NULL,'2021-12-01 21:51:19',1638395479,NULL),(1949228806,16928887,2,1494300,1,1,1,'S',1,0.983607,117,1051847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}}',8.72255,198512688,203451,NULL,'2021-05-29 19:48:53',1622317733,NULL),(1956775983,16928887,2,2478018,1,1,1,'A',1,0.94526,84,451831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 274}}',8.79053,208305989,447972,NULL,'2022-07-19 02:50:00',1658199000,NULL),(1956725494,16928887,2,1399371,1,1,1,'A',1,0.944954,34,325943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 187, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 19}}',8.97906,208282561,137698,NULL,'2022-07-17 18:01:06',1658080866,NULL),(1949243792,16928887,2,2352506,1,1,1,'S',1,0.987523,194,828662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 1004, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 24, \"small_tick_hit\": 1018}}',9.06191,198587480,1681685,NULL,'2021-06-01 01:37:16',1622511436,NULL),(1956767378,16928887,2,1161445,1,1,1,'C',1,0.878505,61,362780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 176, \"small_tick_hit\": 12, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 16}}',9.08509,208319227,179772,NULL,'2022-07-19 21:04:08',1658264648,NULL),(3149918067,16928887,2,784536,0,1,1,'A',1,0.949266,74,509873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 463, \"small_tick_hit\": 248, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',9.13649,217519496,633692,NULL,'2024-07-13 00:21:04',1720830064,NULL),(1957977285,16928887,2,1587420,0,1,1,'B',1,0.938066,111,315776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',9.27194,209923463,296291,NULL,'2022-10-25 07:52:17',1666684337,NULL),(1952167055,16928887,2,2078624,1,1,1,'C',1,0.889908,38,347692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 50, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 63}}',9.31802,202231672,135820,NULL,'2021-10-09 00:05:48',1633737948,NULL),(1949286875,16928887,2,280623,0,1,1,'X',1,1,83,1076484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',9.35737,198513868,104776,NULL,'2021-05-29 20:26:50',1622320010,NULL),(1949272397,16928887,2,1331685,0,1,1,'X',1,1,68,1078204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',9.38299,198557195,90954,NULL,'2021-05-31 03:18:30',1622431110,NULL),(1949342837,16928887,2,1201505,1,1,1,'X',1,1,68,1078421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',9.54482,198557207,86010,NULL,'2021-05-31 03:19:18',1622431158,NULL),(1956710436,16928887,2,1911333,1,1,1,'C',1,0.894737,44,341413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',9.69347,208320028,232040,NULL,'2022-07-19 22:02:38',1658268158,NULL),(3149748182,16928887,2,1998199,0,1,1,'A',1,0.960825,179,530282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 689, \"large_tick_hit\": 13, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',9.73648,217519112,1630616,NULL,'2024-07-12 23:30:50',1720827050,NULL),(1949296425,16928887,2,1396048,1,1,1,'S',1,0.995652,74,1075567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',9.74771,198513541,88072,NULL,'2021-05-29 20:16:29',1622319389,NULL),(1956674922,16928887,2,895987,1,1,1,'S',1,0.99639,110,961829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 9, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',9.87829,208280587,312056,NULL,'2022-07-17 15:39:57',1658072397,NULL),(1949251856,16928887,2,951401,0,1,1,'X',1,1,81,1081649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.95321,198513822,74467,NULL,'2021-05-29 20:25:24',1622319924,NULL),(1949238736,16928887,2,2778998,1,1,1,'A',1,0.95679,102,520516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 78, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 86}}',10.0803,198620606,733224,NULL,'2021-06-02 02:39:15',1622601555,NULL),(1949267250,16928887,2,34529,0,1,1,'X',1,1,62,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,198637264,106420,NULL,'2021-06-02 16:03:47',1622649827,NULL),(1952710028,16928887,2,1033593,1,1,1,'S',1,0.982456,24,959212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',10.7644,203186058,51288,NULL,'2021-11-14 21:04:30',1636923870,NULL),(1956665765,16928887,2,2518844,1,1,1,'B',1,0.930514,43,377168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 104}}',10.8337,208280604,156390,NULL,'2022-07-17 15:41:02',1658072462,NULL),(1949310740,16928887,2,1106611,0,1,1,'A',1,0.95,44,466052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',10.8646,198620742,253420,NULL,'2021-06-02 02:44:20',1622601860,NULL),(1949239979,16928887,2,1682946,1,1,1,'A',1,0.970588,69,550603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',11.1786,198620160,345402,NULL,'2021-06-02 02:17:02',1622600222,NULL),(1951610204,16928887,2,2328400,1,1,1,'B',1,0.911458,79,452102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 248, \"small_tick_hit\": 102, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 116}}',11.3729,201565436,295404,NULL,'2021-09-12 03:06:04',1631415964,NULL),(1952126907,16928887,2,1180311,1,1,1,'X',1,1,82,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',11.8935,202307893,157790,NULL,'2021-10-11 19:47:03',1633981623,NULL),(1952092358,16928887,2,1072455,0,1,1,'S',1,0.995652,96,961206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.9672,202307807,162270,NULL,'2021-10-11 19:43:19',1633981399,NULL),(1956845293,16928887,2,1786610,1,1,1,'B',1,0.919075,35,285876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 137, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 23}}',12.3089,208370489,122688,NULL,'2022-07-22 20:44:49',1658522689,NULL),(3149927707,16928887,2,694119,0,1,1,'A',1,0.959292,78,500126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 326, \"large_tick_hit\": 60, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',12.4056,217519517,405108,NULL,'2024-07-13 00:24:04',1720830244,NULL),(1956685742,16928887,2,931908,1,1,1,'A',1,0.942122,48,417225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',12.4185,208286063,224810,NULL,'2022-07-17 21:40:31',1658094031,NULL),(1949288036,16928887,2,1789398,1,1,1,'S',1,0.995614,121,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',12.4611,198619482,277412,NULL,'2021-06-02 01:45:11',1622598311,NULL),(1949307328,16928887,2,1095396,1,1,1,'X',1,1,133,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',12.7155,198619655,370210,NULL,'2021-06-02 01:53:24',1622598804,NULL),(1956622992,16928887,2,1850585,0,1,1,'B',1,0.901042,57,436116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 46, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',12.757,208156649,157096,NULL,'2022-07-10 20:25:46',1657484746,NULL),(1949323296,16928887,2,1145040,1,1,1,'S',1,0.982609,95,1025500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 10, \"small_tick_hit\": 132}}',12.7578,198557279,136645,NULL,'2021-05-31 03:21:21',1622431281,NULL),(1951650478,16928887,2,2716750,1,1,1,'B',1,0.92093,83,495324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 167, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',13.3252,201565782,426142,NULL,'2021-09-12 03:22:43',1631416963,NULL),(1950971322,16928887,2,1885899,0,1,1,'A',1,0.972644,94,631786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',13.3858,200708449,698412,NULL,'2021-08-11 03:44:56',1628653496,NULL),(1949250465,16928887,2,1267493,1,1,1,'S',1,0.982456,109,1048105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}}',13.4288,198557294,240426,NULL,'2021-05-31 03:21:56',1622431316,NULL),(1956704909,16928887,2,2245785,1,1,1,'A',1,0.942529,49,413296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 174, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',13.4516,208314071,191208,NULL,'2022-07-19 15:19:13',1658243953,NULL),(1949295340,16928887,2,1391730,0,1,1,'S',1,0.996416,92,934031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 35, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 35, \"small_tick_hit\": 159}}',13.5483,198544831,169986,NULL,'2021-05-30 18:27:37',1622399257,NULL),(1956777461,16928887,2,418044,0,1,1,'B',1,0.939655,34,374901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',13.717,208306309,117620,NULL,'2022-07-19 03:17:52',1658200672,NULL),(1949315068,16928887,2,1119784,0,1,1,'A',1,0.972441,98,1162208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.9052,198557237,161862,NULL,'2021-05-31 03:19:56',1622431196,NULL),(3139187049,16928887,2,4377433,1,1,1,'A',1,0.958698,124,560700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',14.0393,217495271,825612,NULL,'2024-07-11 00:32:05',1720657925,NULL),(1952069182,16928887,2,1008503,1,1,1,'A',1,0.968254,66,518879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 19, \"small_tick_hit\": 117}}',14.1636,202308514,337200,NULL,'2021-10-11 20:15:58',1633983358,NULL),(1953183248,16928887,2,2036866,0,1,1,'A',1,0.977246,121,649017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',14.3075,203589132,988186,NULL,'2021-12-01 21:46:22',1638395182,NULL),(1956769422,16928887,2,2449792,1,1,1,'A',1,0.962433,69,505736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',14.4431,208319642,422536,NULL,'2022-07-19 21:32:27',1658266347,NULL),(1951038266,16928887,2,514513,1,1,1,'S',1,0.993127,103,1074916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',14.5224,200987735,141536,NULL,'2021-08-21 04:33:27',1629520407,NULL),(1949337119,16928887,2,1181061,0,1,1,'A',1,0.94152,62,479761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',14.6631,198619452,243540,NULL,'2021-06-02 01:43:22',1622598202,NULL),(1956762656,16928887,2,2424032,0,1,1,'B',1,0.939297,75,547690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',14.8048,208357153,553378,NULL,'2022-07-22 02:27:20',1658456840,NULL),(1956866520,16928887,2,1489217,1,1,1,'B',1,0.913846,61,449186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 189, \"small_tick_hit\": 108, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 123}}',14.832,208370558,240300,NULL,'2022-07-22 20:49:27',1658522967,NULL),(1949234470,16928887,2,1248136,1,1,1,'A',1,0.959716,115,574855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',14.9052,198621389,481256,NULL,'2021-06-02 03:13:25',1622603605,NULL),(1951167867,16928887,2,2516690,1,1,1,'S',1,0.982143,114,650430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',14.9114,201031833,727196,NULL,'2021-08-22 19:03:28',1629659008,NULL),(1949321558,16928887,2,1639212,1,1,1,'S',1,0.994236,120,1061999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 227}}',14.9955,198557336,350114,NULL,'2021-05-31 03:23:45',1622431425,NULL),(1956758963,16928887,2,1992745,1,1,1,'B',1,0.927757,37,346785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 79}}',15.0506,208318755,125114,NULL,'2022-07-19 20:30:49',1658262649,NULL),(1951122925,16928887,2,1119785,0,1,1,'X',1,1,107,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,200987645,236160,NULL,'2021-08-21 04:26:57',1629520017,NULL),(1956761912,16928887,2,2778999,1,1,1,'A',1,0.965974,83,496314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',15.1236,208358088,605462,NULL,'2022-07-22 03:59:17',1658462357,NULL),(1949267570,16928887,2,2413347,1,1,1,'S',1,0.995968,119,1054262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',15.157,198557316,292629,NULL,'2021-05-31 03:22:44',1622431364,NULL),(1949249131,16928887,2,2609732,1,1,1,'S',1,0.992042,183,958283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 194}}',15.2561,198619760,657466,NULL,'2021-06-02 01:58:34',1622599114,NULL),(1950847328,16928887,2,2102291,0,1,1,'X',1,1,111,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.2668,200677002,253100,NULL,'2021-08-10 02:52:39',1628563959,NULL),(1952172294,16928887,2,932904,0,1,1,'S',1,0.988593,107,955620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',15.3795,202307760,300750,NULL,'2021-10-11 19:41:16',1633981276,NULL),(1949282497,16928887,2,1033476,1,1,1,'S',1,0.985075,80,1180308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',15.4714,198557250,121327,NULL,'2021-05-31 03:20:30',1622431230,NULL),(1949275037,16928887,2,1961324,1,1,1,'S',1,0.991379,91,917980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',15.5917,198512813,211050,NULL,'2021-05-29 19:53:00',1622317980,NULL),(1949268262,16928887,2,1762731,0,1,1,'S',1,0.994505,92,961093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.8288,198576492,190190,NULL,'2021-05-31 18:10:55',1622484655,NULL),(1957449847,16928887,2,1612605,0,1,1,'B',1,0.910112,86,491192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 175, \"large_tick_hit\": 39, \"small_tick_hit\": 110, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 123}}',15.9781,209287634,223936,NULL,'2022-09-12 05:29:53',1662960593,NULL),(1951519638,16928887,2,897929,0,1,1,'S',1,0.985401,101,333106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 43, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',16.0174,201505329,323778,NULL,'2021-09-09 20:05:58',1631217958,NULL),(1949656825,16928887,2,1004565,1,1,1,'B',1,0.914573,32,931848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',16.3016,199169447,54384,NULL,'2021-06-19 19:37:46',1624131466,NULL),(1956705038,16928887,2,1655891,0,1,1,'B',1,0.924623,50,419928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 42, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',16.4308,208306181,142476,NULL,'2022-07-19 03:07:30',1658200050,NULL),(1949249906,16928887,2,1265962,1,1,1,'S',1,0.995025,163,955397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 39, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 238}}',16.5115,198619674,433614,NULL,'2021-06-02 01:54:22',1622598862,NULL),(1956667290,16928887,2,1836302,0,1,1,'A',1,0.97006,98,514698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 402, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',16.5851,208306997,789188,NULL,'2022-07-19 04:13:34',1658204014,NULL),(1956671586,16928887,2,2533765,1,1,1,'A',1,0.967807,82,528482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',16.6876,208319869,544144,NULL,'2022-07-19 21:49:10',1658267350,NULL),(1955314626,16928887,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,206498299,202242,NULL,'2022-04-17 06:03:48',1650175428,NULL),(3139190925,16928887,2,4436616,1,1,1,'A',1,0.940217,67,505865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 193, \"small_tick_hit\": 153, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 164}}',16.7873,217495280,216294,NULL,'2024-07-11 00:33:25',1720658005,NULL),(1952093613,16928887,2,1076345,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',16.9036,202307850,284412,NULL,'2021-10-11 19:45:29',1633981529,NULL),(1949307494,16928887,2,2231839,0,1,1,'S',1,0.995726,98,1073322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',17.4032,198512723,204654,NULL,'2021-05-29 19:50:06',1622317806,NULL),(1949268338,16928887,2,2151201,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 259}}',17.4405,198619781,1277102,NULL,'2021-06-02 01:59:46',1622599186,NULL),(1953194900,16928887,2,3281581,1,1,1,'S',1,0.993151,125,720011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 62, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 62, \"small_tick_hit\": 239}}',17.7782,203629727,882682,NULL,'2021-12-03 18:59:02',1638557942,NULL),(1953296606,16928887,2,3170736,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',17.7906,203855843,289348,NULL,'2021-12-13 18:39:29',1639420769,NULL),(1956613895,16928887,2,825418,0,1,1,'B',1,0.936255,38,477193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 115, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',17.7928,208156211,91083,NULL,'2022-07-10 19:58:32',1657483112,NULL),(1950857159,16928887,2,1869936,0,1,1,'S',1,0.986842,153,725274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',17.9252,200677087,927624,NULL,'2021-08-10 02:56:45',1628564205,NULL),(1957964768,16928887,2,1964150,0,1,1,'S',1,0.984887,65,598398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',18.3173,210030778,300504,NULL,'2022-11-01 04:11:08',1667275868,NULL),(1952135665,16928887,2,1512180,0,1,1,'A',1,0.942857,76,505453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 167, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',18.3684,202231759,240976,NULL,'2021-10-09 00:11:27',1633738287,NULL),(1952048892,16928887,2,1991725,0,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',18.3689,202307796,403926,NULL,'2021-10-11 19:42:31',1633981351,NULL),(1953317072,16928887,2,3182806,1,1,1,'X',1,1,89,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',18.3788,203855826,151536,NULL,'2021-12-13 18:38:40',1639420720,NULL),(1956683838,16928887,2,523575,1,1,1,'A',1,0.948339,55,455946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 188, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',18.3995,208321092,275050,NULL,'2022-07-19 23:28:37',1658273317,NULL),(1949289689,16928887,2,1383390,1,1,1,'S',1,0.981567,95,1070295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',18.5088,198544800,213392,NULL,'2021-05-30 18:26:34',1622399194,NULL),(1949315447,16928887,2,2245770,0,1,1,'S',1,0.987288,93,860990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',18.6655,198544898,216245,NULL,'2021-05-30 18:29:18',1622399358,NULL),(1956708486,16928887,2,1905558,1,1,1,'A',1,0.954248,25,364077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 68, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 78}}',19.019,208282443,87280,NULL,'2022-07-17 17:51:20',1658080280,NULL),(1949261109,16928887,2,2132808,1,1,1,'S',1,0.993569,146,960201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 165}}',19.8315,198619526,379870,NULL,'2021-06-02 01:47:01',1622598421,NULL),(1953019772,16928887,2,1219622,0,1,1,'S',1,0.985507,34,1053886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',20.1282,203384667,51573,NULL,'2021-11-23 03:39:01',1637638741,NULL),(1952814613,16928887,2,1291406,0,1,1,'X',1,1,104,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,203330952,184940,NULL,'2021-11-20 21:23:09',1637443389,NULL),(1949259325,16928887,2,1570984,1,1,1,'S',1,0.992424,318,957069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',20.336,198621543,2462730,NULL,'2021-06-02 03:20:39',1622604039,NULL),(1952172545,16928887,2,933105,0,1,1,'S',1,0.985915,123,954592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',20.5385,202307777,392058,NULL,'2021-10-11 19:41:54',1633981314,NULL),(1952127405,16928887,2,1180881,1,1,1,'S',1,0.990868,137,958986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',20.7099,202307927,496840,NULL,'2021-10-11 19:48:37',1633981717,NULL),(1953045302,16928887,2,1269354,0,1,1,'X',1,1,116,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,203384592,284860,NULL,'2021-11-23 03:32:48',1637638368,NULL),(1956621888,16928887,2,2161153,1,1,1,'S',1,0.990409,358,826873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 915, \"large_tick_hit\": 25, \"small_tick_hit\": 609, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 25, \"small_tick_hit\": 620}}',20.8542,208156690,5991154,NULL,'2022-07-10 20:29:01',1657484941,NULL),(1957767606,16928887,2,895351,0,1,1,'B',1,0.939597,69,530225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 153, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',20.9346,209649032,233782,NULL,'2022-10-06 22:28:16',1665095296,NULL),(1956721525,16928887,2,1694738,1,1,1,'B',1,0.936255,38,423116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 94, \"large_tick_hit\": 13, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 131}}',21.0532,208315151,94580,NULL,'2022-07-19 16:19:01',1658247541,NULL),(1956679407,16928887,2,514515,0,1,1,'A',1,0.962733,88,548562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"large_tick_hit\": 15, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',21.1,208318618,310022,NULL,'2022-07-19 20:21:50',1658262110,NULL),(1952091349,16928887,2,1071233,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,202307815,397762,NULL,'2021-10-11 19:43:58',1633981438,NULL),(1952127740,16928887,2,1181031,0,1,1,'S',1,0.995261,141,960098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',21.2878,202307911,521030,NULL,'2021-10-11 19:47:59',1633981679,NULL),(1949291343,16928887,2,1385211,1,1,1,'S',1,0.985577,106,791091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 47}}',21.3074,198620982,376674,NULL,'2021-06-02 02:55:17',1622602517,NULL),(1949308194,16928887,2,2025943,0,1,1,'S',1,0.994695,128,928088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 13, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',22.2138,198546010,471898,NULL,'2021-05-30 19:04:04',1622401444,NULL),(3153617839,16928887,2,885109,0,1,1,'A',1,0.961679,136,592212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 321, \"large_tick_hit\": 49, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 49, \"small_tick_hit\": 166}}',22.2422,217527416,631774,NULL,'2024-07-13 16:59:33',1720889973,NULL),(1953020329,16928887,2,1220323,0,1,1,'S',1,0.986486,69,1056741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',22.2557,203384675,130423,NULL,'2021-11-23 03:39:49',1637638789,NULL),(1949243811,16928887,2,2102290,1,1,1,'A',1,0.975439,145,769361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',22.5341,198557082,557082,NULL,'2021-05-31 03:14:01',1622430841,NULL),(1949293631,16928887,2,1064336,1,1,1,'S',1,0.993769,147,961828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 174}}',22.6088,198619625,578100,NULL,'2021-06-02 01:51:47',1622598707,NULL),(1953084640,16928887,2,652111,0,1,1,'A',1,0.966867,61,586192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 95, \"large_tick_hit\": 42, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',22.7299,203570245,115516,NULL,'2021-12-01 00:18:36',1638317916,NULL),(1956669614,16928887,2,2020602,0,1,1,'S',1,0.98995,130,885829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',22.7684,208280565,470396,NULL,'2022-07-17 15:38:46',1658072326,NULL),(1949301364,16928887,2,2222443,1,1,1,'X',1,1,118,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',22.82,198512751,306635,NULL,'2021-05-29 19:51:15',1622317875,NULL),(1950958036,16928887,2,2312963,1,1,1,'S',1,0.989572,290,791876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 360}}',23.0217,200708772,3057580,NULL,'2021-08-11 03:58:48',1628654328,NULL),(1950990907,16928887,2,2404484,1,1,1,'S',1,0.992391,279,792143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"large_tick_hit\": 7, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 398}}',23.1208,200709353,2916370,NULL,'2021-08-11 04:25:15',1628655915,NULL),(1952118608,16928887,2,1154433,1,1,1,'A',1,0.957447,117,621581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',23.2295,202307987,456082,NULL,'2021-10-11 19:51:33',1633981893,NULL),(1956722665,16928887,2,1697646,1,1,1,'A',1,0.944915,61,488576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',23.5317,208319368,234240,NULL,'2022-07-19 21:12:31',1658265151,NULL),(1953085429,16928887,2,654492,0,1,1,'A',1,0.970954,81,670530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 10, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',23.7426,203569838,247288,NULL,'2021-11-30 23:53:38',1638316418,NULL),(1949268246,16928887,2,2150738,0,1,1,'S',1,0.986547,118,1004929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',23.8713,198512957,404409,NULL,'2021-05-29 19:57:07',1622318227,NULL),(1950976003,16928887,2,1892353,0,1,1,'S',1,0.986111,267,776266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',24.1277,200709209,1952710,NULL,'2021-08-11 04:18:45',1628655525,NULL),(1949251175,16928887,2,172619,0,1,1,'S',1,0.990476,69,937650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',24.1672,198621309,135832,NULL,'2021-06-02 03:10:03',1622603403,NULL),(3139044563,16928887,2,4433988,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 13, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 13, \"small_tick_hit\": 176}}',24.1976,217494928,306456,NULL,'2024-07-10 23:45:29',1720655129,NULL),(1953013564,16928887,2,1191441,0,1,1,'S',1,0.993548,46,1058971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',24.214,203384659,69744,NULL,'2021-11-23 03:38:23',1637638703,NULL),(1956709331,16928887,2,1349207,1,1,1,'A',1,0.960784,82,523148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 216, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 80}}',24.2382,208307381,326728,NULL,'2022-07-19 04:50:52',1658206252,NULL),(1956634473,16928887,2,2842545,1,1,1,'S',1,0.993895,326,963639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 488, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',24.2791,208156133,1751624,NULL,'2022-07-10 19:54:06',1657482846,NULL),(1949239001,16928887,2,2779003,1,1,1,'S',1,0.990453,213,1063408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 12, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 12, \"small_tick_hit\": 204}}',24.4487,198546105,923143,NULL,'2021-05-30 19:07:39',1622401659,NULL),(1949251145,16928887,2,1268707,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 106}}',24.4707,198619604,545980,NULL,'2021-06-02 01:50:54',1622598654,NULL),(1956685698,16928887,2,2201675,1,1,1,'A',1,0.977802,151,650551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 487, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 16, \"small_tick_hit\": 388}}',24.476,208357957,1112392,NULL,'2022-07-22 03:45:30',1658461530,NULL),(1956719298,16928887,2,1383388,0,1,1,'A',1,0.957219,50,221976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',24.721,208357482,134180,NULL,'2022-07-22 02:59:08',1658458748,NULL),(3149851383,16928887,2,772888,0,1,1,'A',1,0.955752,86,595762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 44, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',24.8983,217519332,307020,NULL,'2024-07-13 00:00:59',1720828859,NULL),(1950950448,16928887,2,1034889,0,1,1,'S',1,0.989145,326,799598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',24.8986,200709580,2722766,NULL,'2021-08-11 04:35:47',1628656547,NULL),(1956760058,16928887,2,793934,1,1,1,'A',1,0.967262,136,635224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 254, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 74}}',25.1587,208318639,605486,NULL,'2022-07-19 20:23:44',1658262224,NULL),(1956771117,16928887,2,388128,1,1,1,'A',1,0.967347,63,547505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 83}}',25.2071,208286096,230396,NULL,'2022-07-17 21:42:23',1658094143,NULL),(1956659363,16928887,2,2820245,1,1,1,'A',1,0.958665,173,621445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',25.3816,208319588,1038812,NULL,'2022-07-19 21:28:11',1658266091,NULL),(1949260222,16928887,2,195611,1,1,1,'S',1,0.986152,357,767626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 523, \"large_tick_hit\": 163, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 163, \"small_tick_hit\": 318}}',25.4927,198587761,2810542,NULL,'2021-06-01 01:52:03',1622512323,NULL),(1949289665,16928887,2,286489,1,1,1,'B',1,0.939623,86,804080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',25.5714,198620080,187232,NULL,'2021-06-02 02:12:51',1622599971,NULL),(3139048869,16928887,2,4433988,1,1,1,'S',1,0.990164,106,957085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 13, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 13, \"small_tick_hit\": 176}}',25.611,217494939,243521,NULL,'2024-07-10 23:46:49',1720655209,NULL),(1956667162,16928887,2,871844,0,1,1,'A',1,0.957295,80,548427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 182, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',25.6716,208286032,246114,NULL,'2022-07-17 21:38:14',1658093894,NULL),(1952132065,16928887,2,1201506,0,1,1,'S',1,0.995,139,960382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',25.7538,202307939,509244,NULL,'2021-10-11 19:49:18',1633981758,NULL),(1956729326,16928887,2,1054371,0,1,1,'B',1,0.92278,72,528802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 88, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',26.1709,208358072,295020,NULL,'2022-07-22 03:56:54',1658462214,NULL),(1956761482,16928887,2,797329,1,1,1,'B',1,0.926407,83,564457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"small_tick_hit\": 59, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 67}}',26.2052,208318828,275450,NULL,'2022-07-19 20:35:57',1658262957,NULL),(1953149456,16928887,2,1191443,0,1,1,'B',1,0.921875,37,514767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 71, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',26.3331,203570105,106188,NULL,'2021-12-01 00:08:09',1638317289,NULL),(1953158048,16928887,2,1220325,0,1,1,'S',1,0.992337,82,958172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',26.3951,203570126,145194,NULL,'2021-12-01 00:09:51',1638317391,NULL),(1949434411,16928887,2,794121,1,1,1,'S',1,0.994131,275,850767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 441}}',26.6393,198717579,2244860,NULL,'2021-06-05 00:39:52',1622853592,NULL),(1949310959,16928887,2,1827412,0,1,1,'S',1,0.998051,191,862954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',26.7293,198619903,1702910,NULL,'2021-06-02 02:05:09',1622599509,NULL),(1953310994,16928887,2,3179648,1,1,1,'S',1,0.987603,134,955240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',26.8406,203855858,462594,NULL,'2021-12-13 18:40:11',1639420811,NULL),(1952147488,16928887,2,1252650,0,1,1,'S',1,0.995261,137,960290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',26.8422,202307953,494570,NULL,'2021-10-11 19:49:58',1633981798,NULL),(1956685961,16928887,2,932223,0,1,1,'A',1,0.956731,58,538168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 126, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',26.8853,208286332,175690,NULL,'2022-07-17 21:57:13',1658095033,NULL),(1951625018,16928887,2,1762730,0,1,1,'A',1,0.97,94,642340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',27.0208,201591983,297970,NULL,'2021-09-13 03:01:13',1631502073,NULL),(3149878689,16928887,2,925756,0,1,1,'A',1,0.968958,118,637974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 211, \"large_tick_hit\": 46, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',27.0528,217519393,468508,NULL,'2024-07-13 00:09:03',1720829343,NULL),(1958500003,16928887,2,758848,0,1,1,'A',1,0.953125,60,543022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 139, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',27.1221,210681037,165726,NULL,'2022-12-17 01:30:45',1671240645,NULL),(1952149864,16928887,2,418043,0,1,1,'A',1,0.964169,64,606245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 122, \"large_tick_hit\": 12, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',27.1299,202328055,160400,NULL,'2021-10-12 18:02:14',1634061734,NULL),(1956705384,16928887,2,2245787,1,1,1,'A',1,0.968872,87,616810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',27.1748,208282489,338780,NULL,'2022-07-17 17:55:43',1658080543,NULL),(1953149500,16928887,2,1191444,0,1,1,'X',1,1,53,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,203569953,98896,NULL,'2021-11-30 23:59:47',1638316787,NULL),(1956749531,16928887,2,1442773,0,1,1,'A',1,0.967405,167,650375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 424, \"small_tick_hit\": 318, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',27.4569,208320119,1069836,NULL,'2022-07-19 22:10:37',1658268637,NULL),(1949307346,16928887,2,345601,0,1,1,'S',1,0.997275,223,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',27.6241,198621361,1245818,NULL,'2021-06-02 03:12:16',1622603536,NULL),(1949238796,16928887,2,2338614,1,1,1,'S',1,0.990074,215,958467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',27.6474,198621244,1161780,NULL,'2021-06-02 03:06:57',1622603217,NULL),(3149895285,16928887,2,777101,0,1,1,'B',1,0.922006,126,684680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 138, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',27.9531,217519435,529300,NULL,'2024-07-13 00:14:07',1720829647,NULL),(1949391201,16928887,2,1797557,0,1,1,'A',1,0.96,85,605161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',28.037,198717405,240454,NULL,'2021-06-05 00:32:09',1622853129,NULL),(1949453504,16928887,2,418498,0,1,1,'S',1,0.996403,114,961599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',28.3004,198684598,308990,NULL,'2021-06-04 01:40:05',1622770805,NULL),(1949315789,16928887,2,1992558,1,1,1,'S',1,0.991632,111,777036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',28.3261,198577036,380268,NULL,'2021-05-31 18:29:36',1622485776,NULL),(1950887513,16928887,2,1954798,1,1,1,'S',1,0.989761,132,809097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',28.7274,200677150,512728,NULL,'2021-08-10 02:59:41',1628564381,NULL),(1956765631,16928887,2,809648,0,1,1,'A',1,0.954315,67,612627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',28.7569,208280485,167756,NULL,'2022-07-17 15:33:32',1658072012,NULL),(1949946602,16928887,2,1843277,0,1,1,'S',1,0.997685,182,967327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',28.7813,199470483,656018,NULL,'2021-06-29 22:25:46',1625005546,NULL),(1956904433,16928887,2,3569922,1,1,1,'A',1,0.977816,186,645515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 404, \"large_tick_hit\": 36, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 136}}',28.827,208426397,1254746,NULL,'2022-07-25 22:12:52',1658787172,NULL),(1949290941,16928887,2,2194546,1,1,1,'A',1,0.976744,201,777385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 230}}',28.8587,198552558,1094288,NULL,'2021-05-30 23:28:53',1622417333,NULL),(1949311625,16928887,2,1435943,1,1,1,'S',1,0.981432,317,795676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',29.0142,198653237,2813406,NULL,'2021-06-03 02:49:50',1622688590,NULL),(1953043697,16928887,2,1265708,0,1,1,'A',1,0.967456,79,776438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 17, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',29.0273,203384488,232558,NULL,'2021-11-23 03:23:15',1637637795,NULL),(1950924321,16928887,2,168634,1,1,1,'S',1,0.991597,337,960412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',29.5425,200708339,2825970,NULL,'2021-08-11 03:40:18',1628653218,NULL),(1949263629,16928887,2,665129,0,1,1,'X',1,1,140,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,198621134,495600,NULL,'2021-06-02 03:01:56',1622602916,NULL),(1951616939,16928887,2,1149638,1,1,1,'B',1,0.92,86,597270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"small_tick_hit\": 79, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',29.9137,201565592,271110,NULL,'2021-09-12 03:13:38',1631416418,NULL),(1956749093,16928887,2,1106700,1,1,1,'S',1,0.997442,213,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',29.9278,208280515,1129094,NULL,'2022-07-17 15:35:47',1658072147,NULL),(3149843436,16928887,2,386687,0,1,1,'A',1,0.9799,153,708960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',29.9735,217519312,941714,NULL,'2024-07-12 23:58:38',1720828718,NULL),(1956732446,16928887,2,1963425,0,1,1,'A',1,0.967213,79,566601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',30.1088,208357064,381624,NULL,'2022-07-22 02:18:10',1658456290,NULL),(1956760118,16928887,2,793939,1,1,1,'S',1,0.996942,166,958822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',30.1582,208280539,696704,NULL,'2022-07-17 15:36:54',1658072214,NULL),(1956732362,16928887,2,2060304,0,1,1,'A',1,0.97093,73,554328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',30.3487,208357639,332562,NULL,'2022-07-22 03:13:14',1658459594,NULL),(1949335358,16928887,2,1180149,0,1,1,'X',1,1,137,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',30.5587,198621092,494630,NULL,'2021-06-02 03:00:15',1622602815,NULL),(1951539206,16928887,2,2475392,1,1,1,'S',1,0.994475,325,866346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',30.7298,201592064,2734134,NULL,'2021-09-13 03:07:08',1631502428,NULL),(1953000165,16928887,2,818060,0,1,1,'S',1,0.980952,87,1051043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',30.7611,203384653,160821,NULL,'2021-11-23 03:37:41',1637638661,NULL),(1953006800,16928887,2,1180037,0,1,1,'A',1,0.972789,104,693757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',30.8223,203384616,324892,NULL,'2021-11-23 03:34:53',1637638493,NULL),(1956772216,16928887,2,2805529,1,1,1,'S',1,0.994688,355,856668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 9, \"small_tick_hit\": 295}}',30.9038,208315126,3222080,NULL,'2022-07-19 16:17:22',1658247442,NULL),(1956704404,16928887,2,2245775,1,1,1,'B',1,0.934783,95,596667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 168, \"large_tick_hit\": 5, \"small_tick_hit\": 85, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',31.0726,208319074,299258,NULL,'2022-07-19 20:51:42',1658263902,NULL),(1949268201,16928887,2,2150734,1,1,1,'S',1,0.996337,149,911205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',31.255,198620921,571038,NULL,'2021-06-02 02:52:56',1622602376,NULL),(1953317311,16928887,2,3182807,1,1,1,'X',1,1,119,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',31.2988,203722271,383974,NULL,'2021-12-07 18:33:07',1638901987,NULL),(1956727104,16928887,2,1405980,1,1,1,'A',1,0.962457,94,587985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',31.4432,208318497,319680,NULL,'2022-07-19 20:12:37',1658261557,NULL),(1949229210,16928887,2,1494975,1,1,1,'X',1,1,196,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',31.5818,198619958,1000280,NULL,'2021-06-02 02:07:42',1622599662,NULL),(1952093596,16928887,2,1076344,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',31.9077,202307875,560296,NULL,'2021-10-11 19:46:24',1633981584,NULL),(1951125324,16928887,2,2102288,1,1,1,'X',1,1,171,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',32.131,200987661,745750,NULL,'2021-08-21 04:27:52',1629520072,NULL),(1949240728,16928887,2,2596016,1,1,1,'S',1,0.991323,255,878050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',32.1801,198619827,1692190,NULL,'2021-06-02 02:01:42',1622599302,NULL),(1953193891,16928887,2,3179647,1,1,1,'S',1,0.988636,98,708665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',32.3012,203629551,330586,NULL,'2021-12-03 18:50:02',1638557402,NULL),(1949286022,16928887,2,276226,0,1,1,'X',1,1,154,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',32.4355,198621070,623644,NULL,'2021-06-02 02:58:54',1622602734,NULL),(1956706907,16928887,2,172613,1,1,1,'S',1,0.994617,718,980688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 68, \"small_tick_hit\": 945, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 68, \"small_tick_hit\": 954}}',32.4726,208302414,11490630,NULL,'2022-07-18 21:36:42',1658180202,NULL),(1950867074,16928887,2,2458296,0,1,1,'A',1,0.964286,112,804466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',32.4785,200677856,357374,NULL,'2021-08-10 03:38:29',1628566709,NULL),(1949291464,16928887,2,1385213,1,1,1,'X',1,1,144,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',32.4919,198621048,543224,NULL,'2021-06-02 02:58:02',1622602682,NULL),(1952046907,16928887,2,259,0,1,1,'X',1,1,83,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,202307743,152246,NULL,'2021-10-11 19:40:36',1633981236,NULL),(1949326344,16928887,2,1153237,0,1,1,'X',1,1,163,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',32.5091,198621007,700978,NULL,'2021-06-02 02:56:12',1622602572,NULL),(1949292546,16928887,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,198621031,943278,NULL,'2021-06-02 02:57:20',1622602640,NULL),(1956649559,16928887,2,1596106,1,1,1,'S',1,0.993443,373,833519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',33.1809,208156526,3685506,NULL,'2022-07-10 20:18:14',1657484294,NULL),(1956717420,16928887,2,48632,1,1,1,'S',1,0.991803,134,742213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 2}}',33.2073,208302303,916620,NULL,'2022-07-18 21:28:45',1658179725,NULL),(1951081975,16928887,2,2246577,1,1,1,'S',1,0.998613,363,912089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 12, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 12, \"small_tick_hit\": 306}}',33.635,200987461,3297852,NULL,'2021-08-21 04:15:06',1629519306,NULL),(1956743298,16928887,2,1972142,0,1,1,'S',1,0.990878,362,837450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 29, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',33.772,208357054,3371036,NULL,'2022-07-22 02:16:44',1658456204,NULL),(1956716515,16928887,2,1677118,1,1,1,'A',1,0.969819,186,657077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',33.7877,208358000,932306,NULL,'2022-07-22 03:49:13',1658461753,NULL),(1952160605,16928887,2,3220278,1,1,1,'S',1,0.990099,167,928120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 26, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',34.2438,202307629,643046,NULL,'2021-10-11 19:34:36',1633980876,NULL),(1952152092,16928887,2,1557375,1,1,1,'A',1,0.979275,70,623872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 58}}',34.6372,202231776,218642,NULL,'2021-10-09 00:12:19',1633738339,NULL),(1956754290,16928887,2,781124,0,1,1,'S',1,0.980251,152,652804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 129}}',34.8658,208320179,1624190,NULL,'2022-07-19 22:15:12',1658268912,NULL),(1949480059,16928887,2,2959444,1,1,1,'S',1,0.995989,455,962278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',34.9791,198717497,5038376,NULL,'2021-06-05 00:36:31',1622853391,NULL),(1956721902,16928887,2,2025938,1,1,1,'A',1,0.94686,133,611406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 158}}',35.0102,208357803,501580,NULL,'2022-07-22 03:29:10',1658460550,NULL),(1956766127,16928887,2,2787125,1,1,1,'A',1,0.96679,125,575412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 271}}',35.1491,208319558,634744,NULL,'2022-07-19 21:25:27',1658265927,NULL),(1950929585,16928887,2,2945148,1,1,1,'S',1,0.988564,402,877304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',35.2597,200708872,4194784,NULL,'2021-08-11 04:03:33',1628654613,NULL),(1950850467,16928887,2,2409661,1,1,1,'S',1,0.99446,180,867642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',35.7375,200677509,920540,NULL,'2021-08-10 03:20:07',1628565607,NULL),(1952090326,16928887,2,1070687,0,1,1,'S',1,0.996212,156,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',35.8666,202307839,626250,NULL,'2021-10-11 19:44:50',1633981490,NULL),(1956710648,16928887,2,1911799,1,1,1,'A',1,0.969925,145,658922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',35.9119,208307048,721156,NULL,'2022-07-19 04:19:42',1658204382,NULL),(1951023968,16928887,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,200987185,327092,NULL,'2021-08-21 04:00:34',1629518434,NULL),(1949229062,16928887,2,1494387,1,1,1,'S',1,0.994859,177,1075340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',35.971,198545958,574766,NULL,'2021-05-30 19:02:24',1622401344,NULL),(1955869798,16928887,2,871446,0,1,1,'S',1,0.995989,432,912309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',36.3787,207104089,3844876,NULL,'2022-05-19 00:45:05',1652921105,NULL),(1951040078,16928887,2,1762733,0,1,1,'X',1,1,151,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,200987195,600030,NULL,'2021-08-21 04:01:15',1629518475,NULL),(1956762515,16928887,2,1786960,1,1,1,'A',1,0.978395,111,664218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 83}}',36.6619,208319934,518902,NULL,'2022-07-19 21:54:09',1658267649,NULL),(1950991906,16928887,2,357801,1,1,1,'S',1,0.991701,106,964490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',36.6854,200709610,339210,NULL,'2021-08-11 04:37:47',1628656667,NULL),(1949252555,16928887,2,2116801,1,1,1,'S',1,0.997619,283,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',37.0637,198620871,1988068,NULL,'2021-06-02 02:50:13',1622602213,NULL),(1953105540,16928887,2,3182805,1,1,1,'S',1,0.991597,99,823095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',37.1404,203629355,306102,NULL,'2021-12-03 18:39:39',1638556779,NULL),(1949249254,16928887,2,1264208,1,1,1,'S',1,0.981043,215,957890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 207}}',37.2917,198576879,1190158,NULL,'2021-05-31 18:24:25',1622485465,NULL),(1951025418,16928887,2,1722306,1,1,1,'S',1,0.997619,224,959084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',37.3483,200987354,1249510,NULL,'2021-08-21 04:09:53',1629518993,NULL),(1955776094,16928887,2,1645700,0,1,1,'S',1,0.995989,334,870486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',37.35,207104186,2803142,NULL,'2022-05-19 00:53:01',1652921581,NULL),(1949233906,16928887,2,1246035,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',37.4061,198653529,3707426,NULL,'2021-06-03 03:03:18',1622689398,NULL),(1951032291,16928887,2,2458294,1,1,1,'X',1,1,109,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',37.5326,200987269,330594,NULL,'2021-08-21 04:05:04',1629518704,NULL),(1956774797,16928887,2,403729,1,1,1,'S',1,0.989744,123,766046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 20}}',37.5648,208314170,565880,NULL,'2022-07-19 15:24:29',1658244269,NULL),(1949314223,16928887,2,1119043,0,1,1,'S',1,0.996552,189,959822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',37.6568,198620845,898916,NULL,'2021-06-02 02:48:55',1622602135,NULL),(1956671240,16928887,2,1844417,1,1,1,'A',1,0.968235,244,625444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',38.2971,208320499,2041478,NULL,'2022-07-19 22:41:40',1658270500,NULL),(1951589575,16928887,2,2055201,1,1,1,'S',1,0.997531,457,962120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 353}}',38.3249,201592042,5137730,NULL,'2021-09-13 03:05:21',1631502321,NULL),(3139176643,16928887,2,1607156,0,1,1,'S',1,0.986842,128,791180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 59, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 59, \"small_tick_hit\": 116}}',38.8548,217495240,353520,NULL,'2024-07-11 00:28:39',1720657719,NULL),(1956756163,16928887,2,1988751,1,1,1,'S',1,0.991304,227,812679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',38.8748,208315061,1399710,NULL,'2022-07-19 16:12:45',1658247165,NULL),(1956751016,16928887,2,3032411,1,1,1,'S',1,0.98094,289,717973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 498, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',39.3397,208319402,2290860,NULL,'2022-07-19 21:14:27',1658265267,NULL),(1952119344,16928887,2,3184370,1,1,1,'S',1,0.985755,199,960089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',39.3862,202307675,1029214,NULL,'2021-10-11 19:36:40',1633981000,NULL),(1956744551,16928887,2,1762729,0,1,1,'A',1,0.962791,84,631849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',39.6832,208319328,300340,NULL,'2022-07-19 21:10:21',1658265021,NULL),(1952950900,16928887,2,655832,1,1,1,'S',1,0.994318,95,1057138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',39.9841,203384645,266190,NULL,'2021-11-23 03:37:09',1637638629,NULL),(3149857491,16928887,2,708312,0,1,1,'A',1,0.974576,105,739649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',40.0154,217519341,350566,NULL,'2024-07-13 00:02:46',1720828966,NULL),(1951058181,16928887,2,2518842,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.1526,200987373,1114118,NULL,'2021-08-21 04:10:49',1629519049,NULL),(1953139936,16928887,2,818063,0,1,1,'X',1,1,106,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,203569882,296232,NULL,'2021-11-30 23:56:00',1638316560,NULL),(1956720425,16928887,2,1690124,1,1,1,'S',1,0.986343,218,709323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',40.7126,208319483,1811792,NULL,'2022-07-19 21:19:29',1658265569,NULL),(1949397659,16928887,2,36658,0,1,1,'X',1,1,131,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,198705829,505410,NULL,'2021-06-04 17:25:02',1622827502,NULL),(1956619609,16928887,2,1843306,0,1,1,'S',1,0.99093,185,893359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',40.8766,208156428,883780,NULL,'2022-07-10 20:12:32',1657483952,NULL),(1956606935,16928887,2,2129144,1,1,1,'S',1,0.998739,348,899868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',41.0159,208156466,3206590,NULL,'2022-07-10 20:15:22',1657484122,NULL),(1951628126,16928887,2,3169921,1,1,1,'S',1,0.996198,148,965829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',41.039,201565377,599444,NULL,'2021-09-12 03:03:16',1631415796,NULL),(1949293181,16928887,2,297841,0,1,1,'S',1,0.995215,140,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',41.1721,198545470,383360,NULL,'2021-05-30 18:47:12',1622400432,NULL),(1953036914,16928887,2,457794,0,1,1,'X',1,1,80,1059374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',41.3845,203384636,126936,NULL,'2021-11-23 03:36:33',1637638593,NULL),(1956699463,16928887,2,2237470,1,1,1,'A',1,0.972873,339,755905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',41.6654,208319436,2953064,NULL,'2022-07-19 21:16:34',1658265394,NULL),(1956734176,16928887,2,2981500,1,1,1,'S',1,0.982786,254,742665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 221}}',42.0338,208357081,1649720,NULL,'2022-07-22 02:20:31',1658456431,NULL),(1956900797,16928887,2,871154,1,1,1,'A',1,0.966805,117,671910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 192, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',42.1228,208370685,500870,NULL,'2022-07-22 20:58:10',1658523490,NULL),(1951245280,16928887,2,2138831,1,1,1,'S',1,0.994366,198,960112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',42.4841,201031859,972486,NULL,'2021-08-22 19:04:27',1629659067,NULL),(1956766414,16928887,2,1800249,1,1,1,'A',1,0.966667,85,629405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',42.7273,208319178,265822,NULL,'2022-07-19 21:00:02',1658264402,NULL),(1950944362,16928887,2,2796474,1,1,1,'S',1,0.997552,489,959058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',43.2142,200709508,5834584,NULL,'2021-08-11 04:32:05',1628656325,NULL),(1951533793,16928887,2,1983411,1,1,1,'S',1,0.9965,702,949228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',43.576,201592209,12048820,NULL,'2021-09-13 03:16:40',1631503000,NULL),(1956770494,16928887,2,382314,0,1,1,'S',1,0.994286,202,957761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',43.7848,208318532,998388,NULL,'2022-07-19 20:15:27',1658261727,NULL),(1956769916,16928887,2,380484,1,1,1,'S',1,0.993056,182,958674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 106}}',43.9116,208318517,845260,NULL,'2022-07-19 20:14:14',1658261654,NULL),(1956733109,16928887,2,722238,0,1,1,'S',1,0.996441,141,844486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',44.0676,208286278,709220,NULL,'2022-07-17 21:53:50',1658094830,NULL),(1951564637,16928887,2,2216529,1,1,1,'S',1,0.997406,463,960920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 308}}',44.1468,201592157,5264528,NULL,'2021-09-13 03:13:09',1631502789,NULL),(1956767591,16928887,2,3308877,1,1,1,'S',1,0.998,294,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',44.1634,208315101,2137138,NULL,'2022-07-19 16:15:28',1658247328,NULL),(1951653012,16928887,2,2726490,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',44.2195,201592106,6891796,NULL,'2021-09-13 03:09:36',1631502576,NULL),(1956645008,16928887,2,1874088,1,1,1,'S',1,0.995896,266,862955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',44.2751,208156335,1785914,NULL,'2022-07-10 20:07:19',1657483639,NULL),(1949460912,16928887,2,1492012,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',44.4193,198705710,379880,NULL,'2021-06-04 17:21:00',1622827260,NULL),(1956659638,16928887,2,259,0,1,1,'S',1,0.98913,83,1052666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',44.9023,208282654,158270,NULL,'2022-07-17 18:07:12',1658081232,NULL),(1952061034,16928887,2,3147682,1,1,1,'S',1,0.987013,107,810849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',45.0501,202308245,368460,NULL,'2021-10-11 20:02:54',1633982574,NULL),(1953053404,16928887,2,1291408,0,1,1,'S',1,0.994924,123,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',45.4817,203384557,378434,NULL,'2021-11-23 03:30:28',1637638228,NULL),(1956690789,16928887,2,1287353,0,1,1,'A',1,0.958802,126,753525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',45.615,208314391,452722,NULL,'2022-07-19 15:34:37',1658244877,NULL),(3149828019,16928887,2,1074084,1,1,1,'S',1,0.990679,240,849262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 443}}',46.5296,217519277,1328158,NULL,'2024-07-12 23:54:05',1720828445,NULL),(1951257831,16928887,2,1762727,0,1,1,'S',1,0.981395,145,925273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',46.7517,201031995,556028,NULL,'2021-08-22 19:10:18',1629659418,NULL),(3153569020,16928887,2,301264,0,1,1,'A',1,0.959016,118,743716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 131, \"large_tick_hit\": 25, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 83}}',47.3168,217527325,314452,NULL,'2024-07-13 16:48:50',1720889330,NULL),(1956735283,16928887,2,1070852,0,1,1,'S',1,0.992188,293,956964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',47.4604,208322460,2079218,NULL,'2022-07-20 01:36:32',1658280992,NULL),(1955767379,16928887,2,927409,0,1,1,'S',1,0.994819,229,923044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',47.5214,207104038,1170936,NULL,'2022-05-19 00:41:47',1652920907,NULL),(1956868235,16928887,2,1158056,1,1,1,'A',1,0.977778,98,692349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 110}}',47.5976,208370709,311176,NULL,'2022-07-22 20:59:49',1658523589,NULL),(1953196878,16928887,2,457372,0,1,1,'S',1,0.987179,92,895614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',47.6807,203569549,241300,NULL,'2021-11-30 23:34:10',1638315250,NULL),(1953149332,16928887,2,1191442,1,1,1,'S',1,0.994536,73,963468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',47.9375,203570060,177578,NULL,'2021-12-01 00:05:37',1638317137,NULL),(3149954756,16928887,2,1043203,0,1,1,'S',1,0.980263,256,757660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',47.9465,217519593,1870234,NULL,'2024-07-13 00:32:40',1720830760,NULL),(1956672018,16928887,2,1846226,1,1,1,'S',1,0.988462,271,773186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',48.2122,208319888,2032792,NULL,'2022-07-19 21:50:35',1658267435,NULL),(1956727671,16928887,2,2965153,1,1,1,'S',1,0.99446,449,960740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',48.4228,208280679,4949554,NULL,'2022-07-17 15:46:12',1658072772,NULL),(1956675013,16928887,2,1253987,1,1,1,'A',1,0.971154,101,658286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 44}}',48.557,208319107,352018,NULL,'2022-07-19 20:54:01',1658264041,NULL),(1955870438,16928887,2,1220324,0,1,1,'S',1,0.988327,93,943721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',50.3481,207104015,228648,NULL,'2022-05-19 00:40:00',1652920800,NULL),(1956726785,16928887,2,2052794,1,1,1,'A',1,0.972665,201,786043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',50.6262,208319965,1044990,NULL,'2022-07-19 21:57:34',1658267854,NULL),(1951237735,16928887,2,1149925,1,1,1,'X',1,1,162,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',50.7029,201031936,695880,NULL,'2021-08-22 19:07:50',1629659270,NULL),(1956722462,16928887,2,1696765,1,1,1,'A',1,0.966825,104,846021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 105, \"large_tick_hit\": 10, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}}',50.9472,208307531,299014,NULL,'2022-07-19 05:05:13',1658207113,NULL),(3153362793,16928887,2,825420,0,1,1,'S',1,0.995475,128,959796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',51.5388,217526937,432168,NULL,'2024-07-13 16:04:39',1720886679,NULL),(1956691459,16928887,2,1635658,0,1,1,'A',1,0.973214,137,898166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 30, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',51.6213,208285953,409554,NULL,'2022-07-17 21:33:49',1658093629,NULL),(1956722074,16928887,2,2025940,1,1,1,'S',1,0.990991,234,935733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',52.9453,208306858,1365552,NULL,'2022-07-19 03:58:11',1658203091,NULL),(1956728457,16928887,2,2054967,1,1,1,'S',1,0.987069,128,790399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',53.0683,208302561,465586,NULL,'2022-07-18 21:46:48',1658180808,NULL),(1956719893,16928887,2,1383988,1,1,1,'S',1,0.985222,142,955664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',53.1185,208282522,643080,NULL,'2022-07-17 17:58:21',1658080701,NULL),(1956693941,16928887,2,1291409,0,1,1,'S',1,0.982906,122,954716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',53.3699,208282583,388708,NULL,'2022-07-17 18:02:42',1658080962,NULL),(1949268556,16928887,2,674553,0,1,1,'X',1,1,196,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,198620530,962990,NULL,'2021-06-02 02:36:03',1622601363,NULL),(1956719304,16928887,2,1383388,1,1,1,'S',1,0.983957,83,650550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',54.1539,208357522,352870,NULL,'2022-07-22 03:01:54',1658458914,NULL),(1956762500,16928887,2,1786960,1,1,1,'A',1,0.978395,226,912865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 83}}',56.6906,208307666,1281930,NULL,'2022-07-19 05:18:53',1658207933,NULL),(1949463132,16928887,2,2873033,1,1,1,'X',1,1,126,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',57.7177,198706111,386236,NULL,'2021-06-04 17:35:18',1622828118,NULL),(1956704683,16928887,2,1655728,1,1,1,'S',1,0.989071,111,804239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',58.4604,208320292,371090,NULL,'2022-07-19 22:24:23',1658269463,NULL),(3149797094,16928887,2,1054430,1,1,1,'S',1,0.989399,152,958815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',59.3824,217519218,588208,NULL,'2024-07-12 23:45:02',1720827902,NULL),(1956753281,16928887,2,304212,1,1,1,'S',1,0.99723,283,961570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}}',59.5698,208306714,2353790,NULL,'2022-07-19 03:45:28',1658202328,NULL),(1956727461,16928887,2,2685038,1,1,1,'A',1,0.977625,238,802762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',59.9098,208320093,1561894,NULL,'2022-07-19 22:08:14',1658268494,NULL),(1952982842,16928887,2,1105286,1,1,1,'S',1,0.989529,94,1054521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',61.3498,203384757,262170,NULL,'2021-11-23 03:46:42',1637639202,NULL),(3139120291,16928887,2,4595869,1,1,1,'S',1,0.988453,233,825664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 73, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 73, \"small_tick_hit\": 122}}',62.7483,217495113,1218008,NULL,'2024-07-11 00:09:51',1720656591,NULL),(1956706853,16928887,2,1899951,1,1,1,'A',1,0.976109,144,803864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 109}}',64.295,208319136,572734,NULL,'2022-07-19 20:56:29',1658264189,NULL),(1956735838,16928887,2,1071565,1,1,1,'S',1,0.993311,173,862765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',67.9757,208318689,808358,NULL,'2022-07-19 20:27:05',1658262425,NULL),(1956704883,16928887,2,2245784,1,1,1,'S',1,0.988048,145,829014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',69.0633,208319029,685880,NULL,'2022-07-19 20:49:08',1658263748,NULL),(1956841436,16928887,2,230020,0,1,1,'S',1,0.992308,185,872580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',74.9748,208370516,891370,NULL,'2022-07-22 20:46:44',1658522804,NULL),(1956685103,16928887,2,1269345,1,1,1,'X',1,1,144,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',81.5029,208314679,547454,NULL,'2022-07-19 15:51:02',1658245862,NULL),(1956727173,16928887,2,1711830,1,1,1,'S',1,0.993127,158,957361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',87.0429,208318909,636518,NULL,'2022-07-19 20:41:22',1658263282,NULL),(1956682725,16928887,2,1264070,0,1,1,'S',1,0.998501,456,960766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',93.8701,208319791,5090592,NULL,'2022-07-19 21:42:42',1658266962,NULL),(1956729332,16928887,2,1412291,1,1,1,'X',1,1,239,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 82}}',114.686,208357764,1457064,NULL,'2022-07-22 03:25:12',1658460312,NULL),(1942070582,16933506,2,1612940,0,1,1,'B',1,0.92956,65,457980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.11374,189018794,380206,NULL,'2020-07-09 06:59:08',1594277948,NULL),(1957070909,16935234,2,2047101,0,1,1,'D',1,0.813918,16,340808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 172, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',0.307537,208847192,83228,NULL,'2022-08-17 16:30:39',1660753839,NULL),(1940763492,16935234,2,2035767,0,1,1,'A',1,0.94959,66,495693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 27, \"small_tick_hit\": 412, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.57105,187039384,487712,NULL,'2020-05-03 13:19:38',1588511978,NULL),(1940792479,16935234,2,2036865,0,1,1,'A',1,0.96875,74,563985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.19396,187260401,508186,NULL,'2020-05-11 11:53:01',1589197981,NULL),(1957159750,16935234,2,1612940,0,1,1,'A',1,0.967296,178,667876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.191,208827435,970494,NULL,'2022-08-16 14:30:09',1660660209,NULL),(1957127341,16935234,2,2032726,0,1,1,'A',1,0.97619,106,818782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.416,208830577,284236,NULL,'2022-08-16 17:52:41',1660672361,NULL),(1957071500,16935234,2,2047102,0,1,1,'S',1,0.998299,183,890355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',19.156,208847157,686390,NULL,'2022-08-17 16:28:06',1660753686,NULL),(1940686228,16937498,2,1612940,0,1,1,'B',1,0.932076,58,470257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.28066,187146914,423228,NULL,'2020-05-07 12:40:24',1588855224,NULL),(1940763810,16939517,2,2035767,0,1,1,'B',1,0.907386,46,413648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 354, \"large_tick_hit\": 27, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.893735,187049594,345262,NULL,'2020-05-03 20:13:33',1588536813,NULL),(1940646448,16939517,2,1612940,0,1,1,'B',1,0.92956,69,462069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.28575,187049773,359360,NULL,'2020-05-03 20:22:40',1588537360,NULL),(1940706268,16939517,2,1415531,0,1,1,'A',1,0.9442,60,461081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 336, \"large_tick_hit\": 18, \"small_tick_hit\": 289, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',2.95439,187072699,343474,NULL,'2020-05-04 16:45:37',1588610737,NULL),(1940651685,16939517,2,2036865,0,1,1,'A',1,0.96875,104,563289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.87476,187064957,587594,NULL,'2020-05-04 11:25:12',1588591512,NULL),(1941486620,16939517,2,921858,0,1,1,'A',1,0.976015,119,765436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',8.14495,188116081,632566,NULL,'2020-06-07 16:54:45',1591548885,NULL),(1940687184,16939517,2,33576,0,1,1,'A',1,0.97832,101,696811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 102, \"large_tick_hit\": 94, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 94, \"small_tick_hit\": 169}}',8.39755,187120661,208074,NULL,'2020-05-06 13:05:58',1588770358,NULL),(1940656460,16941133,2,2036865,0,1,1,'D',1,0.7625,23,303890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.033142,187074121,153618,NULL,'2020-05-04 17:50:39',1588614639,NULL),(1945564840,16941151,2,2558468,0,1,1,'D',1,0.802568,24,285747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',0.149084,193689045,143502,NULL,'2021-01-03 21:30:53',1609709453,NULL),(1945612959,16941151,2,2018772,0,1,1,'C',1,0.855814,11,239330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 50, \"small_tick_hit\": 134, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.898723,193536529,40316,NULL,'2020-12-29 10:26:47',1609237607,NULL),(1940660263,16942999,2,2036865,0,1,1,'C',1,0.89625,43,400383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.732135,187082746,257836,NULL,'2020-05-05 01:30:38',1588642238,NULL),(1940662861,16943662,2,2036865,0,1,1,'D',1,0.78625,33,323246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.09928,187087902,196474,NULL,'2020-05-05 07:51:55',1588665115,NULL),(1940674762,16950176,2,2036865,0,1,1,'D',1,0.81875,43,357629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.153311,187109618,201378,NULL,'2020-05-06 02:09:55',1588730995,NULL),(1940680923,16951901,2,2014308,0,1,1,'A',1,0.979769,217,341103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 711, \"large_tick_hit\": 23, \"small_tick_hit\": 622, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',5.17397,187103968,1259696,NULL,'2020-05-05 20:59:03',1588712343,NULL),(1940984921,16953906,2,1582617,0,1,1,'B',1,0.935818,45,470238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 436, \"large_tick_hit\": 84, \"small_tick_hit\": 836, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 84, \"small_tick_hit\": 888}}',0.34241,187398017,279888,NULL,'2020-05-16 05:15:53',1589606153,NULL),(1940746415,16959178,2,1612938,0,1,1,'D',1,0.319664,10,14433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 568, \"great\": 271, \"small_tick_hit\": 72, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,187143440,87570,NULL,'2020-05-07 09:52:59',1588845179,NULL),(1941295557,16959237,2,1972767,0,1,1,'C',1,0.874104,58,399658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 448, \"large_tick_hit\": 47, \"small_tick_hit\": 602, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.223197,187885779,330084,NULL,'2020-05-30 23:26:13',1590881173,NULL),(3064758673,16961632,2,1971059,0,1,1,'S',1,0.993464,174,861800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.7786,217325128,738402,NULL,'2024-06-27 00:25:03',1719447903,NULL),(1955552716,16962098,2,2036865,0,1,1,'S',1,0.98,157,706019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.0957,206848593,1036418,NULL,'2022-05-05 04:38:11',1651725491,NULL),(1940674941,16963141,2,2036865,0,1,1,'C',1,0.88625,79,446460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.08615,187109918,393730,NULL,'2020-05-06 02:26:39',1588731999,NULL),(1941436616,16963709,2,2036865,0,1,1,'D',1,0.83375,35,338488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.233922,188072497,215970,NULL,'2020-06-06 07:07:58',1591427278,NULL),(1940752257,16963723,2,1854506,0,1,1,'B',1,0.916968,41,405674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 237, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',2.18293,187135778,210760,NULL,'2020-05-07 01:31:38',1588815098,NULL),(1953698310,16966133,2,111104,0,1,1,'B',1,0.909207,59,444512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 200, \"large_tick_hit\": 218, \"small_tick_hit\": 293, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 218, \"small_tick_hit\": 328}}',0.733361,204299226,168202,NULL,'2022-01-01 23:39:43',1641080383,NULL),(1940679715,16967666,2,2036865,0,1,1,'D',1,0.8275,34,341988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.134702,187120980,196720,NULL,'2020-05-06 13:18:55',1588771135,NULL),(1957003839,16967897,2,2024650,0,1,1,'C',1,0.881612,60,402837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.918674,208544404,436830,NULL,'2022-08-01 09:27:21',1659346041,NULL),(1956938320,16967897,2,1612940,0,1,1,'A',1,0.971069,77,560998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.01092,208546650,548032,NULL,'2022-08-01 12:52:14',1659358334,NULL),(1956932012,16967897,2,2032726,0,1,1,'A',1,0.964286,57,582926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.75858,208546572,157206,NULL,'2022-08-01 12:45:37',1659357937,NULL),(1940807874,16969925,2,1612940,0,1,1,'D',1,0.836478,37,345346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.244238,187269615,207488,NULL,'2020-05-11 18:01:41',1589220101,NULL),(1941296381,16969925,2,1972767,0,1,1,'B',1,0.901195,73,430836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 612, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.65916,187957645,419768,NULL,'2020-06-02 11:24:35',1591097075,NULL),(1940924077,16970747,2,1612940,0,1,1,'B',1,0.925786,79,468434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.34358,187386690,390006,NULL,'2020-05-15 18:50:29',1589568629,NULL),(1940750635,16972058,2,1972767,0,1,1,'B',1,0.930677,91,519968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 47, \"small_tick_hit\": 621, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.20216,187162599,532022,NULL,'2020-05-08 01:00:30',1588899630,NULL),(1940686698,16972572,2,2036865,0,1,1,'D',1,0.8,30,351091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.072385,187132997,178146,NULL,'2020-05-06 22:32:23',1588804343,NULL),(1940742509,16974289,2,1972767,0,1,1,'D',1,0.846215,29,341205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 419, \"large_tick_hit\": 46, \"small_tick_hit\": 597, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.04301,187138129,200518,NULL,'2020-05-07 04:07:02',1588824422,NULL),(1940689819,16974289,2,2036865,0,1,1,'D',1,0.82625,28,349199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.089636,187137945,174958,NULL,'2020-05-07 03:53:01',1588823581,NULL),(1940681131,16975580,2,2014308,0,1,1,'B',1,0.913295,69,428258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 576, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',0.384746,187140066,620836,NULL,'2020-05-07 06:21:48',1588832508,NULL),(1943101373,16975800,2,729785,0,1,1,'C',1,0.854007,79,470410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 403, \"large_tick_hit\": 137, \"small_tick_hit\": 1016, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 137, \"small_tick_hit\": 1187}}',0.122454,190408924,334698,NULL,'2020-08-30 16:44:46',1598805886,NULL),(1940775570,16975800,2,1972767,0,1,1,'C',1,0.870916,47,397291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 473, \"large_tick_hit\": 40, \"small_tick_hit\": 580, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.319895,187260233,347012,NULL,'2020-05-11 11:46:37',1589197597,NULL),(1943031637,16975800,2,2117726,0,1,1,'D',1,0.775424,18,318141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 122, \"large_tick_hit\": 29, \"small_tick_hit\": 215, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 29, \"small_tick_hit\": 282}}',0.398902,190252625,61038,NULL,'2020-08-24 16:24:37',1598286277,NULL),(1943089443,16975800,2,945357,0,1,1,'D',1,0.845577,21,411806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',0.428328,190400253,124236,NULL,'2020-08-30 09:20:32',1598779232,NULL),(1940804330,16975800,2,1612940,0,1,1,'B',1,0.903145,30,368946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.528438,187260304,206276,NULL,'2020-05-11 11:48:53',1589197733,NULL),(1940792397,16975800,2,2036865,0,1,1,'B',1,0.90875,39,411078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.961183,187259787,294766,NULL,'2020-05-11 11:26:31',1589196391,NULL),(1943191906,16975800,2,305945,0,1,1,'B',1,0.91478,46,606729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 115, \"large_tick_hit\": 103, \"small_tick_hit\": 469, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 103, \"small_tick_hit\": 515}}',2.18116,190385554,107405,NULL,'2020-08-29 19:12:14',1598728334,NULL),(1943104545,16975800,2,142620,0,1,1,'B',1,0.926145,37,599680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"large_tick_hit\": 14, \"small_tick_hit\": 476, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',2.48568,190400342,101206,NULL,'2020-08-30 09:26:28',1598779588,NULL),(1943191937,16975800,2,305945,0,1,1,'A',1,0.942743,41,624825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 117, \"large_tick_hit\": 103, \"small_tick_hit\": 488, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 103, \"small_tick_hit\": 515}}',2.49509,190400200,102052,NULL,'2020-08-30 09:17:34',1598779054,NULL),(1943145546,16975800,2,1804616,0,1,1,'A',1,0.952796,127,640487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 539, \"large_tick_hit\": 64, \"small_tick_hit\": 709, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 64, \"small_tick_hit\": 753}}',2.77453,190378899,899451,NULL,'2020-08-29 14:15:59',1598710559,NULL),(1943177770,16975800,2,641799,1,1,1,'A',1,0.948889,72,602385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 242, \"large_tick_hit\": 98, \"small_tick_hit\": 514, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 98, \"small_tick_hit\": 543}}',3.03105,190378947,248765,NULL,'2020-08-29 14:18:16',1598710696,NULL),(1943158039,16975800,2,1818413,1,1,1,'A',1,0.9424,52,526372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',3.47571,190409231,234012,NULL,'2020-08-30 16:56:16',1598806576,NULL),(1943104530,16975800,2,142620,0,1,1,'A',1,0.963072,57,670016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"large_tick_hit\": 14, \"small_tick_hit\": 496, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',3.63107,190385027,144647,NULL,'2020-08-29 18:50:33',1598727033,NULL),(1943158232,16975800,2,66410,1,1,1,'B',1,0.911765,79,568952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 167, \"large_tick_hit\": 68, \"small_tick_hit\": 230, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 68, \"small_tick_hit\": 259}}',3.98731,190409306,224283,NULL,'2020-08-30 16:59:27',1598806767,NULL),(1943131664,16975800,2,1492355,0,1,1,'A',1,0.971875,25,707597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',4.07865,190427200,64135,NULL,'2020-08-31 10:22:43',1598869363,NULL),(1943513389,16975800,2,2468002,1,1,1,'A',1,0.958952,132,502389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 701, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 1, \"small_tick_hit\": 407}}',4.09476,190843412,1379788,NULL,'2020-09-17 10:21:36',1600338096,NULL),(1943195623,16975800,2,315634,0,1,1,'A',1,0.95766,134,660720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 425, \"large_tick_hit\": 88, \"small_tick_hit\": 731, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 88, \"small_tick_hit\": 767}}',4.24256,190378531,608176,NULL,'2020-08-29 14:02:13',1598709733,NULL),(1943131809,16975800,2,1492356,0,1,1,'B',1,0.93932,39,586802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 147, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',4.24705,190400364,126138,NULL,'2020-08-30 09:27:41',1598779661,NULL),(1943098279,16975800,2,1442771,0,1,1,'A',1,0.953526,51,648652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 148, \"large_tick_hit\": 32, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.27691,190400180,116776,NULL,'2020-08-30 09:16:19',1598778979,NULL),(1943177777,16975800,2,641799,1,1,1,'A',1,0.943333,82,718030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 102, \"small_tick_hit\": 505, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 102, \"small_tick_hit\": 543}}',4.3648,190402878,271942,NULL,'2020-08-30 11:42:12',1598787732,NULL),(1943104521,16975800,2,142620,0,1,1,'S',1,0.988183,105,829553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',4.42944,190384806,214014,NULL,'2020-08-29 18:40:49',1598726449,NULL),(1943497015,16975800,2,1864883,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.52961,190842113,114604,NULL,'2020-09-17 08:25:34',1600331134,NULL),(1943595495,16975800,2,1864883,0,1,1,'X',1,1,91,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.96553,191044428,124937,NULL,'2020-09-25 14:24:37',1601043877,NULL),(1943131619,16975800,2,1492355,0,1,1,'X',1,1,82,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',5.22511,190371850,111168,NULL,'2020-08-29 07:09:28',1598684968,NULL),(1944126636,16975800,2,995681,1,1,1,'X',1,1,121,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',5.36913,191661038,249284,NULL,'2020-10-21 09:43:06',1603273386,NULL),(1943232893,16975800,2,1697869,0,1,1,'A',1,0.942959,58,243349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',5.42684,190461469,186070,NULL,'2020-09-01 18:42:52',1598985772,NULL),(1943116325,16975800,2,760464,0,1,1,'A',1,0.946237,64,755979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 54, \"large_tick_hit\": 41, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 41, \"small_tick_hit\": 180}}',5.44399,190378405,65116,NULL,'2020-08-29 13:56:54',1598709414,NULL),(1943121635,16975800,2,1262271,0,1,1,'A',1,0.964029,78,685238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 316, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',5.47241,190428766,209728,NULL,'2020-08-31 11:59:50',1598875190,NULL),(1943108087,16975800,2,741909,0,1,1,'A',1,0.965422,82,774038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151, \"large_tick_hit\": 112, \"small_tick_hit\": 435, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 112, \"small_tick_hit\": 452}}',5.47676,190378199,190621,NULL,'2020-08-29 13:48:07',1598708887,NULL),(1943368945,16975800,2,1020107,1,1,1,'X',1,1,338,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 55, \"small_tick_hit\": 1151}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 55, \"small_tick_hit\": 1151}}',5.52488,190693719,736664,NULL,'2020-09-11 12:46:03',1599828363,NULL),(1943134017,16975800,2,1781539,1,1,1,'A',1,0.978076,87,711691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 227, \"large_tick_hit\": 69, \"small_tick_hit\": 507, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 69, \"small_tick_hit\": 518}}',5.78834,190409155,263615,NULL,'2020-08-30 16:53:16',1598806396,NULL),(1943131777,16975800,2,1492356,0,1,1,'A',1,0.968447,64,640889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 149, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',6.04779,190378426,180110,NULL,'2020-08-29 13:57:48',1598709468,NULL),(1943115017,16975800,2,1463461,1,1,1,'A',1,0.972458,66,677645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}}',6.09925,190378813,172400,NULL,'2020-08-29 14:12:35',1598710355,NULL),(1943131646,16975800,2,1492355,0,1,1,'S',1,0.990625,82,1073280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',6.24259,190398678,121162,NULL,'2020-08-30 07:21:56',1598772116,NULL),(1943176475,16975800,2,274151,0,1,1,'S',1,0.996564,293,961105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',6.31934,190378625,895522,NULL,'2020-08-29 14:05:58',1598709958,NULL),(1943311902,16975800,2,1822224,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 678}}',6.36498,190457900,407372,NULL,'2020-09-01 15:40:09',1598974809,NULL),(1943216258,16975800,2,941266,1,1,1,'X',1,1,175,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 53, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 53, \"small_tick_hit\": 565}}',6.54661,190476059,335374,NULL,'2020-09-02 10:47:01',1599043621,NULL),(1943936057,16975800,2,2516343,1,1,1,'X',1,1,65,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 19, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',6.65562,191373036,81168,NULL,'2020-10-09 07:22:33',1602228153,NULL),(1943934994,16975800,2,2516147,1,1,1,'X',1,1,83,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',6.66272,191373051,159556,NULL,'2020-10-09 07:23:25',1602228205,NULL),(1943323992,16975800,2,661755,1,1,1,'S',1,0.982318,245,738665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 654, \"large_tick_hit\": 31, \"small_tick_hit\": 815, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 31, \"small_tick_hit\": 834}}',6.75973,190475651,2132750,NULL,'2020-09-02 10:12:05',1599041525,NULL),(1943444389,16975800,2,920383,1,1,1,'S',1,0.983131,243,637660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',7.02518,190720878,3305364,NULL,'2020-09-12 11:59:16',1599911956,NULL),(1943639113,16975800,2,1518940,1,1,1,'X',1,1,131,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',7.05287,191045503,267890,NULL,'2020-09-25 15:07:39',1601046459,NULL),(1943157077,16975800,2,1816272,1,1,1,'A',1,0.972516,73,670244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 23, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',7.09771,190409354,248711,NULL,'2020-08-30 17:01:32',1598806892,NULL),(1944102233,16975800,2,306710,1,1,1,'X',1,1,167,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}}',7.16625,191746995,393786,NULL,'2020-10-24 17:25:58',1603560358,NULL),(1943116607,16975800,2,760464,0,1,1,'X',1,1,99,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,190426661,81776,NULL,'2020-08-31 09:52:41',1598867561,NULL),(1943965498,16975800,2,1181187,0,1,1,'X',1,1,69,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',7.285,191372664,82104,NULL,'2020-10-09 06:45:42',1602225942,NULL),(1943108122,16975800,2,741909,0,1,1,'A',1,0.959889,119,838866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 112, \"small_tick_hit\": 430, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 112, \"small_tick_hit\": 452}}',7.36903,190402843,231577,NULL,'2020-08-30 11:40:30',1598787630,NULL),(1943411490,16975800,2,221902,1,1,1,'X',1,1,154,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 619}}',7.37141,190655197,340222,NULL,'2020-09-09 18:48:24',1599677304,NULL),(1943234360,16975800,2,724675,0,1,1,'S',1,0.989905,219,363096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 898, \"large_tick_hit\": 4, \"small_tick_hit\": 765, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 773}}',7.53319,190475146,1849874,NULL,'2020-09-02 09:23:13',1599038593,NULL),(1943492555,16975800,2,1242687,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.7743,190891550,447370,NULL,'2020-09-19 09:00:11',1600506011,NULL),(1943116489,16975800,2,760464,0,1,1,'S',1,0.992832,99,1077751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.82175,190400488,86248,NULL,'2020-08-30 09:34:53',1598780093,NULL),(1945065698,16975800,2,232721,0,1,1,'X',1,1,169,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 601}}',7.92195,192848103,406018,NULL,'2020-12-05 08:09:41',1607155781,NULL),(1943518261,16975800,2,46626,0,1,1,'X',1,1,137,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,190842271,252018,NULL,'2020-09-17 08:36:31',1600331791,NULL),(1943131624,16975800,2,1492355,0,1,1,'S',1,0.996875,82,1056563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',8.10033,190378318,115601,NULL,'2020-08-29 13:53:17',1598709197,NULL),(1943116614,16975800,2,760464,0,1,1,'X',1,1,99,1081861,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',8.13745,190426926,88468,NULL,'2020-08-31 10:07:41',1598868461,NULL),(1943116618,16975800,2,760464,0,1,1,'X',1,1,99,1080786,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',8.13745,190426977,82968,NULL,'2020-08-31 10:10:32',1598868632,NULL),(1944609225,16975800,2,1512079,1,1,1,'X',1,1,177,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 663}}',8.2448,192282103,373470,NULL,'2020-11-14 11:38:06',1605353886,NULL),(1943431084,16975800,2,1822224,1,1,1,'X',1,1,180,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 678}}',8.27817,190672858,449366,NULL,'2020-09-10 14:56:13',1599749773,NULL),(1943413962,16975800,2,538892,1,1,1,'S',1,0.987041,125,678462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 803, \"large_tick_hit\": 11, \"small_tick_hit\": 557, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 565}}',8.34831,190717703,2058362,NULL,'2020-09-12 09:26:06',1599902766,NULL),(1943315024,16975800,2,1403330,1,1,1,'S',1,0.986357,134,692420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',8.46187,190458811,889598,NULL,'2020-09-01 16:28:24',1598977704,NULL),(1943392857,16975800,2,808068,1,1,1,'S',1,0.986339,249,667780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 870, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 579}}',8.46598,190725101,3166144,NULL,'2020-09-12 15:05:47',1599923147,NULL),(1944467116,16975800,2,353850,0,1,1,'X',1,1,195,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',8.47141,192098830,433576,NULL,'2020-11-07 11:36:48',1604749008,NULL),(1943497579,16975800,2,1864885,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',8.47696,190842238,350184,NULL,'2020-09-17 08:34:36',1600331676,NULL),(1943540989,16975800,2,522647,1,1,1,'S',1,0.983933,234,676326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 910, \"large_tick_hit\": 145, \"small_tick_hit\": 476, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 145, \"small_tick_hit\": 487}}',8.48788,190873875,3576384,NULL,'2020-09-18 16:26:54',1600446414,NULL),(1943131659,16975800,2,1492355,1,1,1,'XH',1,1,82,1207347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',8.51916,190427185,134532,NULL,'2020-08-31 10:21:44',1598869304,NULL),(1943232782,16975800,2,1697864,0,1,1,'A',1,0.973856,97,715249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 184, \"large_tick_hit\": 53, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',8.56048,190449770,311398,NULL,'2020-09-01 07:46:17',1598946377,NULL),(1943954802,16975800,2,1442771,0,1,1,'X',1,1,191,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,191378314,436246,NULL,'2020-10-09 14:08:36',1602252516,NULL),(1943435444,16975800,2,274151,1,1,1,'X',1,1,293,1077975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',8.72141,190655537,990860,NULL,'2020-09-09 19:05:24',1599678324,NULL),(1943184935,16975800,2,896390,0,1,1,'A',1,0.967159,103,880558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 83, \"small_tick_hit\": 381, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 83, \"small_tick_hit\": 397}}',8.78408,190400142,201041,NULL,'2020-08-30 09:13:43',1598778823,NULL),(1944126879,16975800,2,996260,1,1,1,'S',1,0.998503,189,965183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 479}}',8.80322,191661202,727288,NULL,'2020-10-21 09:53:54',1603274034,NULL),(1943184916,16975800,2,896390,0,1,1,'S',1,0.980296,106,818480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 83, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 83, \"small_tick_hit\": 397}}',8.81819,190378455,163026,NULL,'2020-08-29 13:58:57',1598709537,NULL),(1943626136,16975800,2,428873,1,1,1,'X',1,1,197,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 744}}',8.81982,191046907,449300,NULL,'2020-09-25 16:07:33',1601050053,NULL),(1943416423,16975800,2,545388,0,1,1,'X',1,1,177,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',8.88146,190694872,378834,NULL,'2020-09-11 13:40:21',1599831621,NULL),(1945117809,16975800,2,736884,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 497}}',8.99647,192848132,527910,NULL,'2020-12-05 08:11:27',1607155887,NULL),(1943332733,16975800,2,305745,0,1,1,'S',1,0.991501,162,859041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 54, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',9.18138,190458324,727054,NULL,'2020-09-01 16:00:15',1598976015,NULL),(1945042522,16975800,2,39522,0,1,1,'X',1,1,119,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',9.21839,192848158,174716,NULL,'2020-12-05 08:13:05',1607155985,NULL),(1943261185,16975800,2,1509550,1,1,1,'S',1,0.997368,169,960494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',9.2863,190457801,550260,NULL,'2020-09-01 15:35:46',1598974546,NULL),(1943169010,16975800,2,1988703,1,1,1,'S',1,0.986883,354,890313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 853, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 70, \"small_tick_hit\": 868}}',9.29291,190374463,1369826,NULL,'2020-08-29 10:14:34',1598696074,NULL),(1943392483,16975800,2,1065899,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',9.36048,190694021,449800,NULL,'2020-09-11 13:02:24',1599829344,NULL),(1943370856,16975800,2,1509550,1,1,1,'X',1,1,169,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',9.42187,190632087,550270,NULL,'2020-09-08 18:51:57',1599591117,NULL),(1943547962,16975800,2,2196412,1,1,1,'S',1,0.983717,181,665078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 814, \"large_tick_hit\": 14, \"small_tick_hit\": 924, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 14, \"small_tick_hit\": 938}}',9.43634,190794818,2339444,NULL,'2020-09-15 08:09:48',1600157388,NULL),(1943964837,16975800,2,1180882,0,1,1,'X',1,1,80,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',9.44857,191373018,185590,NULL,'2020-10-09 07:20:47',1602228047,NULL),(1943195387,16975800,2,679642,0,1,1,'S',1,0.992973,390,887689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 270, \"small_tick_hit\": 1037, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',9.50282,190371978,3658002,NULL,'2020-08-29 07:19:06',1598685546,NULL),(1943088525,16975800,2,944126,1,1,1,'S',1,0.983236,212,854783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 292, \"large_tick_hit\": 125, \"small_tick_hit\": 756, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 125, \"small_tick_hit\": 771}}',9.50533,190409433,747850,NULL,'2020-08-30 17:04:38',1598807078,NULL),(1943184281,16975800,2,2467999,1,1,1,'S',1,0.987324,274,960611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 61, \"small_tick_hit\": 427, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 61, \"small_tick_hit\": 436}}',9.59477,190384877,801802,NULL,'2020-08-29 18:43:42',1598726622,NULL),(1943662522,16975800,2,225660,0,1,1,'X',1,1,360,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}}',9.61117,191043953,1359288,NULL,'2020-09-25 14:04:32',1601042672,NULL),(1943363581,16975800,2,142620,0,1,1,'X',1,1,161,1078412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',9.71569,190655278,385404,NULL,'2020-09-09 18:52:55',1599677575,NULL),(1943088532,16975800,2,944126,1,1,1,'A',1,0.970662,208,942676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 741, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 126, \"small_tick_hit\": 771}}',9.79518,190409512,656117,NULL,'2020-08-30 17:07:22',1598807242,NULL),(1943654556,16975800,2,54378,0,1,1,'X',1,1,169,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',9.91563,191046146,424906,NULL,'2020-09-25 15:34:35',1601048075,NULL),(1943535045,16975800,2,1929140,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.9187,190842071,3651480,NULL,'2020-09-17 08:20:34',1600330834,NULL),(1943390540,16975800,2,1924476,1,1,1,'X',1,1,180,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 407}}',9.9302,190695321,419502,NULL,'2020-09-11 13:59:07',1599832747,NULL),(1944456170,16975800,2,681246,0,1,1,'X',1,1,184,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',9.96433,192098865,449396,NULL,'2020-11-07 11:38:38',1604749118,NULL),(1943332768,16975800,2,305945,1,1,1,'S',1,0.998668,236,964201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',10.0063,190521267,456816,NULL,'2020-09-04 06:34:27',1599201267,NULL);
INSERT INTO `scores` VALUES (1943192148,16975800,2,306702,0,1,1,'S',1,0.994021,196,967259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 72, \"small_tick_hit\": 421}}',10.0184,190402542,452122,NULL,'2020-08-30 11:24:55',1598786695,NULL),(1943702477,16975800,2,314687,0,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',10.0589,191047237,589546,NULL,'2020-09-25 16:19:38',1601050778,NULL),(1943184949,16975800,2,896390,0,1,1,'SH',1,0.998358,130,1064338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 85, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 397}}',10.1336,190427325,261943,NULL,'2020-08-31 10:31:35',1598869895,NULL),(1943248784,16975800,2,1876353,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',10.1366,190457850,1148738,NULL,'2020-09-01 15:37:48',1598974668,NULL),(1943191950,16975800,2,305945,0,1,1,'SH',1,0.988016,149,1005970,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"large_tick_hit\": 108, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',10.2249,190427550,249735,NULL,'2020-08-31 10:45:48',1598870748,NULL),(1943192140,16975800,2,306702,0,1,1,'X',1,1,248,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}}',10.2551,190402469,605594,NULL,'2020-08-30 11:21:09',1598786469,NULL),(1944183822,16975800,2,221902,1,1,1,'X',1,1,154,1078842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 619}}',10.4326,191744281,371358,NULL,'2020-10-24 15:40:22',1603554022,NULL),(1943131651,16975800,2,1492355,1,1,1,'X',1,1,82,1185550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',10.4354,190400022,128409,NULL,'2020-08-30 09:05:48',1598778348,NULL),(1943228228,16975800,2,1859056,1,1,1,'A',1,0.97294,154,338401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 295, \"small_tick_hit\": 496, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 506}}',10.529,190475237,417988,NULL,'2020-09-02 09:32:25',1599039145,NULL),(1943184910,16975800,2,896390,1,1,1,'S',1,0.998358,212,959267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 397}}',10.5391,190374261,370816,NULL,'2020-08-29 10:01:14',1598695274,NULL),(1943116625,16975800,2,760464,0,1,1,'XH',1,1,99,1211925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,190427060,93393,NULL,'2020-08-31 10:15:13',1598868913,NULL),(1943102458,16975800,2,1879551,1,1,1,'S',1,0.980815,134,794241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',10.6283,190435388,796960,NULL,'2020-08-31 17:08:44',1598893724,NULL),(1943525409,16975800,2,1911074,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 304}}',10.6734,190841936,425692,NULL,'2020-09-17 08:08:43',1600330123,NULL),(1943253324,16975800,2,1492356,0,1,1,'S',1,0.997573,156,961562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',10.709,190578304,493310,NULL,'2020-09-06 10:36:53',1599388613,NULL),(1944126057,16975800,2,994523,0,1,1,'X',1,1,105,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',10.7211,191733176,148694,NULL,'2020-10-24 05:06:04',1603515964,NULL),(1943582419,16975800,2,1812657,1,1,1,'A',1,0.977258,215,634313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 777, \"small_tick_hit\": 727, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 742}}',10.8292,190895423,2004634,NULL,'2020-09-19 12:47:41',1600519661,NULL),(1943444958,16975800,2,92038,0,1,1,'S',1,0.997701,200,964279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',10.8591,190727052,537256,NULL,'2020-09-12 16:24:20',1599927860,NULL),(1945051610,16975800,2,2104518,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',10.9263,192848205,597008,NULL,'2020-12-05 08:15:54',1607156154,NULL),(1943108189,16975800,2,741909,0,1,1,'S',1,0.997234,271,961999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',10.9434,190428676,583156,NULL,'2020-08-31 11:54:16',1598874856,NULL),(1943663792,16975800,2,59802,0,1,1,'X',1,1,223,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',11.0509,191046181,1268508,NULL,'2020-09-25 15:36:20',1601048180,NULL),(1943360127,16975800,2,737681,1,1,1,'S',1,0.998311,226,961398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 366}}',11.0517,190721200,532958,NULL,'2020-09-12 12:15:13',1599912913,NULL),(1943515813,16975800,2,1021846,0,1,1,'S',1,0.993988,173,959884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',11.1875,190842669,290278,NULL,'2020-09-17 09:08:20',1600333700,NULL),(1943444760,16975800,2,921964,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 68, \"small_tick_hit\": 713}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 68, \"small_tick_hit\": 713}}',11.2903,190746094,3028546,NULL,'2020-09-13 09:21:36',1599988896,NULL),(1943104537,16975800,2,142620,0,1,1,'A',1,0.968981,133,1049206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 14, \"small_tick_hit\": 497, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',11.3186,190400300,293057,NULL,'2020-08-30 09:23:58',1598779438,NULL),(1943792176,16975800,2,1071619,1,1,1,'S',1,0.997592,557,959061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 1100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 1104}}',11.4592,191143930,3716844,NULL,'2020-09-29 12:26:27',1601382387,NULL),(1943389472,16975800,2,1056577,1,1,1,'S',1,0.998714,395,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1160}}',11.5149,190631880,1919752,NULL,'2020-09-08 18:41:33',1599590493,NULL),(1943121384,16975800,2,38117,0,1,1,'A',1,0.961965,95,694857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"large_tick_hit\": 43, \"small_tick_hit\": 318, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',11.6066,190429066,416486,NULL,'2020-08-31 12:16:41',1598876201,NULL),(1943120143,16975800,2,1261691,0,1,1,'X',1,1,241,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.6179,190384366,1041652,NULL,'2020-08-29 18:20:49',1598725249,NULL),(1943176530,16975800,2,274152,0,1,1,'S',1,0.995489,348,907533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 932, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',11.6592,190435456,2223900,NULL,'2020-08-31 17:12:17',1598893937,NULL),(1943782893,16975800,2,46629,0,1,1,'X',1,1,168,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,191144004,705584,NULL,'2020-09-29 12:32:58',1601382778,NULL),(1948087336,16975800,2,1894694,0,1,1,'A',1,0.950062,175,598451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',11.7955,197019782,963014,NULL,'2021-04-16 16:32:53',1618590773,NULL),(1943554493,16975800,2,254650,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}}',11.8062,190896790,1210884,NULL,'2020-09-19 13:54:40',1600523680,NULL),(1943176519,16975800,2,274152,0,1,1,'X',1,1,394,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',11.8233,190375343,1488824,NULL,'2020-08-29 11:11:38',1598699498,NULL),(1943693222,16975800,2,896390,1,1,1,'X',1,1,212,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 397}}',11.8386,191044504,409196,NULL,'2020-09-25 14:27:19',1601044039,NULL),(1943327031,16975800,2,224016,1,1,1,'X',1,1,215,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 9, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',11.8605,190521200,892096,NULL,'2020-09-04 06:28:40',1599200920,NULL),(1943363598,16975800,2,142620,1,1,1,'SH',1,0.994092,160,1198372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',11.8775,190655344,419584,NULL,'2020-09-09 18:55:56',1599677756,NULL),(1943587036,16975800,2,2590736,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',11.9485,190845971,3435734,NULL,'2020-09-17 13:07:40',1600348060,NULL),(1943235195,16975800,2,1463461,1,1,1,'S',1,0.997881,214,960459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}}',11.9865,190521132,532050,NULL,'2020-09-04 06:23:01',1599200581,NULL),(1943527640,16975800,2,808027,1,1,1,'S',1,0.998808,495,966038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 99, \"small_tick_hit\": 1181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 99, \"small_tick_hit\": 1183}}',12.0165,190842714,2520718,NULL,'2020-09-17 09:14:19',1600334059,NULL),(1943350556,16975800,2,2414693,1,1,1,'X',1,1,230,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 53, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 53, \"small_tick_hit\": 295}}',12.0509,190746562,542718,NULL,'2020-09-13 09:50:16',1599990616,NULL),(1943404321,16975800,2,1360632,1,1,1,'S',1,0.998134,233,959253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 303}}',12.1111,190694752,943932,NULL,'2020-09-11 13:34:51',1599831291,NULL),(1943346680,16975800,2,1463461,1,1,1,'X',1,1,214,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}}',12.1271,190631998,536460,NULL,'2020-09-08 18:47:32',1599590852,NULL),(1943394755,16975800,2,1773539,0,1,1,'S',1,0.989071,220,955220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.2446,190727602,450246,NULL,'2020-09-12 16:52:13',1599929533,NULL),(1943400288,16975800,2,1078504,1,1,1,'S',1,0.998205,220,963843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 337}}',12.2597,190696360,529320,NULL,'2020-09-11 14:45:28',1599835528,NULL),(1943250613,16975800,2,1262271,0,1,1,'S',1,0.998201,227,961760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.2723,190458042,595728,NULL,'2020-09-01 15:47:47',1598975267,NULL),(1943242638,16975800,2,741909,0,1,1,'S',1,0.998617,271,1077918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',12.2806,190461049,642165,NULL,'2020-09-01 18:22:29',1598984549,NULL),(1943377466,16975800,2,781495,1,1,1,'X',1,1,245,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 44, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 44, \"small_tick_hit\": 388}}',12.2883,190653497,704584,NULL,'2020-09-09 17:31:31',1599672691,NULL),(1943904437,16975800,2,1781539,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 70, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 70, \"small_tick_hit\": 518}}',12.3006,191372842,931464,NULL,'2020-10-09 07:02:34',1602226954,NULL),(1943265751,16975800,2,2248531,1,1,1,'S',1,0.991793,232,763022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 655, \"large_tick_hit\": 13, \"small_tick_hit\": 903, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 910}}',12.3642,190522069,2890846,NULL,'2020-09-04 07:36:59',1599205019,NULL),(1943234554,16975800,2,142623,0,1,1,'S',1,0.998496,240,961917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',12.4124,190458276,1114416,NULL,'2020-09-01 15:58:27',1598975907,NULL),(1944157252,16975800,2,1929140,1,1,1,'X',1,1,444,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',12.4249,191661165,4072252,NULL,'2020-10-21 09:51:46',1603273906,NULL),(1943116476,16975800,2,760464,0,1,1,'S',1,0.985663,99,1181006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',12.6167,190400114,85941,NULL,'2020-08-30 09:11:02',1598778662,NULL),(1943277173,16975800,2,2117726,0,1,1,'A',1,0.974576,80,697860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146, \"large_tick_hit\": 38, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',12.6379,190451006,199386,NULL,'2020-09-01 09:15:19',1598951719,NULL),(1943431098,16975800,2,1822224,1,1,1,'S',1,0.981352,180,1173687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 662, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 678}}',12.6647,190672952,472761,NULL,'2020-09-10 15:00:01',1599750001,NULL),(1943093984,16975800,2,1212581,1,1,1,'S',1,0.988254,406,886837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 1334, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 1354}}',12.7626,190401459,2266512,NULL,'2020-08-30 10:31:01',1598783461,NULL),(1943861992,16975800,2,1883154,0,1,1,'S',1,0.985696,140,686898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',12.8033,191406220,1296242,NULL,'2020-10-10 15:13:46',1602342826,NULL),(1943462310,16975800,2,920231,1,1,1,'X',1,1,669,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 256, \"small_tick_hit\": 1295}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 256, \"small_tick_hit\": 1295}}',12.815,190845011,3596010,NULL,'2020-09-17 12:16:41',1600345001,NULL),(1943362286,16975800,2,743033,1,1,1,'S',1,0.998363,236,965077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 375}}',12.9043,190653557,635452,NULL,'2020-09-09 17:34:13',1599672853,NULL),(1943615929,16975800,2,737681,1,1,1,'X',1,1,226,1078194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 366}}',12.9716,191044556,591386,NULL,'2020-09-25 14:29:22',1601044162,NULL),(1943308662,16975800,2,1816272,1,1,1,'X',1,1,213,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',13.0559,190458204,832888,NULL,'2020-09-01 15:54:46',1598975686,NULL),(1943394435,16975800,2,181491,1,1,1,'X',1,1,229,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 334}}',13.0911,190725891,575632,NULL,'2020-09-12 15:36:58',1599925018,NULL),(1943451827,16975800,2,305945,1,1,1,'X',1,1,236,1079919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',13.0951,190655621,498462,NULL,'2020-09-09 19:09:04',1599678544,NULL),(1943116521,16975800,2,760464,0,1,1,'S',1,0.992832,99,1181032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.1297,190402696,67261,NULL,'2020-08-30 11:32:50',1598787170,NULL),(1943638929,16975800,2,1518387,1,1,1,'X',1,1,212,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 259}}',13.138,191045576,893470,NULL,'2020-09-25 15:10:15',1601046615,NULL),(1943290833,16975800,2,65419,0,1,1,'S',1,0.996855,345,958527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.1698,190475792,802600,NULL,'2020-09-02 10:26:02',1599042362,NULL),(1943835690,16975800,2,2493388,1,1,1,'S',1,0.999253,596,963724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 85, \"small_tick_hit\": 741, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 85, \"small_tick_hit\": 742}}',13.2981,191144330,5633674,NULL,'2020-09-29 12:59:17',1601384357,NULL),(1943631920,16975800,2,1021846,1,1,1,'X',1,1,173,1077770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',13.3059,191044625,317022,NULL,'2020-09-25 14:32:21',1601044341,NULL),(1943316464,16975800,2,641799,1,1,1,'S',1,0.996667,357,966416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 106, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 106, \"small_tick_hit\": 543}}',13.3569,190470425,1189232,NULL,'2020-09-02 03:09:24',1599016164,NULL),(1943450513,16975800,2,672491,1,1,1,'X',1,1,237,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 348}}',13.3752,190695504,603572,NULL,'2020-09-11 14:08:40',1599833320,NULL),(1944177514,16975800,2,1804616,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',13.4218,191746005,6535314,NULL,'2020-10-24 16:46:31',1603557991,NULL),(1943727219,16975800,2,336571,1,1,1,'X',1,1,504,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',13.4336,191143982,2586410,NULL,'2020-09-29 12:30:58',1601382658,NULL),(1943489873,16975800,2,2438962,1,1,1,'S',1,0.995552,356,865500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 595}}',13.4919,190895213,3557204,NULL,'2020-09-19 12:37:47',1600519067,NULL),(1943088540,16975800,2,944126,1,1,1,'S',1,0.999162,422,1079712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 127, \"small_tick_hit\": 770, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 127, \"small_tick_hit\": 771}}',13.496,190409614,1770698,NULL,'2020-08-30 17:11:04',1598807464,NULL),(1944225953,16975800,2,2059939,1,1,1,'X',1,1,239,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 329}}',13.6013,191734730,945298,NULL,'2020-10-24 07:02:07',1603522927,NULL),(1943696041,16975800,2,92038,1,1,1,'X',1,1,200,1079698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',13.607,191044814,584239,NULL,'2020-09-25 14:41:04',1601044864,NULL),(1944610170,16975800,2,353852,0,1,1,'X',1,1,230,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',13.6279,192282390,973608,NULL,'2020-11-14 11:51:26',1605354686,NULL),(1943520912,16975800,2,1988704,1,1,1,'S',1,0.994149,235,782969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 942, \"large_tick_hit\": 20, \"small_tick_hit\": 737, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}}',13.6856,190895672,4644674,NULL,'2020-09-19 12:59:15',1600520355,NULL),(1944126887,16975800,2,996260,1,1,1,'X',1,1,189,1082063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 479}}',13.6899,191661265,805344,NULL,'2020-10-21 09:58:52',1603274332,NULL),(1943445401,16975800,2,2555977,1,1,1,'S',1,0.990596,152,756712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',13.848,190717423,1264704,NULL,'2020-09-12 09:11:30',1599901890,NULL),(1943363755,16975800,2,1492356,1,1,1,'X',1,1,156,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',13.8724,190655794,544805,NULL,'2020-09-09 19:18:07',1599679087,NULL),(1943511323,16975800,2,1014240,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 58, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 58, \"small_tick_hit\": 372}}',13.8851,190842332,730516,NULL,'2020-09-17 08:40:54',1600332054,NULL),(1943934358,16975800,2,2516145,1,1,1,'X',1,1,117,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',13.897,191376667,366200,NULL,'2020-10-09 12:41:16',1602247276,NULL),(1943818850,16975800,2,1583428,1,1,1,'X',1,1,444,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 22, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 22, \"small_tick_hit\": 592}}',13.9063,191144042,3551768,NULL,'2020-09-29 12:36:25',1601382985,NULL),(1944138549,16975800,2,1298489,1,1,1,'X',1,1,254,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}}',13.9156,191685155,1178946,NULL,'2020-10-22 10:00:54',1603360854,NULL),(1943221484,16975800,2,951054,0,1,1,'S',1,0.995522,167,963005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 49, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',13.968,190451132,704718,NULL,'2020-09-01 09:23:38',1598952218,NULL),(1943585492,16975800,2,2569269,1,1,1,'X',1,1,259,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',13.994,190842433,1700202,NULL,'2020-09-17 08:47:55',1600332475,NULL),(1943559688,16975800,2,576681,1,1,1,'S',1,0.996133,440,928603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 106, \"small_tick_hit\": 810, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 106, \"small_tick_hit\": 814}}',14.0138,190842509,2001768,NULL,'2020-09-17 08:53:03',1600332783,NULL),(1943563383,16975800,2,274152,1,1,1,'X',1,1,394,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',14.0301,190841785,2827588,NULL,'2020-09-17 07:55:54',1600329354,NULL),(1943657301,16975800,2,1812659,1,1,1,'S',1,0.998585,389,916878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 985}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 985}}',14.2717,190967170,2851934,NULL,'2020-09-22 10:34:36',1600770876,NULL),(1943405873,16975800,2,206985,0,1,1,'X',1,1,535,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',14.4156,190695037,2978528,NULL,'2020-09-11 13:46:39',1599831999,NULL),(1943186228,16975800,2,1403331,1,1,1,'S',1,0.994543,257,957893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.4159,190384516,1254908,NULL,'2020-08-29 18:27:30',1598725650,NULL),(1944071443,16975800,2,307970,1,1,1,'X',1,1,298,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 224}}',14.4833,191635847,671928,NULL,'2020-10-20 07:35:09',1603179309,NULL),(1943549994,16975800,2,1543676,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',14.536,190842468,1524278,NULL,'2020-09-17 08:49:41',1600332581,NULL),(1943648137,16975800,2,808027,1,1,1,'X',1,1,495,1082474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 99, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 99, \"small_tick_hit\": 1183}}',14.6762,191045014,2801683,NULL,'2020-09-25 14:48:54',1601045334,NULL),(1943821845,16975800,2,879013,1,1,1,'X',1,1,262,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',14.777,191266254,781854,NULL,'2020-10-04 11:43:14',1601811794,NULL),(1943427364,16975800,2,1403331,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.8563,190632326,1254948,NULL,'2020-09-08 19:04:43',1599591883,NULL),(1944150635,16975800,2,793700,1,1,1,'X',1,1,341,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',14.8712,191732792,1228700,NULL,'2020-10-24 04:41:11',1603514471,NULL),(1945004421,16975800,2,1020109,1,1,1,'X',1,1,672,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 10, \"small_tick_hit\": 1034}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 10, \"small_tick_hit\": 1034}}',14.9008,192848257,8177028,NULL,'2020-12-05 08:20:31',1607156431,NULL),(1944115028,16975800,2,1256403,1,1,1,'X',1,1,346,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 496}}',14.9516,191732831,1252520,NULL,'2020-10-24 04:43:39',1603514619,NULL),(1943753111,16975800,2,743036,1,1,1,'S',1,0.982946,245,855000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',14.9569,191149426,1189220,NULL,'2020-09-29 17:16:02',1601399762,NULL),(1943881575,16975800,2,1911077,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',15.0567,191451779,1698958,NULL,'2020-10-12 11:01:51',1602500511,NULL),(1943497296,16975800,2,1864884,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',15.0838,190842582,667582,NULL,'2020-09-17 08:59:56',1600333196,NULL),(1944164898,16975800,2,1078504,1,1,1,'X',1,1,220,1080131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 337}}',15.0879,191661290,581476,NULL,'2020-10-21 10:00:48',1603274448,NULL),(1943492816,16975800,2,729785,1,1,1,'S',1,0.997805,635,969052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 161, \"small_tick_hit\": 1183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 161, \"small_tick_hit\": 1187}}',15.0944,190842405,3837890,NULL,'2020-09-17 08:46:05',1600332365,NULL),(1943551213,16975800,2,545390,1,1,1,'X',1,1,229,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',15.1319,190842548,1044066,NULL,'2020-09-17 08:56:24',1600332984,NULL),(1943939344,16975800,2,2059938,1,1,1,'X',1,1,278,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 332}}',15.1323,191451816,1419248,NULL,'2020-10-12 11:05:22',1602500722,NULL),(1943394137,16975800,2,1331339,1,1,1,'X',1,1,265,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 64, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 64, \"small_tick_hit\": 318}}',15.1428,190694665,720564,NULL,'2020-09-11 13:31:35',1599831095,NULL),(1943532897,16975800,2,1926269,1,1,1,'X',1,1,258,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',15.2458,190842568,1301050,NULL,'2020-09-17 08:58:12',1600333092,NULL),(1943416877,16975800,2,66410,1,1,1,'S',1,0.998039,251,967952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 73, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 73, \"small_tick_hit\": 259}}',15.2972,190653638,913404,NULL,'2020-09-09 17:38:04',1599673084,NULL),(1943367758,16975800,2,758688,1,1,1,'X',1,1,659,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}}',15.3189,190717250,4300908,NULL,'2020-09-12 09:02:10',1599901330,NULL),(1943300173,16975800,2,862325,1,1,1,'S',1,0.999407,634,964551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 131, \"small_tick_hit\": 1052, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 131, \"small_tick_hit\": 1053}}',15.4047,190504800,4093356,NULL,'2020-09-03 14:49:47',1599144587,NULL),(1944159160,16975800,2,1932993,1,1,1,'X',1,1,269,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 84, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 84, \"small_tick_hit\": 424}}',15.4593,191733147,994876,NULL,'2020-10-24 05:03:44',1603515824,NULL),(1943579684,16975800,2,1773541,1,1,1,'X',1,1,282,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.5626,190842598,1914116,NULL,'2020-09-17 09:01:40',1600333300,NULL),(1943229212,16975800,2,1863200,0,1,1,'S',1,0.996992,383,964659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}}',15.6382,190475412,958392,NULL,'2020-09-02 09:50:54',1599040254,NULL),(1943107342,16975800,2,1444144,1,1,1,'S',1,0.990637,240,957621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 294}}',15.7106,190408782,1048638,NULL,'2020-08-30 16:37:13',1598805433,NULL),(1943396143,16975800,2,1773540,1,1,1,'S',1,0.986072,163,701786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',15.7328,190745168,1161642,NULL,'2020-09-13 08:29:27',1599985767,NULL),(1943335732,16975800,2,315634,1,1,1,'X',1,1,532,991680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 93, \"small_tick_hit\": 767}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 93, \"small_tick_hit\": 767}}',15.9347,190670688,3158258,NULL,'2020-09-10 13:06:10',1599743170,NULL),(1944420730,16975800,2,225661,0,1,1,'X',1,1,443,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',15.986,192099431,3510176,NULL,'2020-11-07 12:03:39',1604750619,NULL),(1943903390,16975800,2,42917,1,1,1,'X',1,1,293,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 114, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 114, \"small_tick_hit\": 486}}',15.999,191378493,769616,NULL,'2020-10-09 14:17:12',1602253032,NULL),(1943904130,16975800,2,2358581,1,1,1,'X',1,1,243,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 300}}',16.148,191451867,946108,NULL,'2020-10-12 11:09:33',1602500973,NULL),(1944201665,16975800,2,65419,0,1,1,'X',1,1,345,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',16.182,191744345,889839,NULL,'2020-10-24 15:42:49',1603554169,NULL),(1943873361,16975800,2,1262335,0,1,1,'X',1,1,290,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,191451703,2075856,NULL,'2020-10-12 10:54:11',1602500051,NULL),(1943361657,16975800,2,741909,1,1,1,'SH',1,0.998617,271,1206304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',16.289,190655769,705160,NULL,'2020-09-09 19:16:42',1599679002,NULL),(1943412098,16975800,2,1111976,1,1,1,'S',1,0.9987,322,966367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 62, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 62, \"small_tick_hit\": 447}}',16.3059,190694078,1122436,NULL,'2020-09-11 13:04:48',1599829488,NULL),(1943436815,16975800,2,1421864,1,1,1,'S',1,0.997642,512,960149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 757, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 760}}',16.3531,190717817,2591946,NULL,'2020-09-12 09:31:38',1599903098,NULL),(1943376736,16975800,2,777702,1,1,1,'S',1,0.999366,627,967028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 949, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 950}}',16.4056,190726846,3960494,NULL,'2020-09-12 16:15:10',1599927310,NULL),(1944166555,16975800,2,181491,1,1,1,'X',1,1,229,1083785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 334}}',16.5403,191744408,634506,NULL,'2020-10-24 15:44:57',1603554297,NULL),(1943339934,16975800,2,1444144,1,1,1,'X',1,1,240,961200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 294}}',16.5448,190633320,1045388,NULL,'2020-09-08 19:50:41',1599594641,NULL),(1943390852,16975800,2,1059410,0,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',16.5561,190746802,246890,NULL,'2020-09-13 10:02:17',1599991337,NULL),(1943221497,16975800,2,951054,0,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',16.5909,190451213,1170050,NULL,'2020-09-01 09:29:08',1598952548,NULL),(1943547526,16975800,2,2542204,1,1,1,'S',1,0.990642,211,765456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',16.5994,190843167,1745474,NULL,'2020-09-17 09:59:46',1600336786,NULL),(1943950407,16975800,2,2414336,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',16.6706,191451925,1866106,NULL,'2020-10-12 11:14:58',1602501298,NULL),(1943424859,16975800,2,2190854,1,1,1,'S',1,0.997483,568,959016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 28, \"small_tick_hit\": 1017, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 28, \"small_tick_hit\": 1021}}',16.7025,190633039,5718286,NULL,'2020-09-08 19:38:40',1599593920,NULL),(1943564410,16975800,2,2040878,1,1,1,'X',1,1,321,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 55, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 55, \"small_tick_hit\": 404}}',16.8358,190892675,1645612,NULL,'2020-09-19 10:06:03',1600509963,NULL),(1943961812,16975800,2,667686,0,1,1,'X',1,1,628,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',16.9167,191451637,6319402,NULL,'2020-10-12 10:48:12',1602499692,NULL),(1943918688,16975800,2,837204,1,1,1,'X',1,1,485,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 703}}',17.0279,191451738,3821246,NULL,'2020-10-12 10:57:53',1602500273,NULL),(1943405238,16975800,2,519012,1,1,1,'S',1,0.999291,569,963739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 92, \"small_tick_hit\": 840, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 92, \"small_tick_hit\": 841}}',17.2813,190720996,3477080,NULL,'2020-09-12 12:05:47',1599912347,NULL),(1943874723,16975800,2,1509550,1,1,1,'X',1,1,169,1076475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',17.3012,191453303,606896,NULL,'2020-10-12 12:55:20',1602507320,NULL),(1943891479,16975800,2,428875,1,1,1,'X',1,1,270,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 20, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 20, \"small_tick_hit\": 512}}',17.3183,191452099,1345320,NULL,'2020-10-12 11:28:38',1602502118,NULL),(1943754885,16975800,2,745346,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',17.3237,191266354,1270736,NULL,'2020-10-04 11:50:07',1601812207,NULL),(1943639253,16975800,2,1519927,1,1,1,'X',1,1,265,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 316}}',17.3414,191046391,1151060,NULL,'2020-09-25 15:46:08',1601048768,NULL),(1943389502,16975800,2,1056577,1,1,1,'X',1,1,395,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1160}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1160}}',17.3611,190698473,2134735,NULL,'2020-09-11 16:16:37',1599840997,NULL),(1944200632,16975800,2,2626988,1,1,1,'X',1,1,659,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 937}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 937}}',17.3968,191732902,8016078,NULL,'2020-10-24 04:48:12',1603514892,NULL),(1943316526,16975800,2,642689,1,1,1,'X',1,1,277,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 15, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 15, \"small_tick_hit\": 354}}',17.4834,190504873,1435040,NULL,'2020-09-03 14:53:26',1599144806,NULL),(1943385090,16975800,2,1912338,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 280}}',17.5481,190746297,1248916,NULL,'2020-09-13 09:34:24',1599989664,NULL),(1943575937,16975800,2,95694,0,1,1,'X',1,1,221,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',17.6136,190841749,540868,NULL,'2020-09-17 07:52:14',1600329134,NULL),(1944120498,16975800,2,713689,0,1,1,'X',1,1,277,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,191747576,733646,NULL,'2020-10-24 17:47:10',1603561630,NULL),(1943116658,16975800,2,760464,0,1,1,'XH',1,1,99,1330468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,190427142,84534,NULL,'2020-08-31 10:19:44',1598869184,NULL),(1943902610,16975800,2,808028,1,1,1,'X',1,1,623,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',17.7845,191452017,7124490,NULL,'2020-10-12 11:22:16',1602501736,NULL),(1943249737,16975800,2,1262010,0,1,1,'X',1,1,304,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.8238,190475436,2297324,NULL,'2020-09-02 09:52:58',1599040378,NULL),(1943581329,16975800,2,2394641,1,1,1,'X',1,1,245,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 253}}',17.8245,190841973,1420534,NULL,'2020-09-17 08:11:22',1600330282,NULL),(1943894124,16975800,2,1023072,1,1,1,'S',1,0.998643,265,964661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 472}}',17.8391,191376882,1780278,NULL,'2020-10-09 12:53:20',1602248000,NULL),(1943108099,16975800,2,741909,0,1,1,'S',1,0.983402,271,1050385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 440, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',17.8588,190378765,608669,NULL,'2020-08-29 14:11:09',1598710269,NULL),(1943416663,16975800,2,545783,0,1,1,'S',1,0.996911,420,959966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 871, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',17.8737,190746771,1318354,NULL,'2020-09-13 10:00:23',1599991223,NULL),(1943719308,16975800,2,314669,0,1,1,'S',1,0.992114,307,956957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',17.898,191144559,1759252,NULL,'2020-09-29 13:15:19',1601385319,NULL),(1943904043,16975800,2,1042106,1,1,1,'X',1,1,253,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',17.9011,191452123,1236006,NULL,'2020-10-12 11:30:53',1602502253,NULL),(1943346691,16975800,2,1463461,1,1,1,'X',1,1,214,1076863,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}}',17.9722,190632052,588327,NULL,'2020-09-08 18:50:26',1599591026,NULL),(1943309617,16975800,2,1818413,1,1,1,'S',1,0.9968,311,959904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',17.9802,190458489,1766852,NULL,'2020-09-01 16:09:31',1598976571,NULL),(1943873400,16975800,2,2464482,1,1,1,'X',1,1,269,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',18.0051,191452181,1289070,NULL,'2020-10-12 11:36:18',1602502578,NULL),(1943693981,16975800,2,2391952,1,1,1,'S',1,0.995522,312,872108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',18.0153,191046266,1919210,NULL,'2020-09-25 15:40:40',1601048440,NULL),(1943364335,16975800,2,1493564,1,1,1,'X',1,1,176,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',18.1857,190654595,580762,NULL,'2020-09-09 18:21:36',1599675696,NULL),(1943427777,16975800,2,1818413,1,1,1,'X',1,1,311,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',18.2999,190745562,1765772,NULL,'2020-09-13 08:50:42',1599987042,NULL),(1943614462,16975800,2,736104,1,1,1,'X',1,1,285,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',18.3099,190967216,1533708,NULL,'2020-09-22 10:38:36',1600771116,NULL),(1943301022,16975800,2,2021290,1,1,1,'S',1,0.99618,644,928682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 5, \"small_tick_hit\": 596, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 600}}',18.3327,190475550,10187680,NULL,'2020-09-02 10:02:30',1599040950,NULL),(1943385301,16975800,2,1048277,1,1,1,'S',1,0.999102,474,1092177,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 31, \"small_tick_hit\": 638, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 31, \"small_tick_hit\": 639}}',18.3826,190698652,3000416,NULL,'2020-09-11 16:24:02',1599841442,NULL),(1943327574,16975800,2,2542140,1,1,1,'X',1,1,302,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',18.4056,190458529,1591730,NULL,'2020-09-01 16:11:29',1598976689,NULL),(1943424768,16975800,2,1619998,1,1,1,'S',1,0.998423,316,963798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',18.4067,190746849,2428382,NULL,'2020-09-13 10:04:47',1599991487,NULL),(1943549886,16975800,2,64780,0,1,1,'S',1,0.986497,300,726319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 782, \"large_tick_hit\": 60, \"small_tick_hit\": 400, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 60, \"small_tick_hit\": 408}}',18.4629,190842994,4624140,NULL,'2020-09-17 09:44:05',1600335845,NULL),(1943531056,16975800,2,1048277,1,1,1,'X',1,1,474,1089781,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 31, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 31, \"small_tick_hit\": 639}}',18.4737,190841715,2986126,NULL,'2020-09-17 07:49:03',1600328943,NULL),(1943645001,16975800,2,1048277,1,1,1,'X',1,1,474,1091716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 31, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 31, \"small_tick_hit\": 639}}',18.4737,190967087,2996026,NULL,'2020-09-22 10:27:05',1600770425,NULL),(1943095383,16975800,2,713703,0,1,1,'S',1,0.992604,279,894040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 60, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',18.4842,190426707,1705780,NULL,'2020-08-31 09:54:46',1598867686,NULL),(1943813232,16975800,2,2472512,1,1,1,'X',1,1,273,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',18.4995,191144808,1371242,NULL,'2020-09-29 13:26:39',1601385999,NULL),(1943488472,16975800,2,964823,1,1,1,'S',1,0.996967,650,958819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 665, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 669}}',18.5385,190891319,7607138,NULL,'2020-09-19 08:47:34',1600505254,NULL),(1943300983,16975800,2,574527,1,1,1,'S',1,0.994541,356,871201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 36, \"small_tick_hit\": 597, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 36, \"small_tick_hit\": 601}}',18.5399,190458920,2472490,NULL,'2020-09-01 16:33:59',1598978039,NULL),(1943244325,16975800,2,743847,0,1,1,'S',1,0.998663,334,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.6356,190458589,1533542,NULL,'2020-09-01 16:15:22',1598976922,NULL),(1943249274,16975800,2,38115,0,1,1,'S',1,0.993651,239,413864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',18.6577,190475211,1004122,NULL,'2020-09-02 09:29:40',1599038980,NULL),(1943108807,16975800,2,743033,1,1,1,'S',1,0.99018,236,1075972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 375}}',18.6584,190400621,694294,NULL,'2020-08-30 09:41:37',1598780497,NULL),(1943359097,16975800,2,1707167,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}}',18.7257,190721142,1645514,NULL,'2020-09-12 12:13:05',1599912785,NULL),(1944126693,16975800,2,1883155,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',18.7282,191659618,2965692,NULL,'2020-10-21 07:38:09',1603265889,NULL),(1943465878,16975800,2,672493,1,1,1,'X',1,1,282,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',18.811,190794909,1437286,NULL,'2020-09-15 08:18:46',1600157926,NULL),(1943763530,16975800,2,1017007,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',18.8712,191143373,2328904,NULL,'2020-09-29 11:46:56',1601380016,NULL),(1943464635,16975800,2,1830198,1,1,1,'S',1,0.997573,578,961716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 655, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',18.8817,190843239,5799886,NULL,'2020-09-17 10:05:44',1600337144,NULL),(1948128446,16975800,2,2117726,1,1,1,'X',1,1,190,963079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',18.89,197019124,567700,NULL,'2021-04-16 16:11:50',1618589510,NULL),(1944110303,16975800,2,2557705,1,1,1,'X',1,1,313,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',19.098,191658977,2427774,NULL,'2020-10-21 06:36:08',1603262168,NULL),(1943849981,16975800,2,681247,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',19.2026,191373096,1236190,NULL,'2020-10-09 07:28:37',1602228517,NULL),(1943622007,16975800,2,748485,0,1,1,'S',1,0.998567,244,880523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',19.2413,191011580,1584246,NULL,'2020-09-24 04:37:23',1600922243,NULL),(1943352771,16975800,2,981364,1,1,1,'X',1,1,211,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 269}}',19.3692,190631717,819454,NULL,'2020-09-08 18:32:55',1599589975,NULL),(1943635976,16975800,2,784773,1,1,1,'S',1,0.995275,355,835526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1010, \"large_tick_hit\": 16, \"small_tick_hit\": 659, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 16, \"small_tick_hit\": 663}}',19.388,191047467,6419142,NULL,'2020-09-25 16:27:31',1601051251,NULL),(1943504982,16975800,2,38115,0,1,1,'S',1,0.985714,167,693593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 399, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',19.4332,190920159,1188336,NULL,'2020-09-20 10:29:34',1600597774,NULL),(1943363614,16975800,2,1262271,0,1,1,'X',1,1,227,1077763,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',19.4727,190632222,656545,NULL,'2020-09-08 18:58:39',1599591519,NULL),(1943579338,16975800,2,2242783,1,1,1,'S',1,0.98301,216,713202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',19.4884,190795094,1796410,NULL,'2020-09-15 08:36:10',1600158970,NULL),(1943547989,16975800,2,1360839,1,1,1,'S',1,0.997664,220,879412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 474}}',19.5794,190794623,1858630,NULL,'2020-09-15 07:53:10',1600156390,NULL),(1943243491,16975800,2,742963,0,1,1,'S',1,0.988127,272,387448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',19.5922,190461294,1142994,NULL,'2020-09-01 18:34:20',1598985260,NULL),(1943342903,16975800,2,2242402,1,1,1,'S',1,0.993468,544,852703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 828, \"large_tick_hit\": 8, \"small_tick_hit\": 837, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 8, \"small_tick_hit\": 844}}',19.93,190696262,8487314,NULL,'2020-09-11 14:41:13',1599835273,NULL),(1943445212,16975800,2,1181898,1,1,1,'X',1,1,178,1076474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',19.9343,190693465,672534,NULL,'2020-09-11 12:33:44',1599827624,NULL),(1943356396,16975800,2,2420217,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',19.9398,190726992,4608676,NULL,'2020-09-12 16:21:35',1599927695,NULL),(1943389484,16975800,2,1056577,1,1,1,'S',1,0.99164,395,1052432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1147, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1160}}',20.153,190653348,2027032,NULL,'2020-09-09 17:24:54',1599672294,NULL),(1943436804,16975800,2,1581352,1,1,1,'X',1,1,287,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 400}}',20.1532,190633852,1424580,NULL,'2020-09-08 20:13:06',1599595986,NULL),(1943408347,16975800,2,1371532,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',20.1713,190702040,1870508,NULL,'2020-09-11 18:50:32',1599850232,NULL),(1943672009,16975800,2,66411,1,1,1,'S',1,0.992344,351,903977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 7, \"small_tick_hit\": 439, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 446}}',20.235,190966686,5681530,NULL,'2020-09-22 09:56:02',1600768562,NULL),(1943470300,16975800,2,1603390,1,1,1,'X',1,1,851,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 18, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 18, \"small_tick_hit\": 806}}',20.238,190845098,17257132,NULL,'2020-09-17 12:21:50',1600345310,NULL),(1943944474,16975800,2,895006,1,1,1,'S',1,0.998534,291,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}}',20.3133,191376175,1704680,NULL,'2020-10-09 12:05:50',1602245150,NULL),(1943374969,16975800,2,2438998,1,1,1,'S',1,0.994778,280,1077221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 486}}',20.4192,190691654,1153119,NULL,'2020-09-11 10:39:29',1599820769,NULL),(1944609286,16975800,2,1512106,1,1,1,'X',1,1,292,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 348}}',20.5044,192282136,2132728,NULL,'2020-11-14 11:39:48',1605353988,NULL),(1943812016,16975800,2,2470378,1,1,1,'S',1,0.998227,307,959700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',20.5428,191144697,2336292,NULL,'2020-09-29 13:22:19',1601385739,NULL),(1944154127,16975800,2,1056579,1,1,1,'X',1,1,617,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 684}}',20.5759,191747487,9257132,NULL,'2020-10-24 17:43:14',1603561394,NULL),(1943300002,16975800,2,861236,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 32, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 32, \"small_tick_hit\": 556}}',20.6195,190475495,3805212,NULL,'2020-09-02 09:58:20',1599040700,NULL),(1948128452,16975800,2,2117726,1,1,1,'X',1,1,190,1079065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',20.6261,197019200,629575,NULL,'2021-04-16 16:14:05',1618589645,NULL),(1944187301,16975800,2,232718,0,1,1,'X',1,1,323,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',20.6363,191733081,2592446,NULL,'2020-10-24 04:59:34',1603515574,NULL),(1944221390,16975800,2,945357,1,1,1,'X',1,1,324,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',20.6393,191688844,1942502,NULL,'2020-10-22 13:37:26',1603373846,NULL),(1943414781,16975800,2,1804616,0,1,1,'S',1,0.999274,565,1040615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 66, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',20.7944,190632733,5996524,NULL,'2020-09-08 19:23:41',1599593021,NULL),(1943845891,16975800,2,95690,0,1,1,'X',1,1,264,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',20.8253,191428411,1177938,NULL,'2020-10-11 11:38:36',1602416316,NULL),(1943315384,16975800,2,1649060,1,1,1,'S',1,0.999155,568,967349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 15, \"small_tick_hit\": 614, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 15, \"small_tick_hit\": 615}}',20.8546,190521462,7868260,NULL,'2020-09-04 06:48:40',1599202120,NULL),(1943317125,16975800,2,1827619,1,1,1,'S',1,0.996364,228,961001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',20.948,190521978,854088,NULL,'2020-09-04 07:31:11',1599204671,NULL),(1943445060,16975800,2,1181644,1,1,1,'X',1,1,281,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 73, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 73, \"small_tick_hit\": 159}}',20.9813,190745826,1103502,NULL,'2020-09-13 09:05:36',1599987936,NULL),(1943889093,16975800,2,1761692,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 9, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',21.0033,191428439,3186944,NULL,'2020-10-11 11:40:44',1602416444,NULL),(1943927668,16975800,2,2040921,1,1,1,'X',1,1,398,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',21.0421,191372711,3903002,NULL,'2020-10-09 06:50:16',1602226216,NULL),(1943814348,16975800,2,599993,1,1,1,'S',1,0.994286,225,776190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',21.079,191268461,2380342,NULL,'2020-10-04 13:37:53',1601818673,NULL),(1943495374,16975800,2,1672087,0,1,1,'A',1,0.969841,126,641020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',21.0975,190897068,719276,NULL,'2020-09-19 14:06:49',1600524409,NULL),(1943544329,16975800,2,2190852,1,1,1,'S',1,0.994163,305,797449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 762, \"large_tick_hit\": 3, \"small_tick_hit\": 768, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 3, \"small_tick_hit\": 772}}',21.1153,190895586,3461604,NULL,'2020-09-19 12:55:26',1600520126,NULL),(1943361092,16975800,2,1961798,0,1,1,'S',1,0.98249,135,816478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',21.1484,190718391,585351,NULL,'2020-09-12 10:00:34',1599904834,NULL),(1943632951,16975800,2,1023765,0,1,1,'S',1,0.998512,306,961896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',21.2747,191011642,1624174,NULL,'2020-09-24 04:43:35',1600922615,NULL),(1943715506,16975800,2,2602750,1,1,1,'X',1,1,735,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 5, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',21.2899,191045321,13133918,NULL,'2020-09-25 15:01:29',1601046089,NULL),(1943519034,16975800,2,181647,1,1,1,'S',1,0.992308,253,962753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 267}}',21.352,190844842,1210558,NULL,'2020-09-17 12:05:47',1600344347,NULL),(1943728975,16975800,2,2064454,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 40, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 40, \"small_tick_hit\": 297}}',21.3804,191144903,2562862,NULL,'2020-09-29 13:31:39',1601386299,NULL),(1944126435,16975800,2,1883153,1,1,1,'X',1,1,286,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',21.4364,191688578,944945,NULL,'2020-10-22 13:24:47',1603373087,NULL),(1943428538,16975800,2,599997,1,1,1,'S',1,0.997361,392,943484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 19, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 19, \"small_tick_hit\": 355}}',21.4801,190701866,3644096,NULL,'2020-09-11 18:42:43',1599849763,NULL),(1943906182,16975800,2,1048163,1,1,1,'X',1,1,622,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 497}}',21.537,191428572,9372654,NULL,'2020-10-11 11:48:47',1602416927,NULL),(1943903456,16975800,2,2357756,1,1,1,'X',1,1,331,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 35, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 35, \"small_tick_hit\": 312}}',21.5517,191428072,2489984,NULL,'2020-10-11 11:20:57',1602415257,NULL),(1943858215,16975800,2,1242688,0,1,1,'S',1,0.992238,287,847137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',21.5564,191376032,2495136,NULL,'2020-10-09 11:55:13',1602244513,NULL),(1943596478,16975800,2,1467716,1,1,1,'S',1,0.988411,187,754030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 241}}',21.567,191046653,1302636,NULL,'2020-09-25 15:57:01',1601049421,NULL),(1943445985,16975800,2,296128,1,1,1,'X',1,1,507,1080771,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 270, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 270, \"small_tick_hit\": 373}}',21.7225,190692070,1750893,NULL,'2020-09-11 11:03:54',1599822234,NULL),(1943964567,16975800,2,1180881,0,1,1,'X',1,1,137,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,191373023,489160,NULL,'2020-10-09 07:21:26',1602228086,NULL),(1944566878,16975800,2,1177724,1,1,1,'X',1,1,298,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',21.9825,192281879,1602170,NULL,'2020-11-14 11:26:00',1605353160,NULL),(1944110370,16975800,2,958863,0,1,1,'X',1,1,314,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',22.0275,191735260,1780348,NULL,'2020-10-24 07:45:41',1603525541,NULL),(1943471782,16975800,2,333762,1,1,1,'S',1,0.999391,945,967357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 446, \"small_tick_hit\": 697, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 446, \"small_tick_hit\": 698}}',22.0877,190844941,5891126,NULL,'2020-09-17 12:11:51',1600344711,NULL),(1943368557,16975800,2,759512,1,1,1,'S',1,0.998287,805,944696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 800, \"large_tick_hit\": 33, \"small_tick_hit\": 915, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 917}}',22.2455,190720599,15157746,NULL,'2020-09-12 11:45:59',1599911159,NULL),(1943403883,16975800,2,1358469,1,1,1,'S',1,0.991608,215,824058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',22.2525,190745323,1894564,NULL,'2020-09-13 08:38:04',1599986284,NULL),(1943411202,16975800,2,2535969,1,1,1,'S',1,0.99941,620,961115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1073, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',22.3289,190745788,7054146,NULL,'2020-09-13 09:03:33',1599987813,NULL),(1943409488,16975800,2,1106471,1,1,1,'S',1,0.996429,405,967609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 435}}',22.3935,190720480,3875304,NULL,'2020-09-12 11:40:32',1599910832,NULL),(1943083020,16975800,2,2047102,0,1,1,'S',1,0.996599,217,959262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.4217,190401306,906278,NULL,'2020-08-30 10:22:33',1598782953,NULL),(1943539283,16975800,2,1342417,1,1,1,'X',1,1,321,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',22.4822,190919711,2470718,NULL,'2020-09-20 10:05:12',1600596312,NULL),(1943373297,16975800,2,1894696,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.4982,190692200,775514,NULL,'2020-09-11 11:12:34',1599822754,NULL),(1943858105,16975800,2,1878335,1,1,1,'X',1,1,576,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',22.5114,191378749,6097882,NULL,'2020-10-09 14:28:56',1602253736,NULL),(1944165180,16975800,2,1563138,1,1,1,'X',1,1,513,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',22.552,191747162,6362600,NULL,'2020-10-24 17:32:09',1603560729,NULL),(1943643966,16975800,2,46628,0,1,1,'S',1,0.994595,247,961319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',22.6771,191043147,1839770,NULL,'2020-09-25 13:32:54',1601040774,NULL),(1943791672,16975800,2,200742,0,1,1,'S',1,0.994624,405,815871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 996, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',22.968,191147581,6811550,NULL,'2020-09-29 15:47:43',1601394463,NULL),(1943310986,16975800,2,879693,1,1,1,'S',1,0.998514,336,961713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',23.1538,190522008,2639928,NULL,'2020-09-04 07:33:03',1599204783,NULL),(1943451803,16975800,2,305745,1,1,1,'S',1,0.995751,298,1075988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',23.2071,190632903,1537226,NULL,'2020-09-08 19:32:36',1599593556,NULL),(1943845967,16975800,2,941267,1,1,1,'S',1,0.998435,202,872463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 30, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 30, \"small_tick_hit\": 352}}',23.2936,191377209,1115880,NULL,'2020-10-09 13:09:09',1602248949,NULL),(1943332945,16975800,2,315634,1,1,1,'S',1,0.996921,532,1107916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 93, \"small_tick_hit\": 763, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 93, \"small_tick_hit\": 767}}',23.382,190450929,3490780,NULL,'2020-09-01 09:10:04',1598951404,NULL),(1943555053,16975800,2,255309,0,1,1,'X',1,1,552,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',23.5555,190896861,5575368,NULL,'2020-09-19 13:57:51',1600523871,NULL),(1943341664,16975800,2,1448650,1,1,1,'S',1,0.997191,725,959888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 51, \"small_tick_hit\": 695, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 51, \"small_tick_hit\": 699}}',23.6332,190724904,12149702,NULL,'2020-09-12 14:57:23',1599922643,NULL),(1943335728,16975800,2,315634,1,1,1,'S',1,0.99923,532,1106411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 93, \"small_tick_hit\": 766, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 93, \"small_tick_hit\": 767}}',23.6815,190632619,3477610,NULL,'2020-09-08 19:18:25',1599592705,NULL),(1943355637,16975800,2,724675,1,1,1,'S',1,0.99228,514,862002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 763, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 773}}',23.7235,190718219,8216230,NULL,'2020-09-12 09:51:31',1599904291,NULL),(1943335736,16975800,2,315634,1,1,1,'X',1,1,532,1109996,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 93, \"small_tick_hit\": 767}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 93, \"small_tick_hit\": 767}}',23.782,190670957,3494120,NULL,'2020-09-10 13:20:31',1599744031,NULL),(1944189685,16975800,2,879013,1,1,1,'X',1,1,262,1077975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',23.9278,191688626,860064,NULL,'2020-10-22 13:26:59',1603373219,NULL),(1943963888,16975800,2,1444144,1,1,1,'X',1,1,240,1076377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 294}}',23.978,191451757,1155565,NULL,'2020-10-12 10:59:59',1602500399,NULL),(1943897822,16975800,2,798260,1,1,1,'X',1,1,419,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 403}}',24.19,191428886,4125574,NULL,'2020-10-11 12:08:14',1602418094,NULL),(1943427345,16975800,2,1403330,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',24.2622,190746116,3229326,NULL,'2020-09-13 09:23:20',1599989000,NULL),(1943507258,16975800,2,1262009,0,1,1,'S',1,0.992582,276,792488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',24.4602,190920211,2258936,NULL,'2020-09-20 10:33:01',1600597981,NULL),(1943719268,16975800,2,669285,0,1,1,'S',1,0.996765,690,928612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 220, \"small_tick_hit\": 870, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',24.5076,191143751,10614520,NULL,'2020-09-29 12:13:06',1601381586,NULL),(1943232789,16975800,2,1697864,1,1,1,'X',1,1,245,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',24.637,190458843,951770,NULL,'2020-09-01 16:30:27',1598977827,NULL),(1943343543,16975800,2,2244369,1,1,1,'S',1,0.998755,389,963923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',24.6685,190746647,2712114,NULL,'2020-09-13 09:54:32',1599990872,NULL),(1943572098,16975800,2,294992,1,1,1,'X',1,1,567,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 175, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 175, \"small_tick_hit\": 332}}',24.6993,190896941,5450172,NULL,'2020-09-19 14:00:57',1600524057,NULL),(1943779639,16975800,2,46004,0,1,1,'S',1,0.998487,334,960275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 99, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 99, \"small_tick_hit\": 327}}',24.738,191269227,1540680,NULL,'2020-10-04 14:10:50',1601820650,NULL),(1943867711,16975800,2,1493564,1,1,1,'X',1,1,176,1076690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',25.0692,191452242,641669,NULL,'2020-10-12 11:41:47',1602502907,NULL),(1944217079,16975800,2,1453289,1,1,1,'X',1,1,311,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',25.1173,191747633,2330250,NULL,'2020-10-24 17:48:59',1603561739,NULL),(1943579653,16975800,2,911109,1,1,1,'S',1,0.996687,719,966562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 33, \"small_tick_hit\": 785, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 33, \"small_tick_hit\": 790}}',25.2971,190794698,9063150,NULL,'2020-09-15 08:00:16',1600156816,NULL),(1943824705,16975800,2,1828301,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 294}}',25.3013,191268991,1629324,NULL,'2020-10-04 14:00:20',1601820020,NULL),(1943480103,16975800,2,1214929,1,1,1,'S',1,0.998357,698,964932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 1125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 1128}}',25.3374,190841131,8963486,NULL,'2020-09-17 07:01:55',1600326115,NULL),(1943393905,16975800,2,181171,1,1,1,'S',1,0.985465,213,741634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 262}}',25.3443,190745469,1766274,NULL,'2020-09-13 08:45:57',1599986757,NULL),(1943652999,16975800,2,203625,0,1,1,'X',1,1,617,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',25.5796,191043627,6996494,NULL,'2020-09-25 13:52:18',1601041938,NULL),(1944147156,16975800,2,1911075,1,1,1,'S',1,0.998505,239,879785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 9, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 9, \"small_tick_hit\": 251}}',25.7546,191735029,2191826,NULL,'2020-10-24 07:24:46',1603524286,NULL),(1943928593,16975800,2,1543676,1,1,1,'X',1,1,287,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',25.7622,191372958,1696524,NULL,'2020-10-09 07:14:13',1602227653,NULL),(1943652353,16975800,2,1065900,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',25.7807,191069249,3221652,NULL,'2020-09-26 11:44:15',1601120655,NULL),(1943565311,16975800,2,1581350,1,1,1,'A',1,0.978208,248,727885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 398}}',26.1958,190844447,1695306,NULL,'2020-09-17 11:38:26',1600342706,NULL),(1943208649,16975800,2,679642,1,1,1,'S',1,0.995135,802,1077628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1039, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',26.3731,190449953,9017801,NULL,'2020-09-01 07:58:51',1598947131,NULL),(1943361094,16975800,2,1961798,0,1,1,'X',1,1,253,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',26.4298,190718431,1194698,NULL,'2020-09-12 10:02:35',1599904955,NULL),(1943485250,16975800,2,1859056,1,1,1,'S',1,0.9877,207,870649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"small_tick_hit\": 497, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 506}}',26.4332,190843114,1345034,NULL,'2020-09-17 09:55:32',1600336532,NULL),(1943779625,16975800,2,46002,0,1,1,'X',1,1,358,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',26.4601,191269261,2967538,NULL,'2020-10-04 14:12:31',1601820751,NULL),(1943538417,16975800,2,2536716,0,1,1,'S',1,0.996995,638,873678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1089, \"large_tick_hit\": 2, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',26.8093,190895961,12297792,NULL,'2020-09-19 13:13:12',1600521192,NULL),(1943413866,16975800,2,2537142,1,1,1,'X',1,1,355,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',26.9578,190693960,2350034,NULL,'2020-09-11 12:59:25',1599829165,NULL),(1943890140,16975800,2,1926439,1,1,1,'X',1,1,339,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 5, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',27.0061,191372984,2814952,NULL,'2020-10-09 07:17:02',1602227822,NULL),(1944141908,16975800,2,1313202,1,1,1,'X',1,1,557,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 172, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 172, \"small_tick_hit\": 337}}',27.2329,191814531,3948118,NULL,'2020-10-27 09:03:38',1603789418,NULL),(1943649509,16975800,2,1056578,1,1,1,'S',1,0.995788,470,833546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',27.2803,191043374,6813340,NULL,'2020-09-25 13:42:36',1601041356,NULL),(1943472890,16975800,2,1607958,1,1,1,'S',1,0.995911,787,860479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1164, \"large_tick_hit\": 43, \"small_tick_hit\": 985, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 43, \"small_tick_hit\": 989}}',27.5562,190920824,16300262,NULL,'2020-09-20 11:04:06',1600599846,NULL),(1943934612,16975800,2,2516146,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',27.9018,191376679,539518,NULL,'2020-10-09 12:42:06',1602247326,NULL),(1943874174,16975800,2,1263036,0,1,1,'S',1,0.995489,237,828772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',27.9946,191377314,1837038,NULL,'2020-10-09 13:15:10',1602249310,NULL),(1943493573,16975800,2,1961799,0,1,1,'S',1,0.980769,181,744490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',28.0257,190840936,958740,NULL,'2020-09-17 06:47:21',1600325241,NULL),(1944156760,16975800,2,38117,1,1,1,'X',1,1,297,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',28.0765,191659291,1836000,NULL,'2020-10-21 07:08:47',1603264127,NULL),(1944029892,16975800,2,1389264,1,1,1,'S',1,0.993169,227,825478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',28.3379,191636155,2266542,NULL,'2020-10-20 08:04:08',1603181048,NULL),(1943548615,16975800,2,1540186,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',28.3588,190842795,1975170,NULL,'2020-09-17 09:22:25',1600334545,NULL),(1944518206,16975800,2,1977673,1,1,1,'S',1,0.998795,497,912778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 241}}',28.3951,192282221,6283330,NULL,'2020-11-14 11:43:59',1605354239,NULL),(1943922174,16975800,2,55292,0,1,1,'X',1,1,305,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',28.7917,191378650,2328718,NULL,'2020-10-09 14:24:27',1602253467,NULL),(1943485336,16975800,2,1454686,1,1,1,'S',1,0.987097,174,745848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',28.8312,190895451,886306,NULL,'2020-09-19 12:49:25',1600519765,NULL),(1943489312,16975800,2,2274387,1,1,1,'X',1,1,432,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',29.5415,190841655,4615370,NULL,'2020-09-17 07:43:49',1600328629,NULL),(1944232656,16975800,2,2096083,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,191975287,1133250,NULL,'2020-11-02 14:00:40',1604325640,NULL),(1944127867,16975800,2,127013,1,1,1,'S',1,0.999465,754,960945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 1114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 1115}}',29.6223,191734805,13834084,NULL,'2020-10-24 07:07:02',1603523222,NULL),(1943913833,16975800,2,1518494,1,1,1,'X',1,1,289,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',29.6287,191376636,2097484,NULL,'2020-10-09 12:38:55',1602247135,NULL),(1943941772,16975800,2,1649065,1,1,1,'S',1,0.989067,369,743234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 785, \"large_tick_hit\": 7, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',29.9076,191376367,4445642,NULL,'2020-10-09 12:19:17',1602245957,NULL),(1944219702,16975800,2,1460328,0,1,1,'X',1,1,221,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',30.0674,191747680,906488,NULL,'2020-10-24 17:50:42',1603561842,NULL),(1943466627,16975800,2,674181,0,1,1,'S',1,0.987635,246,779928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',30.0935,190841527,1712998,NULL,'2020-09-17 07:31:16',1600327876,NULL),(1943825162,16975800,2,886582,1,1,1,'S',1,0.993557,295,848644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',30.1352,191266286,2524612,NULL,'2020-10-04 11:45:46',1601811946,NULL),(1943427787,16975800,2,1818413,1,1,1,'X',1,1,311,1076462,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',31.0486,190745648,1966578,NULL,'2020-09-13 08:55:32',1599987332,NULL),(1943893177,16975800,2,1020927,1,1,1,'S',1,0.994178,378,879392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 223}}',31.0921,191377276,3659210,NULL,'2020-10-09 13:13:13',1602249193,NULL),(1943848288,16975800,2,306013,0,1,1,'S',1,0.991803,340,807010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 123, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 319}}',31.1414,191377118,2414162,NULL,'2020-10-09 13:04:08',1602248648,NULL),(1943800599,16975800,2,538575,1,1,1,'X',1,1,274,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',31.9787,191147794,1891306,NULL,'2020-09-29 15:56:38',1601394998,NULL),(1944064279,16975800,2,2235737,1,1,1,'S',1,0.996992,620,899597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1103, \"small_tick_hit\": 554, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 557}}',32.0712,191636410,13924904,NULL,'2020-10-20 08:28:06',1603182486,NULL),(1943633059,16975800,2,778239,0,1,1,'S',1,0.994688,303,859748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 59, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',32.1775,191046572,2209424,NULL,'2020-09-25 15:53:50',1601049230,NULL),(1943952144,16975800,2,2416341,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',32.1801,191378285,4434264,NULL,'2020-10-09 14:06:45',1602252405,NULL),(1943499477,16975800,2,742963,1,1,1,'S',1,0.994723,318,850524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',32.2933,190890924,3062546,NULL,'2020-09-19 08:23:44',1600503824,NULL),(1943785972,16975800,2,1522836,1,1,1,'S',1,0.997392,451,938650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',32.4429,191143776,4992122,NULL,'2020-09-29 12:15:14',1601381714,NULL),(1943536413,16975800,2,1059389,0,1,1,'S',1,0.997167,198,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',32.5373,190842767,943268,NULL,'2020-09-17 09:19:44',1600334384,NULL),(1943660204,16975800,2,220453,1,1,1,'S',1,0.990876,233,880684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 253}}',32.5603,191047160,1487158,NULL,'2020-09-25 16:16:54',1601050614,NULL),(1943920729,16975800,2,54390,0,1,1,'X',1,1,315,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',32.5676,191377770,2294932,NULL,'2020-10-09 13:39:21',1602250761,NULL),(1943364485,16975800,2,1493567,1,1,1,'S',1,0.996269,221,902662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',32.6549,190701733,1223800,NULL,'2020-09-11 18:36:40',1599849400,NULL),(1948157206,16975800,2,2360812,1,1,1,'X',1,1,286,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',32.6562,197019413,2039830,NULL,'2021-04-16 16:21:39',1618590099,NULL),(1943478409,16975800,2,2422999,1,1,1,'S',1,0.999255,827,959714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 515}}',32.8682,190844807,16608040,NULL,'2020-09-17 12:03:38',1600344218,NULL),(1943957702,16975800,2,273772,0,1,1,'S',1,0.99863,528,927196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 872, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',33.145,191378931,6908860,NULL,'2020-10-09 14:37:02',1602254222,NULL),(1943962913,16975800,2,1179848,0,1,1,'X',1,1,375,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',33.5907,191376955,3464638,NULL,'2020-10-09 12:56:45',1602248205,NULL),(1944607693,16975800,2,983896,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,192282253,946724,NULL,'2020-11-14 11:45:13',1605354313,NULL),(1944134676,16975800,2,751649,1,1,1,'X',1,1,765,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 117, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 117, \"small_tick_hit\": 578}}',33.6075,191735063,12290080,NULL,'2020-10-24 07:28:31',1603524511,NULL),(1943884471,16975800,2,142621,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',33.6792,191377248,3057980,NULL,'2020-10-09 13:11:29',1602249089,NULL),(1944495546,16975800,2,391521,0,1,1,'X',1,1,400,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,192281765,3953328,NULL,'2020-11-14 11:20:15',1605352815,NULL),(1944611407,16975800,2,355283,0,1,1,'X',1,1,338,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',33.9738,192282444,2855618,NULL,'2020-11-14 11:54:21',1605354861,NULL),(1943575679,16975800,2,95503,0,1,1,'S',1,0.998336,302,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',34.2628,190842850,2193304,NULL,'2020-09-17 09:28:08',1600334888,NULL),(1944204184,16975800,2,910145,1,1,1,'X',1,1,1011,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1049}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1049}}',34.2693,191735125,22198238,NULL,'2020-10-24 07:34:02',1603524842,NULL),(1943891491,16975800,2,428938,1,1,1,'S',1,0.998723,384,962004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 399}}',34.3284,191378349,3644824,NULL,'2020-10-09 14:10:44',1602252644,NULL),(1943370111,16975800,2,1888832,0,1,1,'S',1,0.99871,342,962357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',34.4264,190692237,2608068,NULL,'2020-09-11 11:14:19',1599822859,NULL),(1943870818,16975800,2,1894696,1,1,1,'X',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',34.9128,191372934,860844,NULL,'2020-10-09 07:11:34',1602227494,NULL),(1944288533,16975800,2,1106471,1,1,1,'X',1,1,405,1083121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 435}}',35.0365,191974855,4308437,NULL,'2020-11-02 13:36:34',1604324194,NULL),(1943891882,16975800,2,1018371,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 317}}',35.1311,191376074,3592490,NULL,'2020-10-09 11:58:51',1602244731,NULL),(1943644910,16975800,2,1047587,1,1,1,'S',1,0.994453,710,884884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 843, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',35.3813,190966964,12542492,NULL,'2020-09-22 10:17:20',1600769840,NULL),(1944136416,16975800,2,758383,1,1,1,'X',1,1,405,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 355}}',35.683,191659686,4089738,NULL,'2020-10-21 07:44:14',1603266254,NULL),(1943600968,16975800,2,1697869,1,1,1,'S',1,0.994652,223,882209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',35.8939,190967026,1347816,NULL,'2020-09-22 10:22:21',1600770141,NULL),(1944543124,16975800,2,46003,0,1,1,'X',1,1,411,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',35.9206,192282522,5038830,NULL,'2020-11-14 11:58:05',1605355085,NULL),(1943844430,16975800,2,2522105,1,1,1,'X',1,1,317,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',35.9366,191144624,1812270,NULL,'2020-09-29 13:18:40',1601385520,NULL),(1943583178,16975800,2,1822225,1,1,1,'A',1,0.973501,208,752117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',36.2036,190891511,1357736,NULL,'2020-09-19 08:57:47',1600505867,NULL),(1943849020,16975800,2,308534,1,1,1,'S',1,0.995246,285,851267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 239}}',36.543,191376513,2176620,NULL,'2020-10-09 12:30:12',1602246612,NULL),(1943887098,16975800,2,2475396,1,1,1,'S',1,0.995536,359,908187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 258}}',36.5465,191377602,3252992,NULL,'2020-10-09 13:31:04',1602250264,NULL),(1943886627,16975800,2,1918028,1,1,1,'S',1,0.998601,396,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',36.8353,191376200,3784692,NULL,'2020-10-09 12:07:37',1602245257,NULL),(1944609146,16975800,2,1511691,1,1,1,'X',1,1,338,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 300}}',37.4126,192282176,2867068,NULL,'2020-11-14 11:41:41',1605354101,NULL),(1943826445,16975800,2,651348,1,1,1,'X',1,1,461,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 315}}',37.545,191266459,5244010,NULL,'2020-10-04 11:56:11',1601812571,NULL),(1943492704,16975800,2,2117729,1,1,1,'S',1,0.988349,235,923352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',38.1144,190844375,1394310,NULL,'2020-09-17 11:34:24',1600342464,NULL),(1944133268,16975800,2,745789,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',38.4064,191659735,3348170,NULL,'2020-10-21 07:49:34',1603266574,NULL),(1943928456,16975800,2,1543674,1,1,1,'S',1,0.995856,326,872065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',38.7556,191452369,2718446,NULL,'2020-10-12 11:53:44',1602503624,NULL),(1944153665,16975800,2,1923251,1,1,1,'S',1,0.996678,406,964479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',39.2647,191663068,4065228,NULL,'2020-10-21 11:58:10',1603281490,NULL),(1943913592,16975800,2,1065901,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',39.7396,191376397,2998338,NULL,'2020-10-09 12:21:33',1602246093,NULL),(1944147717,16975800,2,1912293,1,1,1,'S',1,0.995786,307,855830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',39.7429,191685423,2559498,NULL,'2020-10-22 10:21:47',1603362107,NULL),(1944148682,16975800,2,2489340,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',40.0363,191659063,5670656,NULL,'2020-10-21 06:44:33',1603262673,NULL),(1943925187,16975800,2,1813867,1,1,1,'S',1,0.996264,395,891253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 334}}',40.3087,191376546,3907910,NULL,'2020-10-09 12:32:15',1602246735,NULL),(1944135160,16975800,2,397475,0,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',41.295,191733535,4414594,NULL,'2020-10-24 05:30:11',1603517411,NULL),(1944170645,16975800,2,2509454,1,1,1,'S',1,0.999437,1106,961702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 5, \"small_tick_hit\": 670, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 5, \"small_tick_hit\": 671}}',41.4212,191659120,29474324,NULL,'2020-10-21 06:50:06',1603263006,NULL),(1944166148,16975800,2,1776991,1,1,1,'X',1,1,466,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 351}}',41.4529,191659376,5302826,NULL,'2020-10-21 07:16:31',1603264591,NULL),(1943437636,16975800,2,1827894,1,1,1,'X',1,1,364,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 178}}',41.5505,190695970,2511916,NULL,'2020-09-11 14:29:15',1599834555,NULL),(1944190145,16975800,2,2394644,1,1,1,'S',1,0.998639,447,962737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',41.9146,191735162,4878694,NULL,'2020-10-24 07:38:05',1603525085,NULL),(1944223603,16975800,2,2047101,1,1,1,'X',1,1,232,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',41.9878,191659271,1346958,NULL,'2020-10-21 07:06:39',1603263999,NULL),(1943538967,16975800,2,2537116,1,1,1,'S',1,0.996416,366,896033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',42.3942,190894965,3330972,NULL,'2020-09-19 12:25:05',1600518305,NULL),(1944075017,16975800,2,316622,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',42.7491,191635890,4902028,NULL,'2020-10-20 07:39:02',1603179542,NULL),(1943695936,16975800,2,92036,0,1,1,'S',1,0.998363,470,960330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',42.8877,190966748,5415708,NULL,'2020-09-22 10:00:24',1600768824,NULL),(1943930551,16975800,2,2391950,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 267}}',43.5127,191377531,6044250,NULL,'2020-10-09 13:26:50',1602250010,NULL),(1944142096,16975800,2,1313959,1,1,1,'X',1,1,536,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 217}}',44.5708,191685233,7036030,NULL,'2020-10-22 10:09:13',1603361353,NULL),(1943540401,16975800,2,1525893,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',47.1261,190895785,3054532,NULL,'2020-09-19 13:04:49',1600520689,NULL),(1944069896,16975800,2,304683,1,1,1,'S',1,0.998791,931,974507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 723}}',47.3125,191636072,21096662,NULL,'2020-10-20 07:56:59',1603180619,NULL),(1944222793,16975800,2,2044611,1,1,1,'S',1,0.998919,528,958080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',47.9416,191735407,6808182,NULL,'2020-10-24 07:55:32',1603526132,NULL),(1944286371,16975800,2,1102418,1,1,1,'X',1,1,559,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',49.0291,191974934,7606896,NULL,'2020-11-02 13:41:21',1604324481,NULL),(1944209030,16975800,2,1181061,1,1,1,'X',1,1,143,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',50.8563,191685506,652640,NULL,'2020-10-22 10:27:57',1603362477,NULL),(1943935418,16975800,2,2516148,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 40}}',51.0448,191376697,741220,NULL,'2020-10-09 12:42:59',1602247379,NULL),(1944187345,16975800,2,232720,0,1,1,'S',1,0.996923,351,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 299}}',57.1434,191734091,3053070,NULL,'2020-10-24 06:11:43',1603519903,NULL),(1941439667,16979547,2,2036865,0,1,1,'C',1,0.875,45,381538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.626056,188079178,280494,NULL,'2020-06-06 12:56:13',1591448173,NULL),(1940678924,16979547,2,2011464,0,1,1,'A',1,0.960426,80,541546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 738, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 88, \"small_tick_hit\": 765}}',1.32055,187150289,471944,NULL,'2020-05-07 15:01:03',1588863663,NULL),(1941026283,16979547,2,2419372,1,1,1,'A',1,0.979592,81,699448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',5.49592,187444154,185976,NULL,'2020-05-17 13:08:37',1589720917,NULL),(1941018256,16979547,2,800263,0,1,1,'S',1,0.980952,195,956756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 629, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',7.83947,187471441,452258,NULL,'2020-05-18 07:47:52',1589788072,NULL),(2901764944,16980405,2,3872596,1,1,1,'A',1,0.953642,78,532861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 370, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 388}}',4.20688,216956611,521048,NULL,'2024-05-28 02:06:27',1716861987,NULL),(2901775948,16980405,2,3358674,1,1,1,'A',1,0.975288,125,659568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 5, \"small_tick_hit\": 327}}',11.7401,216956641,709300,NULL,'2024-05-28 02:10:36',1716862236,NULL),(1949398898,16980756,2,2036865,0,1,1,'B',1,0.93,71,486255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.31861,198764080,431486,NULL,'2021-06-06 11:48:31',1622980111,NULL),(1960132026,16980756,2,1995048,0,1,1,'A',1,0.963072,77,567537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.92954,212710901,399406,NULL,'2023-05-21 08:08:09',1684656489,NULL),(1960207621,16980756,2,1612940,0,1,1,'A',1,0.973585,79,572602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.34853,212711339,556158,NULL,'2023-05-21 08:49:44',1684658984,NULL),(1949431239,16980756,2,1972767,0,1,1,'A',1,0.956175,180,629491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 512, \"large_tick_hit\": 46, \"small_tick_hit\": 642, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',6.1646,198764301,943476,NULL,'2021-06-06 11:59:08',1622980748,NULL),(1940831977,16984496,2,2124509,0,1,1,'D',1,0.817054,35,315119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',0.164746,187336461,167980,NULL,'2020-05-14 00:41:22',1589416882,NULL),(1940960790,16984630,2,163890,0,1,1,'D',1,0.783505,13,229524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 149, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',0.790679,187365802,42026,NULL,'2020-05-15 00:32:27',1589502747,NULL),(1945444681,16989290,2,2036865,0,1,1,'S',1,0.98375,387,959226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.4728,193450553,3656016,NULL,'2020-12-26 12:54:31',1608987271,NULL),(1953023845,16992049,2,1612940,0,1,1,'D',1,0.787421,18,286321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 310, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.066243,203470512,148744,NULL,'2021-11-26 20:29:40',1637958580,NULL),(1940718957,16993594,2,2036865,0,1,1,'C',1,0.8825,33,360950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.306573,187186265,228412,NULL,'2020-05-08 21:26:36',1588973196,NULL),(1940706190,16993594,2,1612940,0,1,1,'B',1,0.908176,52,415921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.991202,187186457,305574,NULL,'2020-05-08 21:36:28',1588973788,NULL),(1940757640,16993594,2,1972767,0,1,1,'B',1,0.910757,100,485099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 485, \"large_tick_hit\": 48, \"small_tick_hit\": 610, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.04547,187186411,518140,NULL,'2020-05-08 21:34:09',1588973649,NULL),(1949842255,17003570,2,1612940,0,1,1,'A',1,0.944654,87,535357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.20292,199198780,481566,NULL,'2021-06-20 19:11:02',1624216262,NULL),(1941772789,17008833,2,1018341,0,1,1,'C',1,0.868074,53,454446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 274, \"small_tick_hit\": 384, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',0.836305,188525931,263639,NULL,'2020-06-21 12:32:04',1592742724,NULL),(1940897368,17008833,2,1972767,0,1,1,'A',1,0.940239,81,515029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 499, \"large_tick_hit\": 48, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.12236,187230870,593098,NULL,'2020-05-10 12:20:45',1589113245,NULL),(1941659234,17009547,2,1972767,0,1,1,'C',1,0.895618,32,389803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 466, \"large_tick_hit\": 48, \"small_tick_hit\": 610, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.282801,188276315,264144,NULL,'2020-06-13 03:28:59',1592018939,NULL),(1940789327,17009547,2,2036865,0,1,1,'C',1,0.8525,55,395943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.599311,187254043,267706,NULL,'2020-05-11 06:05:16',1589177116,NULL),(1940902781,17014650,2,1972767,0,1,1,'B',1,0.913944,58,439948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 480, \"large_tick_hit\": 46, \"small_tick_hit\": 621, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.733208,187434730,371374,NULL,'2020-05-17 06:31:58',1589697118,NULL),(1940899481,17014650,2,2036865,0,1,1,'A',1,0.965,72,567065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.14066,187434892,564486,NULL,'2020-05-17 06:38:57',1589697537,NULL),(1944898525,17016817,2,1773388,0,1,1,'A',1,0.941925,169,623779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 417, \"large_tick_hit\": 39, \"small_tick_hit\": 728, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 39, \"small_tick_hit\": 783}}',3.56807,192807449,769212,NULL,'2020-12-03 22:23:34',1607034214,NULL),(1949203713,17025826,2,2949128,0,1,1,'D',1,0.772059,13,304019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 263, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 32, \"small_tick_hit\": 339}}',0.074675,198410672,94270,NULL,'2021-05-26 19:49:51',1622058591,NULL),(1940790520,17025826,2,1866045,0,1,1,'C',1,0.851685,32,385175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',1.71302,187358536,111788,NULL,'2020-05-14 18:54:22',1589482462,NULL),(1940916870,17031142,2,1284004,0,1,1,'D',1,0.534749,17,54787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 93, \"large_tick_hit\": 78, \"small_tick_hit\": 106, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 78, \"small_tick_hit\": 189}}',NULL,187368654,41800,NULL,'2020-05-15 03:34:26',1589513666,NULL),(1943491286,17031142,2,1239381,0,1,1,'D',1,0.793948,16,301089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 166, \"small_tick_hit\": 385, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',0.253614,190870409,95226,NULL,'2020-09-18 13:50:36',1600437036,NULL),(1947220510,17031142,2,1996908,0,1,1,'A',1,0.941278,47,486634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 27, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',3.64571,195883902,288906,NULL,'2021-03-13 14:07:09',1615644429,NULL),(1960334492,17031142,2,2032727,0,1,1,'B',1,0.902691,41,421159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 255, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',3.85325,212870544,143738,NULL,'2023-06-02 08:44:18',1685695458,NULL),(1947870894,17031142,2,2024650,0,1,1,'B',1,0.93073,137,546215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',4.02163,196701278,760398,NULL,'2021-04-06 22:23:08',1617747788,NULL),(1945727865,17031142,2,1972767,0,1,1,'A',1,0.951394,140,592175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 510, \"large_tick_hit\": 46, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.61487,193815398,779080,NULL,'2021-01-08 11:35:45',1610105745,NULL),(1945666845,17031142,2,1397391,1,1,1,'A',1,0.963938,136,689109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 184, \"large_tick_hit\": 95, \"small_tick_hit\": 710, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 95, \"small_tick_hit\": 737}}',4.62425,193815071,316300,NULL,'2021-01-08 11:16:18',1610104578,NULL),(1943411455,17031142,2,1109207,0,1,1,'A',1,0.954617,56,565063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 183, \"large_tick_hit\": 30, \"small_tick_hit\": 397, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 418}}',5.45391,190690448,226854,NULL,'2020-09-11 09:13:41',1599815621,NULL),(1953240419,17031142,2,2112245,0,1,1,'B',1,0.937385,88,568465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',5.74313,203822581,316320,NULL,'2021-12-12 03:44:01',1639280641,NULL),(1945707817,17031142,2,2036865,0,1,1,'A',1,0.96125,210,706095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.1423,193815118,1243152,NULL,'2021-01-08 11:19:38',1610104778,NULL),(1954141443,17031142,2,1612940,0,1,1,'S',1,0.988679,225,829856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.2352,204985710,1944842,NULL,'2022-02-01 17:12:28',1643735548,NULL),(1941643328,17032785,2,1660762,0,1,1,'C',1,0.857259,116,582656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 208, \"large_tick_hit\": 37, \"small_tick_hit\": 812, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 37, \"small_tick_hit\": 947}}',0.497494,188370411,263612,NULL,'2020-06-16 09:50:06',1592301006,NULL),(1940823489,17032785,2,2036865,0,1,1,'B',1,0.92625,67,450709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.64579,187317063,334166,NULL,'2020-05-13 10:41:49',1589366509,NULL),(1941633649,17032785,2,1951288,0,1,1,'A',1,0.951464,100,649303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 886, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 56, \"small_tick_hit\": 935}}',1.87923,188370414,226388,NULL,'2020-06-16 09:50:26',1592301026,NULL),(1940893984,17032785,2,1951848,1,1,1,'A',1,0.955224,98,585606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 382, \"large_tick_hit\": 48, \"small_tick_hit\": 786, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 826}}',2.19425,187295087,494388,NULL,'2020-05-12 15:47:14',1589298434,NULL),(1940854833,17032785,2,1582770,0,1,1,'A',1,0.950125,85,567536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 221, \"large_tick_hit\": 73, \"small_tick_hit\": 468, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 73, \"small_tick_hit\": 492}}',2.52985,187294978,235384,NULL,'2020-05-12 15:43:49',1589298229,NULL),(1943643872,17033118,2,1612940,0,1,1,'B',1,0.927044,39,405727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.05207,191098082,276192,NULL,'2020-09-27 13:06:57',1601212017,NULL),(1953717557,17036244,2,1995048,0,1,1,'D',1,0.82127,39,181310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.272261,204370441,191376,NULL,'2022-01-05 03:46:28',1641354388,NULL),(1952569655,17036244,2,2035767,0,1,1,'C',1,0.881594,34,370900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 345, \"large_tick_hit\": 25, \"small_tick_hit\": 382, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.428349,202875980,269680,NULL,'2021-11-02 19:17:40',1635880660,NULL),(1941030171,17036414,2,806341,0,1,1,'C',1,0.861511,22,324816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',0.408972,187594556,146296,NULL,'2020-05-21 22:12:05',1590099125,NULL),(1956306445,17039071,2,3279393,1,1,1,'B',1,0.90174,60,441303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 538}}',1.38564,207851692,392924,NULL,'2022-06-25 10:04:02',1656151442,NULL),(1955921076,17039071,2,1410649,0,1,1,'B',1,0.910714,17,356073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 33, \"large_tick_hit\": 17, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 17, \"small_tick_hit\": 222}}',4.09439,207350172,34722,NULL,'2022-05-31 12:33:42',1654000422,NULL),(1943074954,17039280,2,2306234,1,1,1,'D',1,0.499127,22,19547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 714, \"great\": 700, \"large_tick_hit\": 10, \"small_tick_hit\": 148, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',0,190268475,237140,NULL,'2020-08-25 06:46:29',1598337989,NULL),(1942966316,17039280,2,2336479,1,1,1,'D',1,0.656991,33,136470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 408, \"great\": 767, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',0.000002,190217088,285678,NULL,'2020-08-23 08:40:36',1598172036,NULL),(1941092169,17039280,2,707460,0,1,1,'D',1,0.797256,21,143783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',0.119084,187679654,114418,NULL,'2020-05-24 12:23:42',1590323022,NULL),(1943021689,17039280,2,1964685,1,1,1,'D',1,0.796072,40,41407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 161, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',0.133487,190191466,176726,NULL,'2020-08-22 09:28:10',1598088490,NULL),(1942781042,17039280,2,1901598,1,1,1,'D',1,0.799058,21,134180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 367, \"small_tick_hit\": 142, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 168}}',0.149485,189928306,171760,NULL,'2020-08-12 04:01:24',1597204884,NULL),(1943652248,17039280,2,2336479,1,1,1,'B',1,0.906991,107,194279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1058, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',0.226116,191092956,629792,NULL,'2020-09-27 08:29:20',1601195360,NULL),(1941136895,17039280,2,2284961,0,1,1,'C',1,0.855524,38,155765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',0.254748,187647518,175060,NULL,'2020-05-23 13:39:18',1590241158,NULL),(1941047102,17039280,2,1263188,0,1,1,'D',1,0.841317,40,161509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',0.25523,187644385,168500,NULL,'2020-05-23 11:49:48',1590234588,NULL),(1941035759,17039280,2,1601869,0,1,1,'C',1,0.870494,42,184824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 365}}',0.552858,187647569,167732,NULL,'2020-05-23 13:41:12',1590241272,NULL),(1943833869,17039280,2,2611565,1,1,1,'C',1,0.860884,39,310577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 359, \"small_tick_hit\": 167, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',0.647232,191287967,227878,NULL,'2020-10-05 09:36:11',1601890571,NULL),(1946128094,17039280,2,102441,0,1,1,'C',1,0.889256,49,144829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 480, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 62}}',0.845043,194319516,262932,NULL,'2021-01-25 13:16:41',1611580601,NULL),(1943033769,17039280,2,2518846,0,1,1,'D',1,0.813433,24,286473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 82, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',1.07552,190191547,82040,NULL,'2020-08-22 09:34:39',1598088879,NULL),(1941125579,17039280,2,2057792,1,1,1,'B',1,0.91242,40,403992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 271, \"large_tick_hit\": 14, \"small_tick_hit\": 288, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',1.2312,187611640,199196,NULL,'2020-05-22 12:39:15',1590151155,NULL),(1941069312,17039280,2,866134,0,1,1,'A',1,0.943253,56,272901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 135, \"large_tick_hit\": 129, \"small_tick_hit\": 484, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 129, \"small_tick_hit\": 515}}',1.47556,187647024,106648,NULL,'2020-05-23 13:23:41',1590240221,NULL),(1942513918,17039280,2,1263188,0,1,1,'B',1,0.934132,49,402247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',1.57205,189424874,352716,NULL,'2020-07-24 03:47:55',1595562475,NULL),(1955983932,17039280,2,3560701,1,1,1,'B',1,0.910569,38,358541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',1.72706,207210425,200708,NULL,'2022-05-24 14:05:55',1653401155,NULL),(1942676180,17039280,2,536191,0,1,1,'A',1,0.941349,33,430040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',1.83813,189615421,287744,NULL,'2020-07-31 08:06:47',1596182807,NULL),(1941119852,17039280,2,1166979,0,1,1,'A',1,0.943517,67,268042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 146, \"large_tick_hit\": 124, \"small_tick_hit\": 465, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 124, \"small_tick_hit\": 489}}',1.89393,187647886,86062,NULL,'2020-05-23 13:52:42',1590241962,NULL),(1941125587,17039280,2,2057792,1,1,1,'B',1,0.934713,49,227752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 314}}',2.01847,187647096,168364,NULL,'2020-05-23 13:26:04',1590240364,NULL),(1942957718,17039280,2,2324167,1,1,1,'A',1,0.958067,115,566781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 719, \"large_tick_hit\": 14, \"small_tick_hit\": 615, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 635}}',2.08323,190217182,900433,NULL,'2020-08-23 08:46:19',1598172379,NULL),(1942570200,17039280,2,2284963,0,1,1,'B',1,0.937394,33,470395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',2.19946,189615064,210125,NULL,'2020-07-31 07:37:25',1596181045,NULL),(1943272245,17039280,2,1315206,1,1,1,'A',1,0.950804,98,460545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 584, \"large_tick_hit\": 96, \"small_tick_hit\": 325, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 96, \"small_tick_hit\": 335}}',2.32572,190497267,814786,NULL,'2020-09-03 06:30:02',1599114602,NULL),(1942934210,17039280,2,2518846,0,1,1,'C',1,0.895522,24,354207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 96, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',2.34322,189953330,87135,NULL,'2020-08-13 02:31:49',1597285909,NULL),(1946027449,17039280,2,145164,1,1,1,'A',1,0.943338,59,419332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',2.3449,194319588,408470,NULL,'2021-01-25 13:19:57',1611580797,NULL),(1941061680,17039280,2,1991692,0,1,1,'A',1,0.945709,45,478032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 203, \"small_tick_hit\": 337, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',2.37798,187644223,164638,NULL,'2020-05-23 11:44:04',1590234244,NULL),(1942614568,17039280,2,1179256,0,1,1,'A',1,0.951482,46,533738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 280, \"large_tick_hit\": 85, \"small_tick_hit\": 341, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 85, \"small_tick_hit\": 355}}',2.54838,189615211,237384,NULL,'2020-07-31 07:50:02',1596181802,NULL),(3217266374,17039280,2,707460,1,1,1,'B',1,0.9375,39,521924,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 364, \"ignore_miss\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"total_score_without_mods\": 521924}',2.91423,NULL,0,'2024-07-25 10:54:31','2024-07-25 10:56:02',1721904962,7634),(1942435787,17039280,2,2522351,0,1,1,'A',1,0.949919,48,506694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 274, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',3.05782,189294658,203781,NULL,'2020-07-19 10:24:29',1595154269,NULL),(1942807727,17039280,2,1119043,0,1,1,'B',1,0.903448,38,168406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',3.06991,189901181,90844,NULL,'2020-08-11 03:17:11',1597115831,NULL),(1944316723,17039280,2,2628436,1,1,1,'B',1,0.90671,38,401355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',3.13854,191920240,161330,NULL,'2020-10-31 07:56:36',1604130996,NULL),(1941154571,17039280,2,800250,0,1,1,'A',1,0.959596,47,575488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 532, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',3.18181,187702620,239892,NULL,'2020-05-25 04:01:03',1590379263,NULL),(1942818398,17039280,2,2515412,1,1,1,'B',1,0.920477,44,480767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 195, \"small_tick_hit\": 268, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 287}}',3.2756,189927995,145343,NULL,'2020-08-12 03:43:58',1597203838,NULL),(1941053261,17039280,2,2104521,0,1,1,'A',1,0.970634,68,303232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 250, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 390}}',3.29884,187647755,185286,NULL,'2020-05-23 13:47:59',1590241679,NULL),(1941158854,17039280,2,2196546,0,1,1,'A',1,0.9523,89,272670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 284, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',3.39531,187744210,223060,NULL,'2020-05-26 12:01:24',1590494484,NULL),(1941336328,17039280,2,650436,0,1,1,'A',1,0.953556,49,593992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',3.46828,187899188,211522,NULL,'2020-05-31 11:46:49',1590925609,NULL),(1941112288,17039280,2,399977,0,1,1,'B',1,0.939678,82,495067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',3.49319,187680632,330492,NULL,'2020-05-24 13:01:10',1590325270,NULL),(1941039902,17039280,2,1257907,0,1,1,'A',1,0.959647,89,313195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 264, \"large_tick_hit\": 61, \"small_tick_hit\": 436, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',3.56771,187647910,212366,NULL,'2020-05-23 13:53:40',1590242020,NULL),(1942594456,17039280,2,131280,0,1,1,'A',1,0.947257,62,536527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 166, \"large_tick_hit\": 39, \"small_tick_hit\": 244, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 259}}',3.59727,189666300,234216,NULL,'2020-08-02 04:03:56',1596341036,NULL),(1941154710,17039280,2,800263,0,1,1,'A',1,0.971429,94,711466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 625, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 34, \"small_tick_hit\": 645}}',3.66897,187644145,209286,NULL,'2020-05-23 11:41:07',1590234067,NULL),(1942764092,17039280,2,1033431,0,1,1,'B',1,0.911175,42,476043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 125, \"large_tick_hit\": 31, \"small_tick_hit\": 162, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 31, \"small_tick_hit\": 180}}',3.73022,189773030,132572,NULL,'2020-08-06 07:05:29',1596697529,NULL),(1941116958,17039280,2,743847,0,1,1,'A',1,0.967914,94,311242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 92, \"small_tick_hit\": 399, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 92, \"small_tick_hit\": 414}}',3.89346,187647952,218468,NULL,'2020-05-23 13:55:21',1590242121,NULL),(1942435766,17039280,2,2522351,0,1,1,'A',1,0.940226,57,527093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 278, \"large_tick_hit\": 19, \"small_tick_hit\": 285, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',3.89919,189294620,263717,NULL,'2020-07-19 10:22:03',1595154123,NULL),(1942375764,17039280,2,1256135,0,1,1,'A',1,0.960861,110,732515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 33, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.01892,189288243,220120,NULL,'2020-07-19 03:57:00',1595131020,NULL),(1944268045,17039280,2,34208,0,1,1,'A',1,0.940659,88,502676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 425, \"large_tick_hit\": 32, \"small_tick_hit\": 399, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 32, \"small_tick_hit\": 428}}',4.08841,191920288,596822,NULL,'2020-10-31 08:00:35',1604131235,NULL),(1942569473,17039280,2,2284959,0,1,1,'A',1,0.944341,50,595471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 45, \"small_tick_hit\": 286}}',4.11436,189615032,141048,NULL,'2020-07-31 07:35:31',1596180931,NULL),(1942746157,17039280,2,163891,0,1,1,'A',1,0.953271,34,745471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 48, \"large_tick_hit\": 19, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 19, \"small_tick_hit\": 252}}',4.12441,189901665,63948,NULL,'2020-08-11 03:48:15',1597117695,NULL),(1941067950,17039280,2,303458,0,1,1,'S',1,0.982645,109,736121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 831, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 848}}',4.13275,187672439,743902,NULL,'2020-05-24 06:46:01',1590302761,NULL),(1941104884,17039280,2,931497,0,1,1,'B',1,0.924028,132,1045168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',4.15276,187611442,283044,NULL,'2020-05-22 12:31:57',1590150717,NULL),(1942377434,17039280,2,1256370,0,1,1,'A',1,0.947858,81,600970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"large_tick_hit\": 15, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',4.22336,189286660,319032,NULL,'2020-07-19 02:12:19',1595124739,NULL),(1941046235,17039280,2,1262545,1,1,1,'A',1,0.966019,120,330301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',4.42429,187647805,285346,NULL,'2020-05-23 13:50:00',1590241800,NULL),(1942664389,17039280,2,240192,0,1,1,'A',1,0.974619,76,650704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 223, \"large_tick_hit\": 129, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 129, \"small_tick_hit\": 229}}',4.80965,189614967,332664,NULL,'2020-07-31 07:29:12',1596180552,NULL),(1942745572,17039280,2,163890,0,1,1,'D',1,0.848797,37,525182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 69, \"large_tick_hit\": 7, \"small_tick_hit\": 171, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',5.03034,189881159,50277,NULL,'2020-08-10 10:57:49',1597057069,NULL),(1942491956,17039280,2,743847,0,1,1,'A',1,0.951872,102,647298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 90, \"small_tick_hit\": 394, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 90, \"small_tick_hit\": 414}}',5.14274,189424921,304485,NULL,'2020-07-24 03:50:45',1595562645,NULL),(1941092098,17039280,2,707459,0,1,1,'S',1,0.980501,149,869931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 14, \"small_tick_hit\": 534, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 14, \"small_tick_hit\": 545}}',5.45434,187644084,307844,NULL,'2020-05-23 11:39:06',1590233946,NULL),(1943321175,17039280,2,204971,0,1,1,'C',1,0.874101,31,378743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 90, \"small_tick_hit\": 153, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',5.46543,190549133,74238,NULL,'2020-09-05 08:38:41',1599295121,NULL),(1942691224,17039280,2,1042106,0,1,1,'A',1,0.972222,66,652106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',5.4942,189614912,295400,NULL,'2020-07-31 07:24:11',1596180251,NULL),(1943607441,17039280,2,1888203,1,1,1,'A',1,0.951049,66,468505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',5.52074,191092814,381148,NULL,'2020-09-27 08:20:48',1601194848,NULL),(1942673123,17039280,2,527699,0,1,1,'A',1,0.958279,62,603302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',5.74664,189615443,206903,NULL,'2020-07-31 08:08:28',1596182908,NULL),(1942391381,17039280,2,1649182,0,1,1,'S',1,0.983553,174,811645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 361, \"large_tick_hit\": 109, \"small_tick_hit\": 726, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',5.81729,189262989,733500,NULL,'2020-07-18 05:53:58',1595051638,NULL),(1941726200,17039280,2,931497,0,1,1,'A',1,0.948763,91,947140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.88341,188519295,187063,NULL,'2020-06-21 07:01:15',1592722875,NULL),(2989091894,17039280,2,4346043,1,1,1,'A',1,0.979869,275,705925,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 1264, \"ignore_miss\": 374, \"large_tick_hit\": 8, \"small_tick_hit\": 529, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1290, \"ignore_hit\": 374, \"large_tick_hit\": 8, \"small_tick_hit\": 540}}',5.97052,NULL,0,'2024-06-13 11:04:19','2024-06-13 11:08:15',1718276895,7566),(1942963501,17039280,2,131281,0,1,1,'X',1,1,157,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 59, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 59, \"small_tick_hit\": 300}}',6.08999,190191225,155852,NULL,'2020-08-22 09:12:28',1598087548,NULL),(1942692824,17039280,2,1804815,0,1,1,'A',1,0.94902,86,597680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',6.22082,189772936,360235,NULL,'2020-08-06 06:57:00',1596697020,NULL),(1942746148,17039280,2,163891,0,1,1,'X',1,1,69,1079066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',6.25485,189901650,83967,NULL,'2020-08-11 03:47:25',1597117645,NULL),(1942761177,17039280,2,1027952,0,1,1,'A',1,0.966027,105,615470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 104, \"small_tick_hit\": 242}}',6.2588,189772977,501756,NULL,'2020-08-06 07:01:30',1596697290,NULL),(1942513477,17039280,2,1262545,0,1,1,'A',1,0.977346,86,684682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',6.27123,189424789,421888,NULL,'2020-07-24 03:41:44',1595562104,NULL),(1942693278,17039280,2,879013,0,1,1,'S',1,0.982456,73,696932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 214, \"large_tick_hit\": 41, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 365}}',6.31023,189881511,223631,NULL,'2020-08-10 11:15:18',1597058118,NULL),(1942321393,17039280,2,12788,0,1,1,'A',1,0.963964,48,553678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',6.42527,189262384,117497,NULL,'2020-07-18 05:19:55',1595049595,NULL),(1942761015,17039280,2,1027700,0,1,1,'A',1,0.971129,114,732245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 167, \"large_tick_hit\": 252, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 252, \"small_tick_hit\": 334}}',6.44311,189901818,217177,NULL,'2020-08-11 03:57:17',1597118237,NULL),(1943296747,17039280,2,163891,0,1,1,'XH',1,1,69,1081217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',6.52786,190549160,94967,NULL,'2020-09-05 08:40:17',1599295217,NULL),(1942820311,17039280,2,2550126,1,1,1,'A',1,0.978862,66,678323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 214, \"large_tick_hit\": 44, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 350}}',7.19567,189901611,188327,NULL,'2020-08-11 03:45:18',1597117518,NULL),(1955934118,17039280,2,2311699,1,1,1,'B',1,0.918058,142,516783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',7.21431,207304852,686900,NULL,'2022-05-29 06:51:51',1653807111,NULL),(1955941626,17039280,2,2332778,1,1,1,'S',1,0.986947,228,671607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1183, \"large_tick_hit\": 5, \"small_tick_hit\": 551, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 5, \"small_tick_hit\": 558}}',7.24962,207305058,4045006,NULL,'2022-05-29 07:05:23',1653807923,NULL),(1942807775,17039280,2,1119043,0,1,1,'A',1,0.948276,49,454188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.39891,189928055,170070,NULL,'2020-08-12 03:47:39',1597204059,NULL),(1942770057,17039280,2,1888435,1,1,1,'A',1,0.971554,81,651487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 192, \"large_tick_hit\": 20, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',7.44654,189928343,285522,NULL,'2020-08-12 04:03:43',1597205023,NULL),(3217258546,17039280,2,707459,1,1,1,'X',1,1,173,1000000,'{\"mods\": [], \"statistics\": {\"great\": 156, \"ignore_miss\": 59, \"large_tick_hit\": 17, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 59, \"large_tick_hit\": 17, \"small_tick_hit\": 545}, \"total_score_without_mods\": 1000000}',7.50499,NULL,0,'2024-07-25 10:52:33','2024-07-25 10:54:03',1721904843,7634),(1955988538,17039280,2,3564755,1,1,1,'S',1,0.998344,166,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 438}}',7.83574,207210055,317322,NULL,'2022-05-24 13:43:45',1653399825,NULL),(1941060118,17039280,2,650436,0,1,1,'A',1,0.979681,132,738201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 32, \"small_tick_hit\": 425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 435}}',7.94665,187679602,459458,NULL,'2020-05-24 12:21:28',1590322888,NULL),(1943904304,17039280,2,813754,0,1,1,'A',1,0.969521,113,583655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',8.01825,191400023,869288,NULL,'2020-10-10 10:08:09',1602324489,NULL),(1946111884,17039280,2,2505660,1,1,1,'A',1,0.975694,84,553939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 358, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 207}}',8.08702,194319685,505892,NULL,'2021-01-25 13:25:38',1611581138,NULL),(1943296762,17039280,2,163891,1,1,1,'XH',1,1,69,1210963,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',8.09176,190549191,100364,NULL,'2020-09-05 08:42:50',1599295370,NULL),(1955990360,17039280,2,1259170,0,1,1,'S',1,0.980535,267,661586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 970, \"large_tick_hit\": 25, \"small_tick_hit\": 617, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}}',8.17247,207246517,3545914,NULL,'2022-05-26 12:53:38',1653569618,NULL),(1942793144,17039280,2,830582,0,1,1,'A',1,0.972625,100,731584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',8.31247,189772912,436704,NULL,'2020-08-06 06:54:45',1596696885,NULL),(1942444747,17039280,2,1119785,0,1,1,'A',1,0.955466,60,688444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',8.45381,189424744,103831,NULL,'2020-07-24 03:37:26',1595561846,NULL),(1943111463,17039280,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,190293117,587216,NULL,'2020-08-26 04:41:58',1598416918,NULL),(1942601486,17039280,2,2003950,0,1,1,'A',1,0.973016,83,672295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',8.62763,189615328,327912,NULL,'2020-07-31 07:59:45',1596182385,NULL),(1942443545,17039280,2,1119784,0,1,1,'X',1,1,99,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,189423828,138158,NULL,'2020-07-24 02:40:25',1595558425,NULL),(1943046135,17039280,2,2016654,0,1,1,'S',1,0.994824,226,838839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 93, \"small_tick_hit\": 554, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',8.92902,190191094,779576,NULL,'2020-08-22 09:04:00',1598087040,NULL),(1943206314,17039280,2,1166979,0,1,1,'S',1,0.988447,150,812863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 127, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 127, \"small_tick_hit\": 489}}',8.96111,190497295,322788,NULL,'2020-09-03 06:32:52',1599114772,NULL),(1942812400,17039280,2,871794,1,1,1,'XH',1,1,94,1209272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',8.98559,189928101,178507,NULL,'2020-08-12 03:50:06',1597204206,NULL),(1942767103,17039280,2,1883155,0,1,1,'S',1,0.995495,155,800382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',9.0003,189846939,1120298,NULL,'2020-08-09 02:47:11',1596941231,NULL),(1943911850,17039280,2,2494072,1,1,1,'A',1,0.97973,237,671103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 772, \"small_tick_hit\": 388, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 400}}',9.26661,191399949,2710312,NULL,'2020-10-10 10:04:16',1602324256,NULL),(1941428218,17039280,2,545783,0,1,1,'S',1,0.9861,231,823384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 175, \"small_tick_hit\": 860, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',9.52302,188070517,562320,NULL,'2020-06-06 05:05:27',1591419927,NULL),(1942669925,17039280,2,1486580,0,1,1,'S',1,0.990497,266,923944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 70, \"small_tick_hit\": 806, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 70, \"small_tick_hit\": 816}}',9.52332,189640630,1333977,NULL,'2020-08-01 05:31:48',1596259908,NULL),(1943223273,17039280,2,131281,0,1,1,'S',1,0.991247,157,1056595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 59, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 59, \"small_tick_hit\": 300}}',9.74264,190549027,160132,NULL,'2020-09-05 08:31:43',1599294703,NULL),(1943423199,17039280,2,871446,0,1,1,'A',1,0.977273,158,611352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 387, \"large_tick_hit\": 99, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 99, \"small_tick_hit\": 248}}',9.86518,190620153,890550,NULL,'2020-09-08 05:48:27',1599544107,NULL),(1942785955,17039280,2,240093,0,1,1,'S',1,0.991354,179,889439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 224, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',9.93805,189901222,357414,NULL,'2020-08-11 03:20:11',1597116011,NULL),(1943913101,17039280,2,827943,0,1,1,'S',1,0.989362,147,799325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',9.96177,191399993,1196096,NULL,'2020-10-10 10:06:25',1602324385,NULL),(1942970661,17039280,2,1438107,0,1,1,'A',1,0.9792,120,758065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 21, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',10.0086,190114533,483452,NULL,'2020-08-19 09:35:54',1597829754,NULL),(1942313679,17039280,2,1119784,0,1,1,'X',1,1,99,1076698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',10.0556,189263050,150408,NULL,'2020-07-18 05:57:42',1595051862,NULL),(1942957724,17039280,2,2324167,1,1,1,'SH',1,0.991471,212,873873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 14, \"small_tick_hit\": 628, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 635}}',10.0851,190217286,2946195,NULL,'2020-08-23 08:53:15',1598172795,NULL),(1943696472,17039280,2,2395958,0,1,1,'A',1,0.960289,153,681783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"small_tick_hit\": 203, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',10.1704,191037107,881738,NULL,'2020-09-25 06:42:16',1601016136,NULL),(3055616363,17039280,2,2311699,1,1,1,'B',1,0.927162,142,608046,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 382, \"ignore_miss\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',10.3288,NULL,0,'2024-06-25 10:30:06','2024-06-25 10:31:39',1719311499,7586),(1942671705,17039280,2,525103,0,1,1,'S',1,0.989515,145,976066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 41, \"small_tick_hit\": 572, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',10.4258,189615466,308819,NULL,'2020-07-31 08:10:09',1596183009,NULL),(1942946038,17039280,2,532921,1,1,1,'S',1,0.996445,279,897595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 228, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 228, \"small_tick_hit\": 348}}',10.6193,190084879,915184,NULL,'2020-08-18 03:51:55',1597722715,NULL),(1943023584,17039280,2,1965539,1,1,1,'X',1,1,188,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',10.6333,190191390,414442,NULL,'2020-08-22 09:23:14',1598088194,NULL),(1942405584,17039280,2,545783,0,1,1,'S',1,0.983784,230,898892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 175, \"small_tick_hit\": 858, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',10.7384,189262328,587467,NULL,'2020-07-18 05:17:16',1595049436,NULL),(1942919801,17039280,2,839861,1,1,1,'S',1,0.995567,472,959344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 61, \"small_tick_hit\": 651, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 61, \"small_tick_hit\": 656}}',10.781,190085031,2462830,NULL,'2020-08-18 04:03:07',1597723387,NULL),(1942801628,17039280,2,848233,0,1,1,'S',1,0.991338,212,941484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 133, \"small_tick_hit\": 660, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',10.7996,189901563,603845,NULL,'2020-08-11 03:42:14',1597117334,NULL),(1943152968,17039280,2,830582,0,1,1,'S',1,0.991948,273,948767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',10.8129,190395948,1371904,NULL,'2020-08-30 04:14:36',1598760876,NULL),(1943238020,17039280,2,401346,0,1,1,'S',1,0.995455,191,962426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',10.9016,190548933,684786,NULL,'2020-09-05 08:26:30',1599294390,NULL),(1942333540,17039280,2,930492,0,1,1,'A',1,0.979259,117,878590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"small_tick_hit\": 471, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',10.9744,189263018,420573,NULL,'2020-07-18 05:55:52',1595051752,NULL),(2508398216,17039280,2,2518842,1,1,1,'A',1,0.952663,80,705143,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 202, \"ignore_miss\": 77, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 77, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',11.0109,NULL,0,'2024-03-15 05:41:57','2024-03-15 05:42:54',1710481374,7462),(1943257994,17039280,2,1965395,0,1,1,'A',1,0.97377,144,623071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',11.0117,190497197,1000048,NULL,'2020-09-03 06:23:29',1599114209,NULL),(1942970736,17039280,2,1438334,0,1,1,'S',1,0.995253,145,953842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 55, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',11.0815,190114518,380792,NULL,'2020-08-19 09:34:07',1597829647,NULL),(1946128134,17039280,2,102484,1,1,1,'S',1,0.995305,167,965555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 259}}',11.1232,194319313,365370,NULL,'2021-01-25 13:06:12',1611579972,NULL),(1942875626,17039280,2,1252036,1,1,1,'S',1,0.998843,627,961777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1102}}',11.1336,190085164,2818260,NULL,'2020-08-18 04:11:58',1597723918,NULL),(1943888666,17039280,2,778239,0,1,1,'A',1,0.970784,145,620795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 56, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 56, \"small_tick_hit\": 332}}',11.1655,191400139,845662,NULL,'2020-10-10 10:14:50',1602324890,NULL),(1955988680,17039280,2,3564756,1,1,1,'S',1,0.998425,252,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 383}}',11.2234,207210163,1187040,NULL,'2022-05-24 13:49:24',1653400164,NULL),(1943031971,17039280,2,2518842,0,1,1,'A',1,0.949704,103,584062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',11.3775,190191518,338962,NULL,'2020-08-22 09:32:39',1598088759,NULL),(1942994138,17039280,2,1258436,0,1,1,'S',1,0.995547,525,871603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 677, \"large_tick_hit\": 64, \"small_tick_hit\": 824, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 64, \"small_tick_hit\": 828}}',11.4602,190134694,7113480,NULL,'2020-08-20 03:48:50',1597895330,NULL),(1943023640,17039280,2,1965539,1,1,1,'X',1,1,188,1079917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',11.5835,190191419,452615,NULL,'2020-08-22 09:24:57',1598088297,NULL),(1942818402,17039280,2,2515412,1,1,1,'S',1,0.986084,164,819534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 287}}',11.7111,189928030,582974,NULL,'2020-08-12 03:45:44',1597203944,NULL),(1943388858,17039280,2,2003950,0,1,1,'S',1,0.995238,176,867167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',11.7196,190666817,674476,NULL,'2020-09-10 08:25:47',1599726347,NULL),(1942665911,17039280,2,804920,0,1,1,'S',1,0.988532,88,830926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.7482,189640659,222670,NULL,'2020-08-01 05:33:48',1596260028,NULL),(3217277683,17039280,2,707462,1,1,1,'X',1,1,237,1000000,'{\"mods\": [], \"statistics\": {\"great\": 221, \"ignore_miss\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 543}, \"total_score_without_mods\": 1000000}',11.7597,NULL,0,'2024-07-25 10:57:23','2024-07-25 10:58:54',1721905134,7634),(1943418752,17039280,2,240011,0,1,1,'S',1,0.983651,161,648031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 97, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',11.8465,190666870,948736,NULL,'2020-09-10 08:31:26',1599726686,NULL),(1955918317,17039280,2,672235,0,1,1,'A',1,0.967283,134,617307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',11.8534,207304911,815392,NULL,'2022-05-29 06:55:14',1653807314,NULL),(1943084973,17039280,2,2491867,1,1,1,'S',1,0.998004,288,962109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',11.9569,190367407,1578820,NULL,'2020-08-29 02:39:55',1598668795,NULL),(1955988542,17039280,2,3564755,1,1,1,'X',1,1,166,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 438}}',11.9883,207210116,349590,NULL,'2022-05-24 13:46:34',1653399994,NULL),(3055646043,17039280,2,866360,1,1,1,'S',1,0.998567,198,911637,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 240, \"ignore_miss\": 117, \"large_bonus\": 10, \"large_tick_hit\": 91, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 94, \"large_bonus\": 33, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',12.0805,NULL,0,'2024-06-25 10:38:26','2024-06-25 10:39:56',1719311996,7586),(1943836946,17039280,2,300549,0,1,1,'S',1,0.985656,121,749503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 73, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',12.2097,191287896,415102,NULL,'2020-10-05 09:31:16',1601890276,NULL),(3217313247,17039280,2,1119043,1,1,1,'A',1,0.955172,78,741909,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 182, \"ignore_miss\": 81, \"large_bonus\": 5, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 69, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"total_score_without_mods\": 741909}',12.2372,NULL,0,'2024-07-25 11:06:54','2024-07-25 11:07:37',1721905657,7634),(1943125168,17039280,2,1265869,0,1,1,'A',1,0.977273,192,648898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 402, \"large_tick_hit\": 92, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 92, \"small_tick_hit\": 242}}',12.2538,190367373,1026958,NULL,'2020-08-29 02:37:58',1598668678,NULL),(3055629770,17039280,2,2362366,1,1,1,'S',1,0.990975,119,797417,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 365, \"ignore_miss\": 140, \"large_bonus\": 14, \"large_tick_hit\": 6, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 120, \"large_bonus\": 34, \"large_tick_hit\": 6, \"small_tick_hit\": 179}}',12.3028,NULL,0,'2024-06-25 10:33:47','2024-06-25 10:35:23',1719311723,7586),(1942691820,17039280,2,2523876,1,1,1,'S',1,0.981343,164,846794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',12.3494,189646314,707898,NULL,'2020-08-01 11:47:28',1596282448,NULL),(1943701972,17039280,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,191037128,1515484,NULL,'2020-09-25 06:44:23',1601016263,NULL),(3055639588,17039280,2,866134,1,1,1,'S',1,0.998739,278,1002392,'{\"mods\": [], \"statistics\": {\"great\": 143, \"ignore_miss\": 75, \"large_bonus\": 15, \"large_tick_hit\": 135, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 57, \"large_bonus\": 33, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.3915,NULL,0,'2024-06-25 10:36:37','2024-06-25 10:38:08',1719311888,7586),(1942812410,17039280,2,871794,1,1,1,'A',1,0.973294,93,1303461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',12.5087,189928144,180516,NULL,'2020-08-12 03:52:31',1597204351,NULL),(1944356778,17039280,2,2645747,1,1,1,'S',1,0.995902,171,964557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',12.5609,191920166,601078,NULL,'2020-10-31 07:50:40',1604130640,NULL),(1942797431,17039280,2,1776030,1,1,1,'S',1,0.9843,180,873966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 40, \"small_tick_hit\": 417, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 427}}',12.6437,189901779,1127188,NULL,'2020-08-11 03:55:09',1597118109,NULL),(1942746266,17039280,2,163892,0,1,1,'A',1,0.966245,66,878767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',12.8146,189901716,125609,NULL,'2020-08-11 03:50:53',1597117853,NULL),(1942315714,17039280,2,1933464,0,1,1,'S',1,0.993949,232,957651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',12.8648,189290335,1005210,NULL,'2020-07-19 06:12:22',1595139142,NULL),(2547922385,17039280,2,2617771,1,1,1,'S',1,0.980057,156,773060,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 449, \"ignore_miss\": 256, \"large_bonus\": 25, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 152, \"large_bonus\": 129, \"small_tick_hit\": 246}}',12.9918,NULL,0,'2024-03-22 14:11:06','2024-03-22 14:12:44',1711116764,7478),(1943116639,17039280,2,453094,0,1,1,'A',1,0.977966,219,831774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 242, \"large_tick_hit\": 24, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 318}}',13.0496,190293175,857090,NULL,'2020-08-26 04:45:59',1598417159,NULL),(1942443551,17039280,2,1119784,0,1,1,'XH',1,1,99,1206383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.0576,189423855,166370,NULL,'2020-07-24 02:42:05',1595558525,NULL),(1943081664,17039280,2,354119,0,1,1,'S',1,0.994021,220,827096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',13.14,190293198,985564,NULL,'2020-08-26 04:48:02',1598417282,NULL),(1947230890,17039280,2,984053,0,1,1,'S',1,0.998507,256,964736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.219,195879326,681138,NULL,'2021-03-13 11:07:02',1615633622,NULL),(1943285594,17039280,2,1804616,1,1,1,'S',1,0.999274,624,959707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',13.3683,190549268,6535304,NULL,'2020-09-05 08:48:00',1599295680,NULL),(1946128112,17039280,2,102443,1,1,1,'A',1,0.956863,146,649729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 338, \"small_tick_hit\": 150, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 165}}',13.4036,194319475,909644,NULL,'2021-01-25 13:14:28',1611580468,NULL),(1942377495,17039280,2,1256370,0,1,1,'S',1,0.988827,260,925102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',13.5106,189314194,1220054,NULL,'2020-07-20 01:29:29',1595208569,NULL),(1942680865,17039280,2,1008123,1,1,1,'S',1,0.990263,314,943894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 17, \"small_tick_hit\": 1508, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1525}}',13.561,189615139,2514022,NULL,'2020-07-31 07:44:41',1596181481,NULL),(1942957123,17039280,2,120929,0,1,1,'S',1,0.993902,275,1072352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',13.6155,190135091,883315,NULL,'2020-08-20 04:11:52',1597896712,NULL),(1946027501,17039280,2,145570,1,1,1,'X',1,1,312,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 104, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 104, \"small_tick_hit\": 422}}',13.6307,194319623,1337688,NULL,'2021-01-25 13:22:13',1611580933,NULL),(1943697708,17039280,2,2396071,1,1,1,'X',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',13.6501,191037146,497054,NULL,'2020-09-25 06:46:19',1601016379,NULL),(1943182042,17039280,2,892534,0,1,1,'X',1,1,257,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,190293081,696968,NULL,'2020-08-26 04:39:47',1598416787,NULL),(1942745582,17039280,2,163890,0,1,1,'A',1,0.972509,61,721291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',13.6927,189881186,101216,NULL,'2020-08-10 10:59:05',1597057145,NULL),(1942512547,17039280,2,1262040,1,1,1,'S',1,0.993559,250,1073487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',13.7193,189424831,764054,NULL,'2020-07-24 03:44:46',1595562286,NULL),(1942435793,17039280,2,2522351,1,1,1,'SH',1,0.987076,157,956572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',14.037,189313876,1004986,NULL,'2020-07-20 01:10:48',1595207448,NULL),(1943289270,17039280,2,539360,1,1,1,'S',1,0.99692,377,907495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 173, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 173, \"small_tick_hit\": 360}}',14.2429,190497242,2773428,NULL,'2020-09-03 06:27:09',1599114429,NULL),(1943145252,17039280,2,203625,0,1,1,'S',1,0.996,321,909045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 14, \"small_tick_hit\": 629, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',14.3902,190367473,3625666,NULL,'2020-08-29 02:44:27',1598669067,NULL),(1942970724,17039280,2,1438334,1,1,1,'S',1,0.998418,235,960342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',14.5968,190114491,613888,NULL,'2020-08-19 09:32:09',1597829529,NULL),(1942942028,17039280,2,879013,1,1,1,'S',1,0.998405,262,962030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',14.6478,190084920,778544,NULL,'2020-08-18 03:54:50',1597722890,NULL),(1942672089,17039280,2,2505943,1,1,1,'S',1,0.992565,235,831465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',14.6725,189663777,1577686,NULL,'2020-08-02 01:40:34',1596332434,NULL),(1955893489,17039280,2,1883153,0,1,1,'S',1,0.993874,286,957453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',14.682,207246331,852278,NULL,'2022-05-26 12:42:51',1653568971,NULL),(1942692630,17039280,2,1119785,0,1,1,'S',1,0.995951,107,959941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,189901159,229550,NULL,'2020-08-11 03:14:48',1597115688,NULL),(1942770067,17039280,2,1888435,1,1,1,'X',1,1,221,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',14.8455,189928372,898848,NULL,'2020-08-12 04:05:47',1597205147,NULL),(1943038898,17039280,2,848233,0,1,1,'S',1,0.99615,372,963096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 663, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.2384,190114597,1199506,NULL,'2020-08-19 09:41:37',1597830097,NULL),(1942855112,17039280,2,2196546,0,1,1,'S',1,0.993186,231,884138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',15.6179,189978791,1067440,NULL,'2020-08-14 01:45:34',1597369534,NULL),(1943365560,17039280,2,34207,0,1,1,'S',1,0.993757,248,801573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 340, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 340, \"small_tick_hit\": 388}}',15.6379,190619937,706900,NULL,'2020-09-08 05:28:07',1599542887,NULL),(1943005198,17039280,2,2376793,1,1,1,'S',1,0.992647,293,957172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',15.7617,190269081,1618244,NULL,'2020-08-25 07:26:59',1598340419,NULL),(1943086348,17039280,2,2361408,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 12, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 12, \"small_tick_hit\": 187}}',15.9747,190396591,1824250,NULL,'2020-08-30 04:53:17',1598763197,NULL),(1943878259,17039280,2,748485,0,1,1,'S',1,0.989971,208,872219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 64, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',16.1482,191400099,1474986,NULL,'2020-10-10 10:12:18',1602324738,NULL),(1942934222,17039280,2,2518846,0,1,1,'S',1,0.992537,159,957080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',16.1894,189953364,619546,NULL,'2020-08-13 02:34:22',1597286062,NULL),(1956004142,17039280,2,1601346,1,1,1,'S',1,0.98613,265,958967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 446, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',16.2684,207305091,1317932,NULL,'2022-05-29 07:07:45',1653808065,NULL),(1941132219,17039280,2,1940243,1,1,1,'S',1,0.994505,274,965101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',16.4761,187672369,1396010,NULL,'2020-05-24 06:42:06',1590302526,NULL),(1943223345,17039280,2,131666,1,1,1,'X',1,1,203,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 50, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 50, \"small_tick_hit\": 275}}',16.6455,190548966,620962,NULL,'2020-09-05 08:28:37',1599294517,NULL),(1943439100,17039280,2,906953,0,1,1,'S',1,0.994746,275,961238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',16.7135,190619969,1898938,NULL,'2020-09-08 05:31:08',1599543068,NULL),(1943108974,17039280,2,1965541,0,1,1,'S',1,0.996364,265,942695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',16.9209,190396718,1749002,NULL,'2020-08-30 05:01:24',1598763684,NULL),(1955995337,17039280,2,2168938,1,1,1,'S',1,0.998148,283,960238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',17.4239,207304718,1950696,NULL,'2022-05-29 06:40:55',1653806455,NULL),(1947202481,17039280,2,2455544,1,1,1,'S',1,0.998472,714,959412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',17.5716,195844192,12364106,NULL,'2021-03-12 11:27:57',1615548477,NULL),(1942443566,17039280,2,1119784,0,1,1,'A',1,0.968504,98,1297510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',17.658,189424044,168413,NULL,'2020-07-24 02:51:45',1595559105,NULL),(1956004612,17039280,2,1601869,0,1,1,'S',1,0.983979,181,751147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',17.7843,207305121,1203578,NULL,'2022-05-29 07:10:33',1653808233,NULL),(1943273314,17039280,2,1776030,1,1,1,'S',1,0.997585,401,959025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 427}}',17.8617,190549093,2708910,NULL,'2020-09-05 08:36:09',1599294969,NULL),(1943614129,17039280,2,1257907,0,1,1,'S',1,0.997478,333,958949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',17.9793,191093007,1761328,NULL,'2020-09-27 08:32:43',1601195563,NULL),(1943624049,17039280,2,1272916,0,1,1,'S',1,0.996084,235,841259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',17.9844,191093078,1451652,NULL,'2020-09-27 08:37:14',1601195834,NULL),(1943432220,17039280,2,892534,0,1,1,'XH',1,1,257,1077547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',18.0785,190620130,764545,NULL,'2020-09-08 05:45:45',1599543945,NULL),(1942806454,17039280,2,2284959,1,1,1,'S',1,0.998145,253,1074326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',18.2274,189901368,764044,NULL,'2020-08-11 03:30:04',1597116604,NULL),(1943802136,17039280,2,1804815,1,1,1,'S',1,0.994118,264,963474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',18.3776,191288162,1746830,NULL,'2020-10-05 09:52:10',1601891530,NULL),(1942693613,17039280,2,879693,0,1,1,'S',1,0.995542,280,881377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 21, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',18.5226,189881474,1887996,NULL,'2020-08-10 11:13:22',1597058002,NULL),(1944328019,17039280,2,2632103,1,1,1,'S',1,0.987633,206,957718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',18.6887,191920224,1070958,NULL,'2020-10-31 07:55:10',1604130910,NULL),(1943206324,17039280,2,1166979,1,1,1,'S',1,0.993582,290,1071897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',19.0523,190497312,696822,NULL,'2020-09-03 06:34:36',1599114876,NULL),(1943963635,17039280,2,2263837,1,1,1,'S',1,0.993366,242,957453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 361}}',19.2672,191333895,1464330,NULL,'2020-10-07 13:48:30',1602078510,NULL),(1943146679,17039280,2,527699,1,1,1,'S',1,0.988266,234,960075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',19.4877,190371585,1062964,NULL,'2020-08-29 06:49:50',1598683790,NULL),(1943911920,17039280,2,2494074,1,1,1,'S',1,0.999037,586,959630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 452}}',19.5279,191334054,6329830,NULL,'2020-10-07 13:56:58',1602079018,NULL),(1942702828,17039280,2,904307,0,1,1,'S',1,0.994737,179,962194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.6677,189928177,834346,NULL,'2020-08-12 03:54:23',1597204463,NULL),(1947298542,17039280,2,2617770,1,1,1,'X',1,1,354,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 234}}',19.6693,195843894,3143484,NULL,'2021-03-12 11:11:40',1615547500,NULL),(1942435799,17039280,2,2522351,1,1,1,'S',1,0.996769,315,958718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',19.988,189294770,1755172,NULL,'2020-07-19 10:30:36',1595154636,NULL),(1944356784,17039280,2,2645747,1,1,1,'S',1,0.991803,171,1076145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',19.9992,191920188,650321,NULL,'2020-10-31 07:52:03',1604130723,NULL),(1943297535,17039280,2,2284963,1,1,1,'S',1,0.998308,335,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',20.4313,190549413,2093594,NULL,'2020-09-05 08:56:05',1599296165,NULL),(1942588146,17039280,2,1119784,1,1,1,'SH',1,0.988189,99,1320600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',20.5002,189612330,175148,NULL,'2020-07-31 04:06:12',1596168372,NULL),(1955916869,17039280,2,667360,0,1,1,'S',1,0.998366,278,961095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',20.7262,207304965,1461994,NULL,'2022-05-29 06:58:24',1653807504,NULL),(1943126538,17039280,2,1033431,1,1,1,'S',1,0.991404,169,959026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',20.8595,190293131,596030,NULL,'2020-08-26 04:43:22',1598417002,NULL),(1943817903,17039280,2,614217,0,1,1,'S',1,0.994393,239,968658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',20.8716,191288103,1022294,NULL,'2020-10-05 09:46:55',1601891215,NULL),(1955988689,17039280,2,3564756,1,1,1,'S',1,0.984252,252,1068373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 383}}',20.9347,207210305,1319866,NULL,'2022-05-24 13:58:07',1653400687,NULL),(1943040871,17039280,2,848235,0,1,1,'S',1,0.995859,406,967466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',20.9668,190114568,2567060,NULL,'2020-08-19 09:38:49',1597829929,NULL),(1943040289,17039280,2,1093244,0,1,1,'S',1,0.993758,376,968493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',21.5008,190268342,3412572,NULL,'2020-08-25 06:36:55',1598337415,NULL),(1943419628,17039280,2,240192,0,1,1,'S',1,0.998308,362,962043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.9154,190666850,1610912,NULL,'2020-09-10 08:29:32',1599726572,NULL),(1955987080,17039280,2,3563116,1,1,1,'S',1,0.990991,308,951275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',22.0656,207246144,2342892,NULL,'2022-05-26 12:29:54',1653568194,NULL),(1942934250,17039280,2,2518846,1,1,1,'XH',1,1,159,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',22.0707,189953427,688106,NULL,'2020-08-13 02:38:40',1597286320,NULL),(1943845208,17039280,2,2621317,1,1,1,'S',1,0.986254,303,890513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',22.1924,191288085,2297146,NULL,'2020-10-05 09:44:44',1601891084,NULL),(1942956484,17039280,2,119953,0,1,1,'S',1,0.992208,410,957008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',22.6753,190135046,3130236,NULL,'2020-08-20 04:08:49',1597896529,NULL),(1943123128,17039280,2,1027700,1,1,1,'S',1,0.994751,428,957929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}}',22.9487,190367284,949104,NULL,'2020-08-29 02:33:16',1598668396,NULL),(1943614144,17039280,2,1257907,1,1,1,'SH',1,0.994956,333,1072847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',23.696,191093041,1961486,NULL,'2020-09-27 08:35:09',1601195709,NULL),(1943432202,17039280,2,892534,0,1,1,'S',1,0.995363,257,1056574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',23.7182,190620107,730130,NULL,'2020-09-08 05:43:51',1599543831,NULL),(1943080788,17039280,2,1179256,1,1,1,'S',1,0.998652,387,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',24.2635,190396451,2166048,NULL,'2020-08-30 04:44:27',1598762667,NULL),(1942957570,17039280,2,2324167,1,1,1,'X',1,1,772,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 635}}',24.5944,190194169,10776322,NULL,'2020-08-22 11:59:55',1598097595,NULL),(1943416694,17039280,2,546409,0,1,1,'S',1,0.993533,641,930005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 541, \"large_tick_hit\": 139, \"small_tick_hit\": 1010, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 139, \"small_tick_hit\": 1019}}',25.5889,190666914,5878836,NULL,'2020-09-10 08:36:03',1599726963,NULL),(1943156540,17039280,2,839792,1,1,1,'X',1,1,691,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',25.7385,190396177,8659312,NULL,'2020-08-30 04:28:39',1598761719,NULL),(1943390562,17039280,2,2004646,0,1,1,'S',1,0.99631,312,903351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',26.4907,190666838,2473030,NULL,'2020-09-10 08:27:34',1599726454,NULL),(3055607725,17039280,2,758700,1,1,1,'S',1,0.996222,352,1000289,'{\"mods\": [], \"statistics\": {\"great\": 352, \"ignore_miss\": 143, \"large_bonus\": 9, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 119, \"large_bonus\": 33, \"small_tick_hit\": 442}}',26.5087,NULL,0,'2024-06-25 10:27:39','2024-06-25 10:29:11',1719311351,7586),(1943123661,17039280,2,1027952,1,1,1,'S',1,0.997046,435,959995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 242}}',27.6473,190367332,3563448,NULL,'2020-08-29 02:35:49',1598668549,NULL),(1943285542,17039280,2,830083,0,1,1,'S',1,0.999006,642,959616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',29.3518,190548905,10026926,NULL,'2020-09-05 08:24:28',1599294268,NULL),(1943296735,17039280,2,2284961,1,1,1,'S',1,0.984419,360,872059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',29.3641,190549454,3330566,NULL,'2020-09-05 08:57:56',1599296276,NULL),(1943292524,17039280,2,545783,1,1,1,'S',1,0.988417,414,1042326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 174, \"small_tick_hit\": 861, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 174, \"small_tick_hit\": 875}}',29.8839,190497411,1350691,NULL,'2020-09-03 06:42:55',1599115375,NULL),(1943312348,17039280,2,882805,0,1,1,'S',1,0.992687,504,959714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',32.5294,190549330,5647332,NULL,'2020-09-05 08:51:57',1599295917,NULL),(1943950011,17039280,2,1587910,0,1,1,'S',1,0.992509,334,967090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',34.7734,191307661,2794160,NULL,'2020-10-06 08:15:42',1601972142,NULL),(1948301052,17039280,2,1181103,0,1,1,'S',1,0.997468,478,958959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',35.6789,197169433,4937588,NULL,'2021-04-21 05:35:23',1618983323,NULL),(1942851670,17041569,2,1947217,0,1,1,'C',1,0.889785,43,394364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 475, \"large_tick_hit\": 26, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.478945,189962670,340436,NULL,'2020-08-13 12:39:32',1597322372,NULL),(1940999767,17041569,2,2036865,0,1,1,'B',1,0.91375,54,453571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',1.69056,187385193,368476,NULL,'2020-05-15 17:50:53',1589565053,NULL),(1940990518,17041569,2,61226,0,1,1,'B',1,0.930876,57,470614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 179, \"large_tick_hit\": 63, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 63, \"small_tick_hit\": 177}}',2.41412,187480659,208704,NULL,'2020-05-18 14:13:12',1589811192,NULL),(1940812110,17042657,2,2112245,0,1,1,'D',1,0.780847,13,291112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.102352,187323985,87704,NULL,'2020-05-13 15:32:10',1589383930,NULL),(1941304490,17042657,2,1612940,0,1,1,'B',1,0.900629,69,428647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.14453,187882865,291048,NULL,'2020-05-30 21:04:06',1590872646,NULL),(1940847934,17042657,2,54622,0,1,1,'B',1,0.918142,122,523784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 167, \"large_tick_hit\": 295, \"small_tick_hit\": 368, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 295, \"small_tick_hit\": 404}}',1.48294,187344479,217108,NULL,'2020-05-14 09:21:49',1589448109,NULL),(1952471108,17044196,2,41140,0,1,1,'B',1,0.939439,49,440758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 334, \"large_tick_hit\": 32, \"small_tick_hit\": 270, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',1.1893,202859857,363128,NULL,'2021-11-02 02:42:19',1635820939,NULL),(1940936700,17044196,2,1612940,0,1,1,'B',1,0.918239,90,485819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.41207,187417315,444960,NULL,'2020-05-16 17:41:11',1589650871,NULL),(1952641353,17044196,2,2112245,0,1,1,'A',1,0.968692,167,765679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',13.7905,202951048,627182,NULL,'2021-11-05 21:42:50',1636148570,NULL),(1954684023,17046530,2,3133689,0,1,1,'C',1,0.879562,20,294318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 133, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',1.45176,205540603,74594,NULL,'2022-02-27 19:12:54',1645989174,NULL),(1944439053,17048182,2,1995048,0,1,1,'C',1,0.889217,28,379258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.769474,192043874,238962,NULL,'2020-11-05 09:38:06',1604569086,NULL),(1941273028,17049265,2,1612605,0,1,1,'D',1,0.41573,7,31327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 80, \"large_tick_hit\": 19, \"small_tick_hit\": 49, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 123}}',0.000782,187734576,29670,NULL,'2020-05-26 03:26:57',1590463617,NULL),(1941006833,17049265,2,2036865,0,1,1,'D',1,0.7375,30,323947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.029304,187397248,162872,NULL,'2020-05-16 04:19:30',1589602770,NULL),(1940941581,17049265,2,1612940,0,1,1,'D',1,0.833962,28,331961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.180853,187427195,191944,NULL,'2020-05-17 00:11:08',1589674268,NULL),(1945540888,17052870,2,2523643,1,1,1,'C',1,0.886486,30,353117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 354}}',0.605863,193623299,212312,NULL,'2021-01-01 13:20:30',1609507230,NULL),(1941929637,17052870,2,97598,0,1,1,'B',1,0.92053,75,553832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 224, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 47, \"small_tick_hit\": 250}}',2.05517,188860679,129720,NULL,'2020-07-03 13:32:30',1593783150,NULL),(1941986446,17052870,2,46626,0,1,1,'A',1,0.955172,44,550578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 111, \"large_tick_hit\": 22, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',2.23563,188861352,91392,NULL,'2020-07-03 14:02:04',1593784924,NULL),(1941963574,17052870,2,32934,0,1,1,'A',1,0.967797,71,620902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 65, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 65, \"small_tick_hit\": 334}}',2.68058,188860637,197778,NULL,'2020-07-03 13:30:33',1593783033,NULL),(1941984024,17052870,2,1951288,0,1,1,'S',1,0.982427,120,764087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 917, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',3.11304,188861277,302990,NULL,'2020-07-03 13:58:58',1593784738,NULL),(1941988418,17052870,2,1438427,0,1,1,'A',1,0.953488,64,581668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',3.78192,188867786,360014,NULL,'2020-07-03 18:49:10',1593802150,NULL),(1945596725,17052870,2,930450,0,1,1,'A',1,0.958606,56,564315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',4.16677,193623342,207454,NULL,'2021-01-01 13:22:25',1609507345,NULL),(1943621010,17052870,2,745117,1,1,1,'S',1,0.980299,221,735869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 406, \"large_tick_hit\": 140, \"small_tick_hit\": 897, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 140, \"small_tick_hit\": 918}}',4.23422,191103163,813542,NULL,'2020-09-27 16:55:01',1601225701,NULL),(1941928443,17052870,2,1078504,0,1,1,'A',1,0.974865,100,727582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 53, \"small_tick_hit\": 326, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 53, \"small_tick_hit\": 337}}',5.22809,188867736,220512,NULL,'2020-07-03 18:46:51',1593802011,NULL),(1942002096,17052870,2,2202413,0,1,1,'S',1,0.996176,126,958526,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',5.58651,188860906,224254,NULL,'2020-07-03 13:41:44',1593783704,NULL),(1941999126,17052870,2,2336858,0,1,1,'S',1,0.987322,179,911282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',5.63995,188861170,413216,NULL,'2020-07-03 13:53:46',1593784426,NULL),(1942002110,17052870,2,2202413,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',5.70548,188860984,224274,NULL,'2020-07-03 13:45:22',1593783922,NULL),(1941991682,17052870,2,976316,0,1,1,'S',1,0.989059,163,961191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',5.91991,188861104,289442,NULL,'2020-07-03 13:50:35',1593784235,NULL),(1941986454,17052870,2,46626,0,1,1,'A',1,0.972414,137,951552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',6.91287,188861432,250838,NULL,'2020-07-03 14:05:56',1593785156,NULL),(1942466824,17054710,2,1976319,1,1,1,'A',1,0.95375,81,534300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 617, \"small_tick_hit\": 909, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 954}}',2.04783,189562914,763898,NULL,'2020-07-29 09:33:03',1596015183,NULL),(1943917751,17054710,2,2203088,1,1,1,'S',1,0.995468,297,958260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 365}}',15.474,191356053,2188400,NULL,'2020-10-08 14:52:50',1602168770,NULL),(1941839831,17055639,2,2036865,0,1,1,'D',1,0.78875,22,297693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.044866,188729984,161150,NULL,'2020-06-28 17:08:31',1593364111,NULL),(1940875687,17056391,2,2035767,0,1,1,'D',1,0.778429,17,288698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 297, \"large_tick_hit\": 21, \"small_tick_hit\": 346, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.025458,187358464,176344,NULL,'2020-05-14 18:51:26',1589482286,NULL),(1941494159,17056391,2,1612940,0,1,1,'D',1,0.774843,31,156968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 288, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.047256,188212952,122326,NULL,'2020-06-10 22:07:05',1591826825,NULL),(1941092614,17058438,2,2036865,0,1,1,'A',1,0.9675,70,572091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.23341,187670240,549480,NULL,'2020-05-24 04:57:26',1590296246,NULL),(1943351063,17058954,2,2416027,1,1,1,'S',1,0.980263,141,715932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 51, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 51, \"small_tick_hit\": 315}}',6.93152,190686970,585872,NULL,'2020-09-11 04:18:06',1599797886,NULL),(1941243966,17059347,2,1582770,0,1,1,'B',1,0.937656,121,615559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 222, \"large_tick_hit\": 74, \"small_tick_hit\": 456, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 74, \"small_tick_hit\": 492}}',3.31658,187714928,387980,NULL,'2020-05-25 13:57:15',1590415035,NULL),(1940944626,17062514,2,2036866,0,1,1,'D',1,0.783234,28,301444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 343, \"small_tick_hit\": 311, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.055297,187439815,169474,NULL,'2020-05-17 10:23:03',1589710983,NULL),(1940900025,17062603,2,1972767,0,1,1,'D',1,0.787251,37,177998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 416, \"large_tick_hit\": 32, \"small_tick_hit\": 540, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 32, \"small_tick_hit\": 680}}',0.018839,187376422,180998,NULL,'2020-05-15 11:22:12',1589541732,NULL),(1940899742,17063322,2,2112245,1,1,1,'S',1,0.983425,123,773961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.4693,187378738,597790,NULL,'2020-05-15 13:12:43',1589548363,NULL),(1940985983,17064160,2,198201,0,1,1,'B',1,0.922563,141,620431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 214, \"large_tick_hit\": 82, \"small_tick_hit\": 395, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 82, \"small_tick_hit\": 434}}',3.64542,187380599,376986,NULL,'2020-05-15 14:34:19',1589553259,NULL),(1945843400,17064160,2,1612940,0,1,1,'A',1,0.954717,90,543401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.57763,193939896,459278,NULL,'2021-01-12 20:46:57',1610484417,NULL),(1941000392,17064310,2,1951847,1,1,1,'A',1,0.94877,109,622622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 260, \"large_tick_hit\": 90, \"small_tick_hit\": 1039, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 90, \"small_tick_hit\": 1099}}',1.56409,187380163,319438,NULL,'2020-05-15 14:14:49',1589552089,NULL),(1945553150,17067914,2,2036865,0,1,1,'A',1,0.9525,90,566187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.46916,193573355,647316,NULL,'2020-12-30 17:15:02',1609348502,NULL),(1951269400,17068492,2,2840611,0,1,1,'D',1,0.814815,26,382979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 175, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 7, \"small_tick_hit\": 222}}',2.35043,201159342,45470,NULL,'2021-08-27 13:04:34',1630069474,NULL),(1940942328,17070903,2,1612940,0,1,1,'C',1,0.874214,32,354200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.375882,187428626,229760,NULL,'2020-05-17 01:21:17',1589678477,NULL),(1941484407,17072647,2,2036865,0,1,1,'B',1,0.92125,81,467580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.9762,188179775,379214,NULL,'2020-06-09 19:39:41',1591731581,NULL),(1941435816,17077767,2,1612940,0,1,1,'B',1,0.935849,44,438079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.65508,188076462,312002,NULL,'2020-06-06 10:53:20',1591440800,NULL),(1941065660,17079839,2,2036865,0,1,1,'A',1,0.97625,119,664293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.68189,187598833,819278,NULL,'2020-05-22 01:43:16',1590111796,NULL),(1940919529,17079839,2,2112245,0,1,1,'A',1,0.961326,143,713610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.3295,187465479,521584,NULL,'2020-05-18 02:21:10',1589768470,NULL),(1940942601,17080398,2,1612940,0,1,1,'C',1,0.865409,39,373111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.368714,187429398,204818,NULL,'2020-05-17 02:01:14',1589680874,NULL),(1940960753,17081408,2,391578,0,1,1,'A',1,0.940355,48,552484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 164, \"large_tick_hit\": 51, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 51, \"small_tick_hit\": 564}}',1.98493,187495464,130244,NULL,'2020-05-18 23:26:10',1589844370,NULL),(1941309012,17082056,2,1612940,0,1,1,'D',1,0.777358,28,332605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.106119,187894420,144431,NULL,'2020-05-31 07:21:27',1590909687,NULL),(1940900591,17082433,2,2036865,0,1,1,'C',1,0.885,47,398884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.779432,187437140,283562,NULL,'2020-05-17 08:28:44',1589704124,NULL),(1941716746,17083380,2,1612940,0,1,1,'C',1,0.895597,52,415933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.09538,188535048,296678,NULL,'2020-06-21 18:40:58',1592764858,NULL),(1941731709,17083380,2,1951529,0,1,1,'B',1,0.919398,61,476591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 733, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',1.20634,188552796,255966,NULL,'2020-06-22 10:38:28',1592822308,NULL),(1941478465,17083486,2,2036865,0,1,1,'B',1,0.9325,59,463882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.85195,188166787,386248,NULL,'2020-06-09 11:05:11',1591700711,NULL),(1943121437,17083486,2,1612940,0,1,1,'A',1,0.94088,43,465867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.00913,190329860,318486,NULL,'2020-08-27 15:54:47',1598543687,NULL),(1958014460,17083486,2,943403,0,1,1,'B',1,0.911628,37,316506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 133, \"large_tick_hit\": 13, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',3.05137,209966829,147084,NULL,'2022-10-28 10:32:37',1666953157,NULL),(1941838983,17083486,2,1995048,0,1,1,'B',1,0.937962,77,499424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.14353,188721305,428328,NULL,'2020-06-28 10:23:49',1593339829,NULL),(1954157854,17083486,2,1239381,0,1,1,'B',1,0.919308,36,446355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 201, \"small_tick_hit\": 437, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',3.15565,204977928,174690,NULL,'2022-02-01 07:41:38',1643701298,NULL),(1957976890,17083486,2,2395958,0,1,1,'A',1,0.947653,65,514119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 323, \"small_tick_hit\": 202, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',3.97109,209966822,468904,NULL,'2022-10-28 10:31:36',1666953096,NULL),(1961244889,17083486,2,144416,0,1,1,'A',1,0.950081,149,613138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 188, \"large_tick_hit\": 167, \"small_tick_hit\": 235, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 167, \"small_tick_hit\": 250}}',4.25837,213990341,402262,NULL,'2023-08-31 16:36:56',1693499816,NULL),(1953303885,17083486,2,2578177,1,1,1,'A',1,0.963673,134,603744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 414, \"small_tick_hit\": 541, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 561}}',4.38234,203715767,630442,NULL,'2021-12-07 12:57:32',1638881852,NULL),(1943995091,17083486,2,782793,0,1,1,'A',1,0.97619,86,690633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',5.43227,191641029,176024,NULL,'2020-10-20 13:55:08',1603202108,NULL),(1944433300,17083486,2,621903,0,1,1,'S',1,0.992036,170,868423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 120, \"small_tick_hit\": 567, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 573}}',5.6925,192043951,456502,NULL,'2020-11-05 09:45:50',1604569550,NULL),(1957990814,17083486,2,1972767,0,1,1,'S',1,0.98008,148,631404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 512, \"large_tick_hit\": 48, \"small_tick_hit\": 670, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.41703,209966268,970164,NULL,'2022-10-28 09:19:52',1666948792,NULL),(1945005771,17083486,2,395873,0,1,1,'A',1,0.979866,231,773231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"large_tick_hit\": 101, \"small_tick_hit\": 805, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 101, \"small_tick_hit\": 827}}',6.47104,192880947,1147926,NULL,'2020-12-06 10:29:55',1607250595,NULL),(1953201212,17083486,2,2053797,0,1,1,'S',1,0.984293,87,723834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',6.56972,203715779,430944,NULL,'2021-12-07 12:58:57',1638881937,NULL),(1944367569,17083486,2,397536,0,1,1,'S',1,0.992424,302,834617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 171, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',7.14322,192099302,1916184,NULL,'2020-11-07 11:58:08',1604750288,NULL),(1954121831,17083486,2,1109207,0,1,1,'A',1,0.967136,90,632614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"large_tick_hit\": 32, \"small_tick_hit\": 405, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',8.56394,204961107,311842,NULL,'2022-01-31 12:40:53',1643632853,NULL),(1945350510,17083486,2,2020602,0,1,1,'B',1,0.939699,79,580113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"small_tick_hit\": 51, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',9.27355,193217068,222214,NULL,'2020-12-18 13:26:24',1608297984,NULL),(1945371797,17083486,2,1675831,0,1,1,'S',1,0.985163,95,798829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',10.1776,193216857,334092,NULL,'2020-12-18 13:18:31',1608297511,NULL),(1945318907,17083486,2,1802638,0,1,1,'A',1,0.974227,102,950103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',10.4712,193216934,213270,NULL,'2020-12-18 13:21:21',1608297681,NULL),(1945022498,17083486,2,800250,0,1,1,'S',1,0.982323,155,853418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 544, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',11.2861,192963012,647888,NULL,'2020-12-09 10:31:36',1607509896,NULL),(1945285446,17083486,2,1099223,0,1,1,'S',1,0.980263,109,947802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 19, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 194}}',11.5985,193216906,159078,NULL,'2020-12-18 13:20:09',1608297609,NULL),(1959795196,17083486,2,2605130,0,1,1,'A',1,0.978581,143,738173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 431, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',12.4393,212237711,698694,NULL,'2023-04-13 15:11:39',1681398699,NULL),(1945089957,17083486,2,2550097,1,1,1,'S',1,0.993701,242,879623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',12.6212,192963058,1235428,NULL,'2020-12-09 10:33:54',1607510034,NULL),(1945296552,17083486,2,1409615,0,1,1,'S',1,0.991736,116,956732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.0558,193216957,257840,NULL,'2020-12-18 13:22:14',1608297734,NULL),(1958055183,17083486,2,1977510,0,1,1,'A',1,0.969643,127,743934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',13.1957,210022018,559458,NULL,'2022-10-31 14:57:28',1667228248,NULL),(1958018753,17083486,2,1827252,0,1,1,'S',1,0.98063,130,699597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 205, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',13.8998,209966845,424176,NULL,'2022-10-28 10:33:52',1666953232,NULL),(1945294218,17083486,2,1119785,0,1,1,'X',1,1,107,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,193216993,228460,NULL,'2020-12-18 13:23:37',1608297817,NULL),(1945314451,17083486,2,2328106,1,1,1,'S',1,0.991228,214,956632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 242}}',18.9329,193304176,879388,NULL,'2020-12-21 11:01:33',1608548493,NULL),(1943378050,17083486,2,1291406,0,1,1,'S',1,0.991071,104,957693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',19.2304,190694456,182720,NULL,'2020-09-11 13:22:05',1599830525,NULL),(1956503551,17086119,2,1612936,0,1,1,'D',1,0.411063,10,22722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 400, \"great\": 279, \"small_tick_hit\": 100, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0,207968032,117510,NULL,'2022-07-01 01:05:10',1656637510,NULL),(1954583985,17086119,2,1612939,0,1,1,'C',1,0.857301,19,308596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 422, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.173442,205381279,217362,NULL,'2022-02-20 02:02:14',1645322534,NULL),(1952228331,17086746,2,2112245,0,1,1,'C',1,0.854512,44,380854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.14582,202390993,164738,NULL,'2021-10-15 11:19:01',1634296741,NULL),(1943619879,17087065,2,991008,1,1,1,'A',1,0.945308,59,472074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 677, \"large_tick_hit\": 102, \"small_tick_hit\": 863, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 102, \"small_tick_hit\": 905}}',NULL,190997783,783830,NULL,'2020-09-23 15:57:51',1600876671,NULL),(1940922560,17087065,2,1064271,1,1,1,'B',1,0.925602,85,461610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 453, \"large_tick_hit\": 43, \"small_tick_hit\": 350, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 43, \"small_tick_hit\": 381}}',NULL,187485811,600224,NULL,'2020-05-18 17:10:04',1589821804,NULL),(1941121964,17087065,2,181233,0,1,1,'D',1,0.630229,14,111170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 20, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 1, \"small_tick_hit\": 39}}',0.000216,187562084,166570,NULL,'2020-05-20 22:30:48',1590013848,NULL),(1954747954,17087065,2,3039427,0,1,1,'D',1,0.843617,36,286730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 580, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',0.112286,205815645,381506,NULL,'2022-03-14 04:01:00',1647230460,NULL),(1954813634,17087065,2,1995049,0,1,1,'C',1,0.869369,36,358061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 344, \"large_tick_hit\": 37, \"small_tick_hit\": 391, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',0.71809,205815172,300746,NULL,'2022-03-14 03:21:38',1647228098,NULL),(1941068847,17087065,2,305021,0,1,1,'D',1,0.843525,27,415446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 179, \"large_tick_hit\": 19, \"small_tick_hit\": 271, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 19, \"small_tick_hit\": 317}}',1.20162,187552396,141600,NULL,'2020-05-20 16:32:15',1589992335,NULL),(1940945642,17087065,2,2036866,0,1,1,'B',1,0.900599,42,388869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 411, \"small_tick_hit\": 341, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.30803,187482757,309554,NULL,'2020-05-18 15:24:06',1589815446,NULL),(1941041468,17087065,2,2036411,0,1,1,'C',1,0.882353,46,375413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 344, \"large_tick_hit\": 21, \"small_tick_hit\": 310, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',1.59833,187561400,257764,NULL,'2020-05-20 22:01:44',1590012104,NULL),(1941187772,17087065,2,1081854,0,1,1,'B',1,0.917188,40,377119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 388, \"large_tick_hit\": 17, \"small_tick_hit\": 182, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 17, \"small_tick_hit\": 199}}',2.56077,187813441,307744,NULL,'2020-05-28 17:00:37',1590685237,NULL),(1940989092,17087065,2,2373126,0,1,1,'D',1,0.822857,21,210327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 96, \"small_tick_hit\": 48, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',2.66178,187482444,77852,NULL,'2020-05-18 15:12:40',1589814760,NULL),(1941010865,17087065,2,2186566,0,1,1,'B',1,0.921123,72,423894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 375, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',2.79402,187486200,379502,NULL,'2020-05-18 17:23:09',1589822589,NULL),(1954838283,17087065,2,3455425,1,1,1,'A',1,0.956879,154,505870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 755, \"large_tick_hit\": 320, \"small_tick_hit\": 323, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 320, \"small_tick_hit\": 340}}',2.84502,205815360,1438802,NULL,'2022-03-14 03:36:00',1647228960,NULL),(1940966216,17087065,2,2021394,0,1,1,'B',1,0.918919,64,411245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 364, \"large_tick_hit\": 18, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',2.96877,187499273,395356,NULL,'2020-05-19 02:43:05',1589856185,NULL),(1940982127,17087065,2,1793234,0,1,1,'C',1,0.897328,62,393062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 380, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',3.01619,187486834,347680,NULL,'2020-05-18 17:45:27',1589823927,NULL),(1954788204,17087065,2,257229,0,1,1,'C',1,0.899145,69,395084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 286, \"large_tick_hit\": 74, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 74, \"small_tick_hit\": 179}}',3.12274,205815875,285352,NULL,'2022-03-14 04:19:08',1647231548,NULL),(1941213945,17087065,2,700792,0,1,1,'B',1,0.916239,50,387246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 326, \"large_tick_hit\": 47, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 177}}',3.27193,187813472,286914,NULL,'2020-05-28 17:02:18',1590685338,NULL),(1941212605,17087065,2,2238807,1,1,1,'B',1,0.932227,52,428121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',3.52954,187813047,444790,NULL,'2020-05-28 16:44:07',1590684247,NULL),(1954778832,17087065,2,3268843,1,1,1,'B',1,0.906344,52,398551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 228, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',3.53115,205860102,359232,NULL,'2022-03-16 16:13:29',1647447209,NULL),(1941174717,17087065,2,305021,0,1,1,'B',1,0.926259,39,486101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 198, \"large_tick_hit\": 22, \"small_tick_hit\": 295, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',4.26741,187813141,213566,NULL,'2020-05-28 16:47:51',1590684471,NULL),(1941190947,17087065,2,2228318,1,1,1,'B',1,0.92028,90,438236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 405, \"large_tick_hit\": 35, \"small_tick_hit\": 218, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 239}}',4.41744,187813823,551188,NULL,'2020-05-28 17:16:53',1590686213,NULL),(1941094057,17087065,2,2137862,0,1,1,'A',1,0.946764,97,486603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 529, \"small_tick_hit\": 378, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',4.45806,187586116,709536,NULL,'2020-05-21 16:59:05',1590080345,NULL),(1954787643,17087065,2,2608200,0,1,1,'C',1,0.890777,55,371097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 209, \"large_tick_hit\": 34, \"small_tick_hit\": 124, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 137}}',4.45987,205860123,179276,NULL,'2022-03-16 16:14:57',1647447297,NULL),(1954862947,17087065,2,3365888,1,1,1,'A',1,0.965209,85,513077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 668, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 314}}',4.50382,205860064,1077462,NULL,'2022-03-16 16:11:12',1647447072,NULL),(1940929227,17087065,2,1706332,1,1,1,'A',1,0.961818,111,569082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 466, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',5.18554,187492819,1006528,NULL,'2020-05-18 21:26:02',1589837162,NULL),(1941174731,17087065,2,305021,0,1,1,'A',1,0.946043,42,484194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 195, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',5.38559,187813193,204918,NULL,'2020-05-28 16:49:39',1590684579,NULL),(1940908263,17087065,2,1612939,0,1,1,'A',1,0.946903,107,494771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 474, \"small_tick_hit\": 382, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',5.82068,187486978,616344,NULL,'2020-05-18 17:50:27',1589824227,NULL),(1954749343,17087065,2,3041214,1,1,1,'A',1,0.957194,98,522494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',6.27521,205815610,868874,NULL,'2022-03-14 03:58:14',1647230294,NULL),(1941282726,17087065,2,257546,0,1,1,'B',1,0.938163,79,521399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 264, \"large_tick_hit\": 96, \"small_tick_hit\": 171, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 96, \"small_tick_hit\": 183}}',6.53706,187813300,408529,NULL,'2020-05-28 16:53:39',1590684819,NULL),(1940959407,17087065,2,700807,0,1,1,'A',1,0.952468,55,516874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 242, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 257}}',6.69327,187494525,275048,NULL,'2020-05-18 22:39:49',1589841589,NULL),(1941274326,17087065,2,2359735,0,1,1,'A',1,0.947991,47,421451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',6.81336,187813632,248668,NULL,'2020-05-28 17:09:39',1590685779,NULL),(1941023403,17087065,2,806344,0,1,1,'A',1,0.943503,84,509929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 311, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',7.27448,187519140,485738,NULL,'2020-05-19 16:45:39',1589906739,NULL),(1941118623,17087065,2,1793735,1,1,1,'A',1,0.970679,63,550549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',7.49468,187584194,446854,NULL,'2020-05-21 15:57:06',1590076626,NULL),(1941187125,17087065,2,2100819,1,1,1,'B',1,0.932024,84,504788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 287, \"large_tick_hit\": 19, \"small_tick_hit\": 311, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',7.50945,187812942,368946,NULL,'2020-05-28 16:39:31',1590683971,NULL),(1941152194,17087065,2,247644,0,1,1,'A',1,0.960993,86,527990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',7.58751,187584142,503126,NULL,'2020-05-21 15:55:08',1590076508,NULL),(1940911860,17087065,2,1479310,0,1,1,'A',1,0.940109,96,508983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',8.60794,187486427,451286,NULL,'2020-05-18 17:31:02',1589823062,NULL),(1954826613,17087065,2,3159752,1,1,1,'S',1,0.982436,285,648547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 985, \"large_tick_hit\": 25, \"small_tick_hit\": 668, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 25, \"small_tick_hit\": 677}}',10.3018,205815502,3731448,NULL,'2022-03-14 03:48:20',1647229700,NULL),(1941275227,17087065,2,2189993,0,1,1,'A',1,0.960839,88,613935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',10.8442,187813363,504633,NULL,'2020-05-28 16:56:36',1590684996,NULL),(1941280531,17087065,2,2416931,1,1,1,'S',1,0.984566,168,659565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 664, \"large_tick_hit\": 73, \"small_tick_hit\": 794, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 73, \"small_tick_hit\": 804}}',10.9468,187813596,2211968,NULL,'2020-05-28 17:08:09',1590685689,NULL),(1941086728,17087065,2,1105922,0,1,1,'A',1,0.969548,151,612954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 511, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',11.0013,187552512,1179486,NULL,'2020-05-20 16:37:29',1589992649,NULL),(1940934571,17087065,2,1081856,0,1,1,'A',1,0.973723,102,622687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 48, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',11.162,187494126,478496,NULL,'2020-05-18 22:22:31',1589840551,NULL),(1940916036,17087065,2,600357,0,1,1,'C',1,0.873684,48,417300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',12.4361,187499571,98890,NULL,'2020-05-19 02:57:27',1589857047,NULL),(1941023285,17087065,2,2111511,0,1,1,'A',1,0.958416,99,633145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',12.4438,187482686,564660,NULL,'2020-05-18 15:21:31',1589815291,NULL),(1941194351,17087065,2,2229150,1,1,1,'A',1,0.962898,103,570023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',12.7671,187812982,629314,NULL,'2020-05-28 16:41:19',1590684079,NULL),(1954805221,17087065,2,3132222,1,1,1,'A',1,0.973568,195,648173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',15.0868,205815408,1476458,NULL,'2022-03-14 03:40:06',1647229206,NULL),(1941206113,17087065,2,1612940,0,1,1,'A',1,0.974843,111,695515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',15.7002,187813329,694005,NULL,'2020-05-28 16:55:13',1590684913,NULL),(1941086659,17087065,2,2242897,1,1,1,'A',1,0.963014,149,672596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',15.7105,187552462,979772,NULL,'2020-05-20 16:35:04',1589992504,NULL),(1941068840,17087065,2,305021,0,1,1,'A',1,0.976619,128,726056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',17.66,187552310,574848,NULL,'2020-05-20 16:29:25',1589992165,NULL),(1941242797,17087065,2,2333794,1,1,1,'A',1,0.975717,134,666224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',22.6129,187813707,682304,NULL,'2020-05-28 17:12:40',1590685960,NULL),(1941015167,17087065,2,257546,0,1,1,'S',1,0.987633,284,836503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 99, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',23.2678,187494029,1662554,NULL,'2020-05-18 22:18:44',1589840324,NULL),(1940965770,17087065,2,2021391,1,1,1,'S',1,0.980556,171,814822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 473, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',26.0133,187499307,640110,NULL,'2020-05-19 02:44:43',1589856283,NULL),(1941190520,17087065,2,2228317,1,1,1,'S',1,0.986418,196,774642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 223}}',26.2144,187813764,1591876,NULL,'2020-05-28 17:14:53',1590686093,NULL),(1945028049,17087652,2,1977510,0,1,1,'D',1,0.798214,52,373341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.498082,192938084,154508,NULL,'2020-12-08 12:29:00',1607430540,NULL),(1941830040,17087853,2,672235,0,1,1,'C',1,0.891892,44,376322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',1.2867,188576968,247604,NULL,'2020-06-23 05:45:49',1592891149,NULL),(1941851955,17087853,2,361734,0,1,1,'A',1,0.957672,102,507393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 547, \"small_tick_hit\": 358, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 371}}',2.78241,188576878,793580,NULL,'2020-06-23 05:39:19',1592890759,NULL),(1941913275,17087853,2,87172,0,1,1,'A',1,0.956007,65,505718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 247, \"large_tick_hit\": 125, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 125, \"small_tick_hit\": 202}}',2.91541,188576486,338766,NULL,'2020-06-23 05:10:07',1592889007,NULL),(1941063884,17088451,2,2112245,0,1,1,'A',1,0.977901,105,640420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.14684,187625384,408594,NULL,'2020-05-22 20:37:03',1590179823,NULL),(1942809314,17090694,2,865974,1,1,1,'B',1,0.906455,68,484789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 408, \"large_tick_hit\": 17, \"small_tick_hit\": 544, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 17, \"small_tick_hit\": 618}}',NULL,189898405,356116,NULL,'2020-08-11 00:22:54',1597105374,NULL),(1943872148,17090694,2,1986055,0,1,1,'D',1,0.848754,27,322064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 221, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',0.231598,191318352,116218,NULL,'2020-10-06 19:04:14',1602011054,NULL),(1944683647,17090694,2,242000,0,1,1,'B',1,0.931579,102,549548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 150, \"large_tick_hit\": 156, \"small_tick_hit\": 225, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 156, \"small_tick_hit\": 244}}',3.3952,192406503,201826,NULL,'2020-11-19 02:13:01',1605751981,NULL),(1944683805,17090694,2,2495089,1,1,1,'A',1,0.965649,199,741534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 391}}',5.71974,192406439,1016202,NULL,'2020-11-19 02:09:29',1605751769,NULL),(1941077440,17091244,2,2348271,0,1,1,'D',1,0.729508,15,281381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 257, \"small_tick_hit\": 188, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',0.072944,187574043,114616,NULL,'2020-05-21 09:16:25',1590052585,NULL),(1941258030,17091244,2,1813958,0,1,1,'D',1,0.808917,28,315188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 243, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 297}}',0.315019,187744997,164650,NULL,'2020-05-26 12:35:01',1590496501,NULL),(1941120932,17091244,2,1388713,0,1,1,'C',1,0.882494,44,392168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 135, \"large_tick_hit\": 87, \"small_tick_hit\": 146, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 87, \"small_tick_hit\": 166}}',2.05831,187621306,107088,NULL,'2020-05-22 18:05:08',1590170708,NULL),(1941137878,17091244,2,1807500,0,1,1,'B',1,0.911964,33,370770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',2.07175,187639175,145824,NULL,'2020-05-23 07:47:36',1590220056,NULL),(1943992898,17091244,2,1898784,0,1,1,'B',1,0.918138,53,474251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 234, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 334}}',2.90367,191563847,189770,NULL,'2020-10-17 08:01:42',1602921702,NULL),(1948066538,17091244,2,2817581,1,1,1,'C',1,0.881092,73,574189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',3.80344,196825361,271702,NULL,'2021-04-10 18:06:16',1618077976,NULL),(1948049371,17091244,2,2783728,0,1,1,'A',1,0.952782,83,611227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',6.17635,196825593,270552,NULL,'2021-04-10 18:13:46',1618078426,NULL),(1941259862,17091244,2,2167916,0,1,1,'A',1,0.975155,147,731279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 335}}',11.3696,187779488,892766,NULL,'2020-05-27 14:21:10',1590589270,NULL),(1941033634,17091244,2,1251962,0,1,1,'S',1,0.990169,339,825725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 522, \"large_tick_hit\": 334, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 334, \"small_tick_hit\": 564}}',12.171,187656123,2416888,NULL,'2020-05-23 18:36:01',1590258961,NULL),(1945801067,17091244,2,2672207,0,1,1,'S',1,0.989011,172,786662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}}',12.8144,194004837,1157624,NULL,'2021-01-15 07:24:22',1610695462,NULL),(1941225844,17091244,2,1160029,0,1,1,'S',1,0.988024,163,959580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 662, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',13.7983,187746587,323444,NULL,'2020-05-26 13:31:57',1590499917,NULL),(1941507523,17091244,2,1425691,0,1,1,'S',1,0.989071,99,703995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',13.8819,188174225,318630,NULL,'2020-06-09 16:08:56',1591718936,NULL),(1941248351,17091244,2,1807498,0,1,1,'S',1,0.995943,206,960841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',14.7529,187766051,717930,NULL,'2020-05-27 02:32:28',1590546748,NULL),(1941198101,17091244,2,1740093,0,1,1,'S',1,0.983871,213,829464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',17.1237,187861754,1013962,NULL,'2020-05-30 07:27:05',1590823625,NULL),(1945871507,17091244,2,1933245,0,1,1,'A',1,0.973466,233,840961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',20.1886,194003850,1060710,NULL,'2021-01-15 06:15:26',1610691326,NULL),(1941213371,17091244,2,1762787,1,1,1,'S',1,0.987589,235,876172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',20.9056,187781313,1470202,NULL,'2020-05-27 15:26:06',1590593166,NULL),(1941118205,17091244,2,2047102,0,1,1,'S',1,0.991497,217,958251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',21.7976,187653389,911748,NULL,'2020-05-23 17:01:32',1590253292,NULL),(1941264419,17091244,2,1825172,0,1,1,'S',1,0.99863,235,961770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',22.3427,187781369,1034272,NULL,'2020-05-27 15:28:16',1590593296,NULL),(1941224044,17091244,2,1388671,1,1,1,'S',1,0.995283,240,958929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',22.877,187714939,537204,NULL,'2020-05-25 13:57:41',1590415061,NULL),(1941257675,17091244,2,1813957,0,1,1,'S',1,0.990868,270,916986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 29, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 29, \"small_tick_hit\": 367}}',25.9893,187765967,1234574,NULL,'2020-05-27 02:28:33',1590546513,NULL),(1941261060,17091244,2,2348772,1,1,1,'S',1,0.994941,301,948042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',30.3022,187714867,1693550,NULL,'2020-05-25 13:54:38',1590414878,NULL),(1941014292,17091287,2,1964552,0,1,1,'B',1,0.911765,48,564843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 124, \"large_tick_hit\": 5, \"small_tick_hit\": 398, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',5.21312,187468206,148248,NULL,'2020-05-18 04:58:01',1589777881,NULL),(1962319852,17091714,2,28068,1,1,1,'B',1,0.923015,168,421073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 769, \"large_tick_hit\": 196, \"small_tick_hit\": 186, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 196, \"small_tick_hit\": 208}}',NULL,215485179,1431408,NULL,'2024-01-10 06:00:14',1704866414,NULL),(1945210600,17091714,2,1807175,1,1,1,'A',1,0.968104,107,566812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 916, \"large_tick_hit\": 3, \"small_tick_hit\": 720, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 747}}',NULL,193121839,1634304,NULL,'2020-12-15 02:08:14',1607998094,NULL),(1951062172,17091714,2,1807177,1,1,1,'S',1,0.983979,327,685403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1179, \"large_tick_hit\": 5, \"small_tick_hit\": 720, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 734}}',NULL,201012288,5675436,NULL,'2021-08-22 02:09:02',1629598142,NULL),(1960075963,17091714,2,2634392,1,1,1,'S',1,0.996933,402,907578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 335}}',NULL,212549930,5417298,NULL,'2023-05-08 00:11:46',1683504706,NULL),(1948948746,17091714,2,2265632,1,1,1,'D',1,0.42595,8,42876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',0.000008,198076680,56740,NULL,'2021-05-16 22:29:13',1621204153,NULL),(1945270427,17091714,2,1517665,1,1,1,'D',1,0.832345,112,168744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 730, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',0.051948,193263746,440206,NULL,'2020-12-19 23:43:54',1608421434,NULL),(1945188063,17091714,2,1772925,1,1,1,'B',1,0.924897,69,417136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1013, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',0.291162,193060592,1000988,NULL,'2020-12-12 21:03:47',1607807027,NULL),(1945134458,17091714,2,1513224,0,1,1,'B',1,0.915026,61,397078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 555, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',0.860188,193120222,474532,NULL,'2020-12-15 00:26:25',1607991985,NULL),(1945145559,17091714,2,1513624,0,1,1,'A',1,0.947703,64,444454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 770, \"large_tick_hit\": 12, \"small_tick_hit\": 559, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',1.07882,193121600,864526,NULL,'2020-12-15 01:54:26',1607997266,NULL),(1945148817,17091714,2,1863466,0,1,1,'B',1,0.934223,63,422028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',1.12924,193121533,643974,NULL,'2020-12-15 01:50:27',1607997027,NULL),(1945136846,17091714,2,1513235,0,1,1,'A',1,0.944162,72,432938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 664, \"large_tick_hit\": 6, \"small_tick_hit\": 446, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',1.31724,193150923,651840,NULL,'2020-12-16 04:01:52',1608091312,NULL),(1945140431,17091714,2,1863247,0,1,1,'A',1,0.949198,74,447156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 660, \"large_tick_hit\": 127, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 127, \"small_tick_hit\": 291}}',1.4647,193060722,762744,NULL,'2020-12-12 21:09:25',1607807365,NULL),(1945195608,17091714,2,836641,0,1,1,'B',1,0.927835,64,450561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 527, \"small_tick_hit\": 463, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',1.50236,193060341,525706,NULL,'2020-12-12 20:52:59',1607806379,NULL),(1947172835,17091714,2,1952107,1,1,1,'A',1,0.944162,78,484130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 515, \"large_tick_hit\": 52, \"small_tick_hit\": 921, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 52, \"small_tick_hit\": 955}}',1.58131,195617995,585838,NULL,'2021-03-05 03:16:26',1614914186,NULL),(1946724809,17091714,2,1582619,0,1,1,'A',1,0.952683,185,525120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 966, \"large_tick_hit\": 38, \"small_tick_hit\": 647, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 38, \"small_tick_hit\": 683}}',2.08785,195122042,1841322,NULL,'2021-02-18 01:02:40',1613610160,NULL),(1947086828,17091714,2,1525209,0,1,1,'A',1,0.97454,104,270743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1044, \"large_tick_hit\": 6, \"small_tick_hit\": 749, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',2.30009,195618386,1059526,NULL,'2021-03-05 03:36:16',1614915376,NULL),(1945046442,17091714,2,1582582,1,1,1,'A',1,0.966316,125,603138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 687, \"large_tick_hit\": 37, \"small_tick_hit\": 653, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 37, \"small_tick_hit\": 683}}',2.59915,193008340,1460138,NULL,'2020-12-11 00:21:33',1607646093,NULL),(1949991489,17091714,2,3014598,1,1,1,'A',1,0.960563,112,496547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 659, \"small_tick_hit\": 364, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 373}}',2.84651,199442749,1078380,NULL,'2021-06-28 23:49:29',1624924169,NULL),(1947175582,17091714,2,397475,0,1,1,'A',1,0.949266,57,472072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 402, \"small_tick_hit\": 309, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',3.18652,195742697,421098,NULL,'2021-03-09 00:24:38',1615249478,NULL),(1948530186,17091714,2,64782,0,1,1,'A',1,0.953564,61,505542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 452, \"large_tick_hit\": 26, \"small_tick_hit\": 405, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 26, \"small_tick_hit\": 427}}',3.25665,197511260,587030,NULL,'2021-05-01 04:58:06',1619845086,NULL),(1945323551,17091714,2,1183576,1,1,1,'B',1,0.933566,51,416855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',3.40389,193264705,323296,NULL,'2020-12-20 00:32:57',1608424377,NULL),(1945031876,17091714,2,476367,0,1,1,'S',1,0.990683,73,736538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 32, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',3.93271,192950458,147564,NULL,'2020-12-08 21:03:10',1607461390,NULL),(1949881312,17091714,2,2804204,1,1,1,'A',1,0.966443,213,517151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1041, \"large_tick_hit\": 42, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 42, \"small_tick_hit\": 217}}',4.03289,199442782,2332702,NULL,'2021-06-28 23:52:02',1624924322,NULL),(1945328134,17091714,2,1205907,1,1,1,'A',1,0.961424,83,500857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 448, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 207}}',4.15366,193264629,707884,NULL,'2020-12-20 00:29:05',1608424145,NULL),(1945192210,17091714,2,49032,0,1,1,'A',1,0.953368,98,761712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',4.31173,193061155,295760,NULL,'2020-12-12 21:27:04',1607808424,NULL),(1945132317,17091714,2,124304,0,1,1,'A',1,0.945344,59,218715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',4.3695,193121076,263818,NULL,'2020-12-15 01:21:08',1607995268,NULL),(1945159714,17091714,2,1881640,0,1,1,'A',1,0.969301,221,755173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 556, \"large_tick_hit\": 10, \"small_tick_hit\": 1139, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',4.38587,193121021,1623546,NULL,'2020-12-15 01:17:47',1607995067,NULL),(1948493173,17091714,2,34208,0,1,1,'B',1,0.92967,110,518156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 426, \"large_tick_hit\": 30, \"small_tick_hit\": 390, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 428}}',4.44412,197510383,841392,NULL,'2021-05-01 04:17:04',1619842624,NULL),(1945122540,17091714,2,1863225,0,1,1,'A',1,0.962963,114,595206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 472, \"large_tick_hit\": 41, \"small_tick_hit\": 527, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 41, \"small_tick_hit\": 552}}',4.48379,193008266,821678,NULL,'2020-12-11 00:17:10',1607645830,NULL),(1949189748,17091714,2,2946455,1,1,1,'A',1,0.951955,79,500437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 435, \"large_tick_hit\": 23, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 413}}',4.50458,198423922,496884,NULL,'2021-05-27 05:56:39',1622094999,NULL),(1960479478,17091714,2,2281639,1,1,1,'B',1,0.922316,82,424840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',4.77193,213062595,438582,NULL,'2023-06-17 03:01:26',1686970886,NULL),(1945121599,17091714,2,1863223,0,1,1,'A',1,0.958282,125,648786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 284, \"large_tick_hit\": 68, \"small_tick_hit\": 429, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 68, \"small_tick_hit\": 454}}',4.95563,192950208,455614,NULL,'2020-12-08 20:53:55',1607460835,NULL),(1953352866,17091714,2,1612939,0,1,1,'A',1,0.955752,69,482645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 479, \"small_tick_hit\": 385, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',5.02235,203865220,667594,NULL,'2021-12-14 05:13:36',1639458816,NULL),(1949205250,17091714,2,116857,0,1,1,'A',1,0.956061,72,610375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 223, \"large_tick_hit\": 156, \"small_tick_hit\": 252, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 156, \"small_tick_hit\": 267}}',5.28735,198422888,289780,NULL,'2021-05-27 04:49:05',1622090945,NULL),(1947771244,17091714,2,1711427,1,1,1,'A',1,0.964286,91,531603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',5.37741,196473862,649702,NULL,'2021-03-31 02:50:02',1617159002,NULL),(1949136512,17091714,2,1589842,1,1,1,'A',1,0.956318,62,525702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',5.37998,198424109,358500,NULL,'2021-05-27 06:08:00',1622095680,NULL),(1950110978,17091714,2,1219573,0,1,1,'A',1,0.951632,99,485286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 511, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',5.51177,199530509,793616,NULL,'2021-07-01 23:50:14',1625183414,NULL),(1946715496,17091714,2,1582604,1,1,1,'A',1,0.9648,182,587161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 656, \"small_tick_hit\": 550, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',5.59199,195122253,1707584,NULL,'2021-02-18 01:11:15',1613610675,NULL),(1945188727,17091714,2,1772926,0,1,1,'S',1,0.984908,246,736240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 744, \"large_tick_hit\": 34, \"small_tick_hit\": 723, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 34, \"small_tick_hit\": 738}}',5.71877,193060495,2741254,NULL,'2020-12-12 20:59:25',1607806765,NULL),(1946792010,17091714,2,2830654,1,1,1,'S',1,0.981453,77,641275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',6.09673,195121567,703362,NULL,'2021-02-18 00:42:53',1613608973,NULL),(1949225783,17091714,2,1509608,1,1,1,'A',1,0.953552,83,508542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',6.10373,198423026,526924,NULL,'2021-05-27 04:55:59',1622091359,NULL),(1947068823,17091714,2,22072,0,1,1,'A',1,0.963843,161,609035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 388, \"large_tick_hit\": 216, \"small_tick_hit\": 329, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 216, \"small_tick_hit\": 347}}',6.14013,195742897,743670,NULL,'2021-03-09 00:33:50',1615250030,NULL),(1952291553,17091714,2,3098623,1,1,1,'B',1,0.937255,126,469218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',6.24074,202467190,766620,NULL,'2021-10-18 03:19:04',1634527144,NULL),(1945141112,17091714,2,1863249,0,1,1,'S',1,0.985126,148,745526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 33, \"small_tick_hit\": 456, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',6.27032,193060658,838160,NULL,'2020-12-12 21:06:45',1607807205,NULL),(1946501643,17091714,2,1582620,0,1,1,'S',1,0.988554,267,776525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 671, \"large_tick_hit\": 58, \"small_tick_hit\": 912, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',6.55009,194887216,2603056,NULL,'2021-02-11 03:15:56',1613013356,NULL),(1948899941,17091714,2,2162145,1,1,1,'A',1,0.971284,116,520253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 511, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',6.73917,198141719,997924,NULL,'2021-05-18 20:45:07',1621370707,NULL),(1945228636,17091714,2,85839,0,1,1,'A',1,0.96897,168,954552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 519, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',6.83177,193059978,201318,NULL,'2020-12-12 20:35:46',1607805346,NULL),(1945231471,17091714,2,1967176,1,1,1,'S',1,0.986486,104,696957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',6.8875,193121713,667146,NULL,'2020-12-15 02:00:32',1607997632,NULL),(1945200048,17091714,2,1796280,0,1,1,'A',1,0.973641,114,728204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',6.88963,193120653,732666,NULL,'2020-12-15 00:53:43',1607993623,NULL),(1945172904,17091714,2,514821,0,1,1,'A',1,0.975288,92,666645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 19, \"small_tick_hit\": 325}}',6.89995,193120469,422530,NULL,'2020-12-15 00:41:11',1607992871,NULL),(1947731071,17091714,2,1582773,0,1,1,'A',1,0.975207,128,557468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',6.9007,196606586,901380,NULL,'2021-04-03 23:52:03',1617493923,NULL),(1947217994,17091714,2,217496,0,1,1,'S',1,0.984432,141,674448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"large_tick_hit\": 69, \"small_tick_hit\": 552, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 69, \"small_tick_hit\": 560}}',7.23037,195802436,1116696,NULL,'2021-03-11 00:30:38',1615422638,NULL),(1947054552,17091714,2,1360,0,1,1,'S',1,0.989247,95,773815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 39, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 39, \"small_tick_hit\": 58}}',7.4003,195742985,125780,NULL,'2021-03-09 00:38:50',1615250330,NULL),(1947054592,17091714,2,1361,0,1,1,'A',1,0.947552,83,580266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 130, \"large_tick_hit\": 53, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 53, \"small_tick_hit\": 96}}',7.49372,195742954,186592,NULL,'2021-03-09 00:37:02',1615250222,NULL),(1947055838,17091714,2,3399,0,1,1,'A',1,0.972803,161,658971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',7.49732,195743150,945932,NULL,'2021-03-09 00:47:47',1615250867,NULL),(1945067354,17091714,2,2003950,0,1,1,'S',1,0.980952,125,730459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 11, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',7.51297,192950677,410140,NULL,'2020-12-08 21:12:24',1607461944,NULL),(1947068262,17091714,2,21287,0,1,1,'A',1,0.975933,194,650506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 388, \"large_tick_hit\": 152, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 152, \"small_tick_hit\": 279}}',7.56765,195742791,1136666,NULL,'2021-03-09 00:29:23',1615249763,NULL),(1945226421,17091714,2,82583,0,1,1,'A',1,0.966431,119,740992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',7.59359,193121889,571380,NULL,'2020-12-15 02:11:32',1607998292,NULL),(1949885181,17091714,2,2805891,1,1,1,'S',1,0.981501,124,603002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 574, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 369}}',7.66287,199442313,1290266,NULL,'2021-06-28 23:24:28',1624922668,NULL),(1952206739,17091714,2,200742,0,1,1,'S',1,0.984468,194,634855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 982, \"small_tick_hit\": 666, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',7.86895,202468076,2835320,NULL,'2021-10-18 04:20:03',1634530803,NULL),(1945238259,17091714,2,97603,0,1,1,'S',1,0.983982,169,754991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 79, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 79, \"small_tick_hit\": 152}}',8.03098,193060193,519254,NULL,'2020-12-12 20:45:42',1607805942,NULL),(1945006406,17091714,2,1513236,0,1,1,'S',1,0.986891,268,834804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 102, \"small_tick_hit\": 648, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',8.19065,193008210,826264,NULL,'2020-12-11 00:13:32',1607645612,NULL),(1947292157,17091714,2,115489,0,1,1,'S',1,0.988722,263,735898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 784, \"large_tick_hit\": 121, \"small_tick_hit\": 673, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 121, \"small_tick_hit\": 682}}',8.66773,195802528,3790402,NULL,'2021-03-11 00:34:38',1615422878,NULL),(1949992108,17091714,2,3032180,1,1,1,'S',1,0.984043,156,669015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 637, \"large_tick_hit\": 10, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 10, \"small_tick_hit\": 471}}',8.85969,199442434,1776194,NULL,'2021-06-28 23:31:48',1624923108,NULL),(1945135648,17091714,2,127648,0,1,1,'S',1,0.990123,156,1077867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',8.88422,193121152,340241,NULL,'2020-12-15 01:27:26',1607995646,NULL),(1945031258,17091714,2,476366,0,1,1,'A',1,0.974403,177,899861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',8.94614,193007787,626722,NULL,'2020-12-10 23:45:05',1607643905,NULL),(1945228605,17091714,2,703420,0,1,1,'A',1,0.949675,100,665683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"small_tick_hit\": 353, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 379}}',9.0396,193120548,342578,NULL,'2020-12-15 00:46:34',1607993194,NULL),(1945172950,17091714,2,515040,1,1,1,'S',1,0.989455,113,768522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',9.3614,193120441,465162,NULL,'2020-12-15 00:39:25',1607992765,NULL),(1945230670,17091714,2,87900,0,1,1,'S',1,0.992268,207,919225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 49, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 552}}',9.3969,193060017,693238,NULL,'2020-12-12 20:37:31',1607805451,NULL),(1945201716,17091714,2,243225,1,1,1,'S',1,0.982788,168,724450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 100, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 100, \"small_tick_hit\": 226}}',9.49893,193061256,673106,NULL,'2020-12-12 21:30:53',1607808653,NULL),(1948916844,17091714,2,1772898,1,1,1,'S',1,0.984972,267,690645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 962, \"large_tick_hit\": 2, \"small_tick_hit\": 609, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 620}}',9.55396,198141823,4045518,NULL,'2021-05-18 20:49:40',1621370980,NULL),(1945238101,17091714,2,97467,0,1,1,'A',1,0.974504,154,957790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',9.55711,193060160,312056,NULL,'2020-12-12 20:43:59',1607805839,NULL),(1945199989,17091714,2,1796222,0,1,1,'S',1,0.982201,175,792025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 47, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 47, \"small_tick_hit\": 335}}',9.61905,193120603,650562,NULL,'2020-12-15 00:50:09',1607993409,NULL),(1950088700,17091714,2,96019,0,1,1,'A',1,0.977742,118,591379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 428, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',9.64758,199563126,988190,NULL,'2021-07-03 02:26:25',1625279185,NULL),(1946716258,17091714,2,1582606,1,1,1,'S',1,0.988858,367,913544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 998, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',9.70291,195122157,2562828,NULL,'2021-02-18 01:07:23',1613610443,NULL),(1949963968,17091714,2,1863208,1,1,1,'A',1,0.968606,183,602379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 444, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 458}}',9.90666,199442822,1979168,NULL,'2021-06-28 23:54:09',1624924449,NULL),(1945236576,17091714,2,1655999,0,1,1,'A',1,0.975884,155,743933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',10.1702,193121989,930014,NULL,'2020-12-15 02:17:35',1607998655,NULL),(1955066492,17091714,2,63147,1,1,1,'A',1,0.975177,109,616907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 227}}',10.2536,206174037,686278,NULL,'2022-04-01 16:39:24',1648831164,NULL),(1950059210,17091714,2,2017946,1,1,1,'A',1,0.96823,150,586907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 410, \"large_tick_hit\": 57, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 57, \"small_tick_hit\": 180}}',10.4799,199530662,894554,NULL,'2021-07-01 23:58:08',1625183888,NULL),(1953039003,17091714,2,1257955,0,1,1,'A',1,0.975169,102,573432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"small_tick_hit\": 418, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',10.5955,203508673,894748,NULL,'2021-11-28 05:36:01',1638077761,NULL),(1959987238,17091714,2,4095181,1,1,1,'S',1,0.992038,212,807592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',10.6047,212434899,1353460,NULL,'2023-04-29 03:26:04',1682738764,NULL),(1945135552,17091714,2,1513225,0,1,1,'S',1,0.989835,191,782428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 418, \"large_tick_hit\": 18, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',10.6503,193120184,1582822,NULL,'2020-12-15 00:24:06',1607991846,NULL),(1948492500,17091714,2,33868,0,1,1,'A',1,0.979472,158,641306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 516, \"large_tick_hit\": 95, \"small_tick_hit\": 391, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 400}}',10.9333,197511359,1877890,NULL,'2021-05-01 05:02:52',1619845372,NULL),(1947108885,17091714,2,1582590,1,1,1,'S',1,0.986572,271,744367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 751, \"large_tick_hit\": 21, \"small_tick_hit\": 477, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',10.9441,195743698,2997678,NULL,'2021-03-09 01:21:47',1615252907,NULL),(1950030773,17091714,2,2100419,1,1,1,'A',1,0.969697,221,605286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 14, \"small_tick_hit\": 386}}',10.9443,199529723,1998448,NULL,'2021-07-01 23:09:13',1625180953,NULL),(1959978687,17091714,2,490173,0,1,1,'A',1,0.963141,112,522525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 400, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',10.9646,212484078,797970,NULL,'2023-05-02 20:55:18',1683060918,NULL),(1953132999,17091714,2,2124786,1,1,1,'S',1,0.982503,143,640538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 514, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',10.9951,203638007,1416252,NULL,'2021-12-04 02:25:51',1638584751,NULL),(1953358436,17091714,2,2867638,1,1,1,'A',1,0.975815,234,640426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 741, \"large_tick_hit\": 5, \"small_tick_hit\": 1110, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 5, \"small_tick_hit\": 1132}}',11.0857,203865777,2449844,NULL,'2021-12-14 06:00:17',1639461617,NULL),(1952554186,17091714,2,2954285,1,1,1,'A',1,0.94375,181,549649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',11.1689,202808814,1028428,NULL,'2021-10-31 04:11:34',1635653494,NULL),(1949955092,17091714,2,2187180,1,1,1,'S',1,0.987958,371,733493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1226, \"large_tick_hit\": 13, \"small_tick_hit\": 730, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 13, \"small_tick_hit\": 742}}',11.2155,199442511,7312212,NULL,'2021-06-28 23:36:24',1624923384,NULL),(1947081049,17091714,2,1831283,1,1,1,'S',1,0.989107,240,794881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 584, \"large_tick_hit\": 22, \"small_tick_hit\": 756, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 22, \"small_tick_hit\": 767}}',11.4077,195743383,2718368,NULL,'2021-03-09 01:01:41',1615251701,NULL),(1947866405,17091714,2,260022,0,1,1,'A',1,0.969666,269,642527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 570, \"large_tick_hit\": 93, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 93, \"small_tick_hit\": 308}}',11.4814,196702752,2136696,NULL,'2021-04-06 23:25:07',1617751507,NULL),(1947862874,17091714,2,2818955,1,1,1,'A',1,0.979011,105,657920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 272}}',11.4873,196702578,898224,NULL,'2021-04-06 23:16:57',1617751017,NULL),(1945223272,17091714,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,193060830,1124522,NULL,'2020-12-12 21:13:41',1607807621,NULL),(1949205244,17091714,2,116857,1,1,1,'A',1,0.977273,168,747182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 161, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 161, \"small_tick_hit\": 267}}',11.6252,198422854,582812,NULL,'2021-05-27 04:46:54',1622090814,NULL),(1945050673,17091714,2,2279985,0,1,1,'S',1,0.983051,173,813615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',11.8048,193008393,597748,NULL,'2020-12-11 00:24:57',1607646297,NULL),(1950022006,17091714,2,1797365,1,1,1,'A',1,0.973924,133,649071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',11.9192,199528293,1093382,NULL,'2021-07-01 22:00:23',1625176823,NULL),(1952437940,17091714,2,12789,0,1,1,'S',1,0.989399,118,807976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',11.9257,202832545,504008,NULL,'2021-10-31 21:54:45',1635717285,NULL),(1960135949,17091714,2,22506,0,1,1,'S',1,0.985114,283,825594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 21, \"small_tick_hit\": 644, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',11.9438,212724227,2510492,NULL,'2023-05-22 07:01:02',1684738862,NULL),(1954120104,17091714,2,2145695,1,1,1,'S',1,0.992618,364,779930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1404, \"large_tick_hit\": 13, \"small_tick_hit\": 869, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 13, \"small_tick_hit\": 877}}',12.0164,204957144,8141242,NULL,'2022-01-31 07:07:15',1643612835,NULL),(1953614415,17091714,2,1650970,1,1,1,'S',1,0.991076,240,771454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1068, \"large_tick_hit\": 16, \"small_tick_hit\": 693, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 16, \"small_tick_hit\": 702}}',12.0628,204325675,5207602,NULL,'2022-01-03 04:04:58',1641182698,NULL),(1959890725,17091714,2,29954,0,1,1,'S',1,0.997419,320,891703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',12.4638,212484126,2994590,NULL,'2023-05-02 21:01:10',1683061270,NULL),(1950343581,17091714,2,1657684,1,1,1,'S',1,0.985332,203,706778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 655, \"large_tick_hit\": 2, \"small_tick_hit\": 485, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 494}}',12.5599,199943964,2446798,NULL,'2021-07-16 03:56:04',1626407764,NULL),(1948870824,17091714,2,28287,0,1,1,'S',1,0.989418,144,731142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',12.5918,198141237,994050,NULL,'2021-05-18 20:28:08',1621369688,NULL),(1948520638,17091714,2,55538,0,1,1,'S',1,0.985841,162,697660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"large_tick_hit\": 135, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 135, \"small_tick_hit\": 168}}',12.6372,197510422,672692,NULL,'2021-05-01 04:18:56',1619842736,NULL),(1947248834,17091714,2,57372,0,1,1,'S',1,0.989047,286,817819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 156, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 156, \"small_tick_hit\": 306}}',12.7947,195802689,2294162,NULL,'2021-03-11 00:43:03',1615423383,NULL),(1952457515,17091714,2,2020156,1,1,1,'A',1,0.975564,289,625550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 917, \"large_tick_hit\": 10, \"small_tick_hit\": 630, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 10, \"small_tick_hit\": 643}}',12.8117,202808172,3227584,NULL,'2021-10-31 03:39:24',1635651564,NULL),(1950168732,17091714,2,1427517,0,1,1,'A',1,0.973479,128,649406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',12.8944,199795839,832944,NULL,'2021-07-11 04:16:40',1625977000,NULL),(1949204555,17091714,2,115159,0,1,1,'A',1,0.974937,132,618635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 309, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 82}}',12.9253,198424024,755812,NULL,'2021-05-27 06:03:32',1622095412,NULL),(1952518570,17091714,2,1290628,1,1,1,'A',1,0.961538,129,590407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',13.0355,202832133,959990,NULL,'2021-10-31 21:36:46',1635716206,NULL),(1945135628,17091714,2,127647,0,1,1,'S',1,0.987952,209,966037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',13.0553,193120365,837878,NULL,'2020-12-15 00:35:03',1607992503,NULL),(1947867043,17091714,2,2822602,1,1,1,'S',1,0.982634,256,235883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 317}}',13.2106,196701647,622693,NULL,'2021-04-06 22:37:18',1617748638,NULL),(1948522858,17091714,2,325306,1,1,1,'S',1,0.984733,166,721417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 305}}',13.4828,197511515,1048268,NULL,'2021-05-01 05:09:19',1619845759,NULL),(1947206083,17091714,2,178706,0,1,1,'S',1,0.993778,297,896888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 46, \"small_tick_hit\": 627, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 633}}',13.7109,195802630,3008718,NULL,'2021-03-11 00:39:52',1615423192,NULL),(1947054719,17091714,2,1362,0,1,1,'A',1,0.955752,140,669537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 182, \"large_tick_hit\": 49, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 49, \"small_tick_hit\": 99}}',13.9406,195743065,458626,NULL,'2021-03-09 00:43:17',1615250597,NULL),(1948525518,17091714,2,2911730,1,1,1,'S',1,0.999345,722,959748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 803, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 804}}',14.0213,197511163,9568790,NULL,'2021-05-01 04:53:51',1619844831,NULL),(1950117572,17091714,2,1230232,1,1,1,'S',1,0.993278,366,782527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1160, \"large_tick_hit\": 177, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 177, \"small_tick_hit\": 589}}',14.1758,199530241,7398088,NULL,'2021-07-01 23:36:36',1625182596,NULL),(1950013301,17091714,2,1277891,1,1,1,'S',1,0.986667,134,694182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 240}}',14.4622,199563339,936538,NULL,'2021-07-03 02:37:30',1625279850,NULL),(1952588045,17091714,2,186422,0,1,1,'S',1,0.990244,130,723603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 74, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 74, \"small_tick_hit\": 209}}',14.5198,202987304,884434,NULL,'2021-11-07 05:56:39',1636264599,NULL),(1945201182,17091714,2,1797367,0,1,1,'S',1,0.989811,255,856445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 348}}',15.0136,193120675,1642562,NULL,'2020-12-15 00:55:26',1607993726,NULL),(1948467095,17091714,2,10819,0,1,1,'A',1,0.975191,236,704871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 74, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 74, \"small_tick_hit\": 94}}',15.1938,197511946,1439230,NULL,'2021-05-01 05:29:24',1619846964,NULL),(1950011958,17091714,2,1270292,1,1,1,'S',1,0.988889,161,718921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 269}}',15.3259,199530277,1384944,NULL,'2021-07-01 23:38:17',1625182697,NULL),(1960893050,17091714,2,149183,0,1,1,'A',1,0.967651,163,665290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"large_tick_hit\": 30, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 220}}',15.4558,213818028,1118437,NULL,'2023-08-16 06:12:40',1692166360,NULL),(1959914169,17091714,2,1525006,1,1,1,'S',1,0.983257,121,689930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',15.4921,212483953,919372,NULL,'2023-05-02 20:37:24',1683059844,NULL),(1952487058,17091714,2,48616,1,1,1,'S',1,0.997732,185,965072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',15.8265,202832721,872598,NULL,'2021-10-31 22:02:12',1635717732,NULL),(1960233832,17091714,2,559852,1,1,1,'X',1,1,261,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',15.8275,212724281,1699516,NULL,'2023-05-22 07:12:24',1684739544,NULL),(1949166412,17091714,2,2200083,1,1,1,'S',1,0.984936,194,722005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 362}}',15.9545,198423889,1635730,NULL,'2021-05-27 05:53:36',1622094816,NULL),(1960241269,17091714,2,813754,0,1,1,'S',1,0.986938,168,767627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',15.9752,212724193,1383170,NULL,'2023-05-22 06:54:17',1684738457,NULL),(1952298586,17091714,2,1214270,0,1,1,'S',1,0.993775,352,785743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1254, \"large_tick_hit\": 11, \"small_tick_hit\": 970, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',16.1585,202467963,7113060,NULL,'2021-10-18 04:12:31',1634530351,NULL),(1945200817,17091714,2,1797364,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',16.1606,193120571,1176934,NULL,'2020-12-15 00:48:26',1607993306,NULL),(1950260092,17091714,2,1951527,1,1,1,'S',1,0.988528,279,899016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',16.3422,199944093,3817498,NULL,'2021-07-16 04:03:35',1626408215,NULL),(1959965531,17091714,2,1323359,0,1,1,'S',1,0.991776,227,773005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',16.3855,212484000,1699750,NULL,'2023-05-02 20:43:27',1683060207,NULL),(1951045937,17091714,2,1773170,1,1,1,'S',1,0.993918,571,822342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1142, \"large_tick_hit\": 7, \"small_tick_hit\": 812, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',16.393,200903945,11341448,NULL,'2021-08-18 02:10:57',1629252657,NULL),(1945330924,17091714,2,1216127,1,1,1,'S',1,0.990654,221,871912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 27, \"small_tick_hit\": 323}}',16.5247,193264590,1391468,NULL,'2020-12-20 00:27:22',1608424042,NULL),(1959883148,17091714,2,2057524,1,1,1,'S',1,0.984355,166,703810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',16.7385,212515378,1484774,NULL,'2023-05-05 17:08:47',1683306527,NULL),(1952048795,17091714,2,1582807,1,1,1,'S',1,0.996006,321,835807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',16.7525,202209333,4676946,NULL,'2021-10-08 03:07:16',1633662436,NULL),(1949128608,17091714,2,2634330,1,1,1,'S',1,0.997268,176,875383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',16.8014,198423946,892426,NULL,'2021-05-27 05:58:20',1622095100,NULL),(1952055185,17091714,2,2986664,1,1,1,'S',1,0.991498,218,730484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 673, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',16.9237,202209963,2675410,NULL,'2021-10-08 03:52:21',1633665141,NULL),(1945195696,17091714,2,837665,0,1,1,'S',1,0.990486,391,933099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 61, \"small_tick_hit\": 527, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',16.9716,193060292,2474142,NULL,'2020-12-12 20:50:50',1607806250,NULL),(1952984046,17091714,2,1915097,1,1,1,'S',1,0.985682,376,727086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 997, \"large_tick_hit\": 11, \"small_tick_hit\": 713, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 11, \"small_tick_hit\": 726}}',17.0603,203508823,5112178,NULL,'2021-11-28 05:48:05',1638078485,NULL),(1953018097,17091714,2,2173432,1,1,1,'A',1,0.975986,143,621252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 378, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 195}}',17.1638,203508605,919666,NULL,'2021-11-28 05:31:18',1638077478,NULL),(1960199869,17091714,2,2958201,1,1,1,'A',1,0.960236,171,581630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 411, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 246}}',17.2821,212709833,957406,NULL,'2023-05-21 06:08:56',1684649336,NULL),(1952202349,17091714,2,1839769,1,1,1,'X',1,1,217,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',17.4351,202467796,1181208,NULL,'2021-10-18 04:01:24',1634529684,NULL),(1945457560,17091714,2,2245852,1,1,1,'S',1,0.993443,304,957418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 306}}',17.5022,193383046,2145332,NULL,'2020-12-24 00:51:16',1608771076,NULL),(1953405311,17091714,2,2944515,1,1,1,'S',1,0.982159,344,709038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 707, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',17.598,203865389,3811522,NULL,'2021-12-14 05:28:47',1639459727,NULL),(1960161577,17091714,2,254000,0,1,1,'S',1,0.98556,219,827789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',17.6454,212724294,1331758,NULL,'2023-05-22 07:14:42',1684739682,NULL),(1950038546,17091714,2,1982309,1,1,1,'S',1,0.993237,390,952434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 638, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',17.6769,199529786,3619152,NULL,'2021-07-01 23:12:40',1625181160,NULL),(1952119431,17091714,2,1917399,1,1,1,'S',1,0.989583,455,771985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',17.7488,202289925,9870174,NULL,'2021-10-11 00:59:54',1633913994,NULL),(1954137502,17091714,2,2169268,1,1,1,'S',1,0.994179,198,739064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 562, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 292}}',17.7691,204957198,2316024,NULL,'2022-01-31 07:12:28',1643613148,NULL),(1954644843,17091714,2,2022693,1,1,1,'S',1,0.996501,319,826916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 867, \"large_tick_hit\": 14, \"small_tick_hit\": 828, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',18.0026,205619089,5651276,NULL,'2022-03-04 04:57:09',1646369829,NULL),(1945202042,17091714,2,1799199,1,1,1,'S',1,0.997072,311,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',18.0128,193120630,2393280,NULL,'2020-12-15 00:51:53',1607993513,NULL),(1959963694,17091714,2,3801135,1,1,1,'S',1,0.997361,388,867967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 6, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',18.0518,212433013,3288818,NULL,'2023-04-28 23:02:29',1682722949,NULL),(1960148874,17091714,2,1931473,1,1,1,'S',1,0.998611,223,882657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 4, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',18.1126,212724305,2289888,NULL,'2023-05-22 07:16:21',1684739781,NULL),(1950048270,17091714,2,2418560,1,1,1,'S',1,0.984642,238,762612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 199}}',18.1129,199530587,1616070,NULL,'2021-07-01 23:54:25',1625183665,NULL),(2256374574,17091714,2,2245852,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 306}}',18.1471,215684541,2145372,NULL,'2024-01-27 21:41:56',1706391716,NULL),(1952488759,17091714,2,1933413,1,1,1,'A',1,0.950266,141,536736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',18.2501,202809225,716840,NULL,'2021-10-31 04:30:24',1635654624,NULL),(1945274723,17091714,2,1524388,1,1,1,'S',1,0.993693,614,927487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 46, \"small_tick_hit\": 740, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',18.3094,193264208,6682512,NULL,'2020-12-20 00:08:07',1608422887,NULL),(1952598269,17091714,2,222451,1,1,1,'S',1,0.987681,190,728422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 621, \"small_tick_hit\": 742, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 752}}',18.6575,202987452,1967796,NULL,'2021-11-07 06:07:27',1636265247,NULL),(1954676013,17091714,2,1466124,1,1,1,'S',1,0.99854,230,877066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',18.7187,205583539,1943458,NULL,'2022-03-02 05:23:28',1646198608,NULL),(1949973597,17091714,2,1661047,1,1,1,'S',1,0.991745,288,790338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 87, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',18.8962,199442564,2344424,NULL,'2021-06-28 23:39:40',1624923580,NULL),(1954377027,17091714,2,182790,0,1,1,'S',1,0.987131,335,777862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 703, \"large_tick_hit\": 18, \"small_tick_hit\": 583, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 594}}',19.1947,205312701,3892778,NULL,'2022-02-17 00:35:29',1645058129,NULL),(1950269466,17091714,2,2068934,1,1,1,'S',1,0.989889,248,771398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 70, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 70, \"small_tick_hit\": 479}}',19.2436,199943809,2079520,NULL,'2021-07-16 03:46:48',1626407208,NULL),(1952575431,17091714,2,158911,1,1,1,'A',1,0.97757,177,730679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',19.6233,202987413,1116130,NULL,'2021-11-07 06:04:18',1636265058,NULL),(1952252519,17091714,2,1686131,1,1,1,'S',1,0.993541,250,763124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 367}}',20.2481,202467712,2520500,NULL,'2021-10-18 03:56:16',1634529376,NULL),(1952982385,17091714,2,2416995,1,1,1,'S',1,0.992095,284,895747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 497, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',21.0728,203508645,3232006,NULL,'2021-11-28 05:34:15',1638077655,NULL),(1960108210,17091714,2,4022650,1,1,1,'S',1,0.992097,382,869940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1070, \"small_tick_hit\": 813, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 825}}',21.2209,212549730,7636842,NULL,'2023-05-07 23:49:58',1683503398,NULL),(1950347246,17091714,2,82476,0,1,1,'S',1,0.993228,214,808701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',21.3762,200006969,1413972,NULL,'2021-07-18 07:30:47',1626593447,NULL),(1950035615,17091714,2,2668156,1,1,1,'S',1,0.991317,212,794620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',21.4021,199530479,1423792,NULL,'2021-07-01 23:48:32',1625183312,NULL),(1952269979,17091714,2,453080,0,1,1,'S',1,0.994294,195,779567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',21.4057,202467237,1531230,NULL,'2021-10-18 03:22:59',1634527379,NULL),(1954411641,17091714,2,303160,1,1,1,'S',1,0.996627,168,859782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',21.6544,205313266,1400598,NULL,'2022-02-17 01:17:53',1645060673,NULL),(1950015864,17091714,2,2341937,1,1,1,'S',1,0.989651,274,784616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 327}}',21.7409,199562959,2142852,NULL,'2021-07-03 02:18:40',1625278720,NULL),(1952626670,17091714,2,312784,0,1,1,'S',1,0.99435,261,963585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 270}}',21.7416,202987029,1730130,NULL,'2021-11-07 05:36:42',1636263402,NULL),(1954180631,17091714,2,1640289,1,1,1,'S',1,0.997053,319,857221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',21.7843,204885978,3925438,NULL,'2022-01-28 07:45:05',1643355905,NULL),(2253757893,17091714,2,1594731,0,1,1,'S',1,0.982732,255,710186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',22.1195,215640301,1838278,NULL,'2024-01-24 01:24:53',1706059493,NULL),(1952685370,17091714,2,3263767,1,1,1,'S',1,0.987207,174,758350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 11, \"small_tick_hit\": 430, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 11, \"small_tick_hit\": 438}}',22.3446,202987343,1606364,NULL,'2021-11-07 05:59:55',1636264795,NULL),(1960168039,17091714,2,2206568,1,1,1,'S',1,0.990396,184,783554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',22.5601,212724256,1777090,NULL,'2023-05-22 07:07:19',1684739239,NULL),(1960098310,17091714,2,127163,0,1,1,'S',1,0.99187,168,961831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',22.7076,212549846,890960,NULL,'2023-05-08 00:02:25',1683504145,NULL),(1953065711,17091714,2,1583062,1,1,1,'S',1,0.99576,561,887885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 891, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 522}}',22.7377,203508718,10038264,NULL,'2021-11-28 05:39:50',1638077990,NULL),(1959882401,17091714,2,1863236,1,1,1,'S',1,0.980241,343,728155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 615, \"large_tick_hit\": 18, \"small_tick_hit\": 508, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',22.7551,212435173,3100836,NULL,'2023-04-29 04:04:23',1682741063,NULL),(1952448933,17091714,2,1863222,1,1,1,'A',1,0.97718,298,688090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 686, \"large_tick_hit\": 24, \"small_tick_hit\": 489, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',23.0312,202774923,2862390,NULL,'2021-10-30 04:11:24',1635567084,NULL),(1950011070,17091714,2,2332758,1,1,1,'S',1,0.990515,334,805293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 260}}',23.0333,199563167,2992410,NULL,'2021-07-03 02:28:26',1625279306,NULL),(1952604856,17091714,2,1649483,1,1,1,'S',1,0.994792,391,912839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 11, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',23.1138,202987280,6191976,NULL,'2021-11-07 05:54:57',1636264497,NULL),(1960950723,17091714,2,1524388,0,1,1,'S',1,0.995095,430,940470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 629, \"large_tick_hit\": 46, \"small_tick_hit\": 745, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',23.1829,213818119,4744595,NULL,'2023-08-16 06:26:42',1692167202,NULL),(1960229772,17091714,2,538264,0,1,1,'S',1,0.986684,181,682923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',23.2772,212724206,1237498,NULL,'2023-05-22 06:56:08',1684738568,NULL),(1959987784,17091714,2,4095183,1,1,1,'S',1,0.994161,269,840891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',23.3703,212435098,2048570,NULL,'2023-04-29 03:55:18',1682740518,NULL),(1949115164,17091714,2,169542,1,1,1,'S',1,0.998039,299,965135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 211}}',23.5099,198423363,1981508,NULL,'2021-05-27 05:18:31',1622092711,NULL),(1955279044,17091714,2,2033839,1,1,1,'S',1,0.985274,211,747430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',23.5484,206382225,1660662,NULL,'2022-04-11 19:00:00',1649703600,NULL),(1951142222,17091714,2,1871577,1,1,1,'S',1,0.990476,431,820782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 754, \"large_tick_hit\": 12, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}}',23.549,201011939,7016056,NULL,'2021-08-22 01:47:37',1629596857,NULL),(1960158661,17091714,2,1961221,1,1,1,'S',1,0.980794,240,747206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',23.704,212724272,1820364,NULL,'2023-05-22 07:10:15',1684739415,NULL),(1952672429,17091714,2,518201,0,1,1,'S',1,0.993404,222,796539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',23.7521,202987075,2055718,NULL,'2021-11-07 05:40:36',1636263636,NULL),(1950311526,17091714,2,2975322,1,1,1,'S',1,0.993678,605,871542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1095, \"small_tick_hit\": 634, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1098, \"small_tick_hit\": 642}}',24.1164,199943763,14436136,NULL,'2021-07-16 03:44:19',1626407059,NULL),(1952076680,17091714,2,173322,0,1,1,'S',1,0.980322,247,783860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',24.1909,202288937,1686198,NULL,'2021-10-10 23:51:23',1633909883,NULL),(1950062661,17091714,2,1427479,0,1,1,'A',1,0.972077,238,791141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',24.2764,199562914,1649322,NULL,'2021-07-03 02:16:35',1625278595,NULL),(1951037393,17091714,2,2161153,1,1,1,'S',1,0.993606,483,794016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 913, \"large_tick_hit\": 24, \"small_tick_hit\": 617, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 24, \"small_tick_hit\": 620}}',24.6183,200903849,6802550,NULL,'2021-08-18 02:06:28',1629252388,NULL),(1960020158,17091714,2,3722013,1,1,1,'A',1,0.978864,172,808005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',24.6794,212549753,1073162,NULL,'2023-05-07 23:52:49',1683503569,NULL),(1952672420,17091714,2,518154,1,1,1,'S',1,0.997347,237,879582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 358}}',24.7336,202987051,2044218,NULL,'2021-11-07 05:38:51',1636263531,NULL),(1949210090,17091714,2,2885480,1,1,1,'S',1,0.996483,489,962676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',25.0515,198422991,5877154,NULL,'2021-05-27 04:54:00',1622091240,NULL),(1955260528,17091714,2,2885480,1,1,1,'S',1,0.997655,489,962360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',25.214,206420372,5872764,NULL,'2022-04-13 17:43:04',1649871784,NULL),(1950044092,17091714,2,2959444,1,1,1,'S',1,0.993316,333,861872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',25.2626,199530541,2981532,NULL,'2021-07-01 23:52:11',1625183531,NULL),(1952460633,17091714,2,1649418,1,1,1,'S',1,0.98381,236,679460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 685, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',25.6463,202774442,2521152,NULL,'2021-10-30 03:48:12',1635565692,NULL),(1947867033,17091714,2,2822602,1,1,1,'S',1,0.995658,341,459527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 317}}',25.7303,196701485,1521430,NULL,'2021-04-06 22:31:30',1617748290,NULL),(1959885735,17091714,2,1442772,0,1,1,'S',1,0.992718,267,883526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',25.8603,212433099,2224370,NULL,'2023-04-28 23:13:42',1682723622,NULL),(1952203109,17091714,2,185223,0,1,1,'S',1,0.984765,229,763692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 325}}',25.897,202467615,1673886,NULL,'2021-10-18 03:50:24',1634529024,NULL),(1953822246,17091714,2,3246564,1,1,1,'S',1,0.994723,271,886762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',25.936,204410219,2731324,NULL,'2022-01-07 00:21:52',1641514912,NULL),(1950088027,17091714,2,1155150,1,1,1,'S',1,0.983283,279,816371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 245}}',25.9724,199563284,2132162,NULL,'2021-07-03 02:33:56',1625279636,NULL),(1952440969,17091714,2,703418,0,1,1,'S',1,0.984241,162,742608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',26.33,202832413,1343838,NULL,'2021-10-31 21:49:14',1635716954,NULL),(1960225436,17091714,2,520660,0,1,1,'S',1,0.994975,191,862505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',26.7553,212724215,1272948,NULL,'2023-05-22 06:57:56',1684738676,NULL),(1960982795,17091714,2,98302,1,1,1,'S',1,0.996965,236,875495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',27.019,213818193,1909710,NULL,'2023-08-16 06:41:17',1692168077,NULL),(1959947757,17091714,2,867343,0,1,1,'S',1,0.997122,436,958811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.0427,212515413,4078962,NULL,'2023-05-05 17:11:20',1683306680,NULL),(1952970147,17091714,2,200177,1,1,1,'S',1,0.994248,383,867605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 40, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 40, \"small_tick_hit\": 589}}',27.0868,203508759,4349788,NULL,'2021-11-28 05:43:15',1638078195,NULL),(1959971419,17091714,2,3359563,1,1,1,'S',1,0.998599,307,888768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',27.3796,212434989,2923760,NULL,'2023-04-29 03:40:14',1682739614,NULL),(1954717480,17091714,2,1841189,1,1,1,'S',1,0.998876,551,964942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',27.5475,205583571,7432448,NULL,'2022-03-02 05:26:13',1646198773,NULL),(1949121338,17091714,2,2395958,0,1,1,'S',1,0.994585,335,957921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',27.7211,198423216,2771988,NULL,'2021-05-27 05:09:05',1622092145,NULL),(1953078466,17091714,2,3051946,1,1,1,'S',1,0.996269,305,892619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',27.8178,203638606,3236536,NULL,'2021-12-04 02:58:13',1638586693,NULL),(1959989483,17091714,2,4107641,1,1,1,'S',1,0.995215,410,965451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',28.0637,212434980,4168260,NULL,'2023-04-29 03:38:17',1682739497,NULL),(1952457405,17091714,2,242001,0,1,1,'S',1,0.984051,272,776478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 80, \"small_tick_hit\": 192}}',28.0653,202808927,1729214,NULL,'2021-10-31 04:17:15',1635653835,NULL),(1960041381,17091714,2,3929853,1,1,1,'S',1,0.997033,274,858897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 23, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 23, \"small_tick_hit\": 306}}',28.0951,212549818,1894992,NULL,'2023-05-07 23:58:49',1683503929,NULL),(1954137601,17091714,2,1773003,1,1,1,'S',1,0.992847,214,822536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 269}}',28.6181,204886012,2298548,NULL,'2022-01-28 07:47:30',1643356050,NULL),(1952278398,17091714,2,2044365,1,1,1,'S',1,0.992258,368,850672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',28.7095,202467558,3504954,NULL,'2021-10-18 03:46:42',1634528802,NULL),(1954205163,17091714,2,127646,0,1,1,'S',1,0.997992,309,928220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',28.8807,204879734,2399510,NULL,'2022-01-28 00:08:21',1643328501,NULL),(2256374933,17091714,2,2265632,1,1,1,'S',1,0.989515,271,778488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',28.9407,215684577,2022536,NULL,'2024-01-27 21:45:32',1706391932,NULL),(1959972258,17091714,2,2245852,1,1,1,'S',1,0.993443,224,980912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 306}}',29.0065,212515237,1479789,NULL,'2023-05-05 16:58:14',1683305894,NULL),(1954712152,17091714,2,1256295,0,1,1,'S',1,0.993808,402,917472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',29.6176,205619210,3975392,NULL,'2022-03-04 05:08:03',1646370483,NULL),(1949189504,17091714,2,87045,0,1,1,'X',1,1,316,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,198423653,2463866,NULL,'2021-05-27 05:36:50',1622093810,NULL),(1959881337,17091714,2,2752040,1,1,1,'S',1,0.990625,350,898558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 251}}',29.8339,212499080,3061620,NULL,'2023-05-04 08:26:03',1683188763,NULL),(1959911962,17091714,2,1934325,1,1,1,'X',1,1,348,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 237}}',29.8802,212522939,2998158,NULL,'2023-05-06 06:00:33',1683352833,NULL),(1955039529,17091714,2,2194435,1,1,1,'S',1,0.998645,309,889820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',30.0072,206174075,2903458,NULL,'2022-04-01 16:42:15',1648831335,NULL),(1952156896,17091714,2,1574064,1,1,1,'S',1,0.991892,348,862910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 275}}',30.0977,202289237,3264442,NULL,'2021-10-11 00:12:30',1633911150,NULL),(1952130704,17091714,2,67817,0,1,1,'S',1,0.994681,379,914752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 156}}',30.3245,202288907,3145830,NULL,'2021-10-10 23:49:36',1633909776,NULL),(1952202338,17091714,2,1839768,1,1,1,'A',1,0.979424,214,766684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',30.3842,202467819,1216596,NULL,'2021-10-18 04:02:57',1634529777,NULL),(1959995456,17091714,2,3875621,1,1,1,'S',1,0.991379,407,925166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',30.3869,212549892,3998666,NULL,'2023-05-08 00:07:18',1683504438,NULL),(1950303102,17091714,2,2004646,0,1,1,'S',1,0.99631,360,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',30.6225,200005359,3194328,NULL,'2021-07-18 05:41:04',1626586864,NULL),(1952943791,17091714,2,1353260,1,1,1,'S',1,0.994074,318,887273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',30.6783,203508363,2944858,NULL,'2021-11-28 05:13:35',1638076415,NULL),(1960892965,17091714,2,148977,1,1,1,'S',1,0.988079,378,783468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 5, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',30.7109,213818151,5312400,NULL,'2023-08-16 06:33:07',1692167587,NULL),(1959979864,17091714,2,1612940,0,1,1,'S',1,0.992453,401,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.4222,212422799,3818124,NULL,'2023-04-28 03:47:41',1682653661,NULL),(1960232982,17091714,2,2743892,1,1,1,'S',1,0.99542,384,962073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',31.7877,212709861,3644592,NULL,'2023-05-21 06:12:25',1684649545,NULL),(1952202127,17091714,2,183116,0,1,1,'S',1,0.994595,322,942221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',31.887,202467743,2591348,NULL,'2021-10-18 03:58:01',1634529481,NULL),(1952185618,17091714,2,1594729,0,1,1,'S',1,0.996835,383,961661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',32.0171,202466790,3626878,NULL,'2021-10-18 02:48:20',1634525300,NULL),(1948960187,17091714,2,489620,0,1,1,'S',1,0.992296,313,962025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',32.0621,198076118,2454578,NULL,'2021-05-16 22:07:16',1621202836,NULL),(1954609305,17091714,2,2484273,1,1,1,'S',1,0.982374,379,861782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 365, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',32.2251,205619171,3637550,NULL,'2022-03-04 05:04:46',1646370286,NULL),(1954207738,17091714,2,1688004,1,1,1,'S',1,0.993837,306,846537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',32.4062,204879773,2453104,NULL,'2022-01-28 00:10:44',1643328644,NULL),(1959988139,17091714,2,4097139,1,1,1,'S',1,0.993007,357,957315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 215}}',32.653,212435148,3142330,NULL,'2023-04-29 04:00:28',1682740828,NULL),(1952127640,17091714,2,64521,0,1,1,'S',1,0.984436,447,873825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 72, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 72, \"small_tick_hit\": 252}}',32.8345,202209215,4313304,NULL,'2021-10-08 02:58:26',1633661906,NULL),(1952182846,17091714,2,1802863,1,1,1,'S',1,0.989751,258,779971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',33.178,202467588,2135978,NULL,'2021-10-18 03:48:33',1634528913,NULL),(1954682736,17091714,2,2048652,1,1,1,'S',1,0.99635,275,839120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',33.2704,205619268,2267866,NULL,'2022-03-04 05:14:29',1646370869,NULL),(2256375828,17091714,2,489620,0,1,1,'X',1,1,313,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.4553,215684660,2450228,NULL,'2024-01-27 21:54:53',1706392493,NULL),(1952073850,17091714,2,2279984,0,1,1,'S',1,0.998249,362,959899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',33.798,202289185,3227052,NULL,'2021-10-11 00:09:17',1633910957,NULL),(1954620241,17091714,2,1863415,1,1,1,'S',1,0.990741,400,899906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',33.8037,205583513,4308956,NULL,'2022-03-02 05:21:30',1646198490,NULL),(2250288237,17091714,2,4097139,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 215}}',33.938,215582891,3142370,NULL,'2024-01-19 00:29:04',1705624144,NULL),(1953417175,17091714,2,2958008,1,1,1,'S',1,0.998473,361,959412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',33.9414,203865497,3200446,NULL,'2021-12-14 05:37:50',1639460270,NULL),(1949193232,17091714,2,2017322,1,1,1,'S',1,0.990654,580,924833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',34.0406,198423135,8316702,NULL,'2021-05-27 05:03:23',1622091803,NULL),(1952516760,17091714,2,1287528,1,1,1,'S',1,0.983607,412,855965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',34.4359,202832096,5236010,NULL,'2021-10-31 21:35:01',1635716101,NULL),(1952295183,17091714,2,1901786,1,1,1,'S',1,0.99388,506,957627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',34.4545,202467522,6069932,NULL,'2021-10-18 03:44:09',1634528649,NULL),(1947867010,17091714,2,2822602,1,1,1,'S',1,0.991317,374,958767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 317}}',34.4923,196700976,3457554,NULL,'2021-04-06 22:11:22',1617747082,NULL),(1952488985,17091714,2,1933500,1,1,1,'S',1,0.9952,346,958151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',34.9208,202808295,2921696,NULL,'2021-10-31 03:46:07',1635651967,NULL),(1960120465,17091714,2,2753267,1,1,1,'S',1,0.997143,419,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',34.9732,212709797,4311634,NULL,'2023-05-21 06:03:14',1684648994,NULL),(1952553002,17091714,2,2948235,1,1,1,'S',1,0.996923,451,961695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 199}}',34.9803,202808882,5002970,NULL,'2021-10-31 04:15:04',1635653704,NULL),(1960069135,17091714,2,1796364,1,1,1,'S',1,0.994987,357,857487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',35.0758,212549947,3519784,NULL,'2023-05-08 00:14:03',1683504843,NULL),(1949098849,17091714,2,1536661,1,1,1,'S',1,0.998445,364,967462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',35.4344,198424073,3294572,NULL,'2021-05-27 06:06:19',1622095579,NULL),(1953829230,17091714,2,2631275,1,1,1,'S',1,0.996315,496,958581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',35.4396,204410077,5978558,NULL,'2022-01-07 00:15:18',1641514518,NULL),(1960130979,17091714,2,3687656,1,1,1,'S',1,0.998841,632,975681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 231}}',35.4888,212724336,9825020,NULL,'2023-05-22 07:22:22',1684740142,NULL),(1952088246,17091714,2,209429,1,1,1,'S',1,0.992284,339,893445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 90, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 90, \"small_tick_hit\": 214}}',35.5858,202289827,2454976,NULL,'2021-10-11 00:53:14',1633913594,NULL),(1955346761,17091714,2,3414552,1,1,1,'S',1,0.998621,418,959465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',35.6966,206382796,4271092,NULL,'2022-04-11 19:35:41',1649705741,NULL),(1950049964,17091714,2,2856809,1,1,1,'S',1,0.998876,563,959566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',35.8315,199563474,7641632,NULL,'2021-07-03 02:44:56',1625280296,NULL),(1960243336,17091714,2,916931,1,1,1,'S',1,0.99631,433,918086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',35.8384,212724234,4681368,NULL,'2023-05-22 07:03:00',1684738980,NULL),(1955274087,17091714,2,2631275,1,1,1,'S',1,0.998771,496,959527,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',35.923,206420321,5978578,NULL,'2022-04-13 17:40:35',1649871635,NULL),(1952258988,17091714,2,3045133,1,1,1,'S',1,0.997859,248,959174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',35.9941,202467642,1527508,NULL,'2021-10-18 03:51:42',1634529102,NULL),(1951115722,17091714,2,1656603,1,1,1,'S',1,0.997836,547,962598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 377}}',36.0495,200903752,6999370,NULL,'2021-08-18 02:02:10',1629252130,NULL),(1955265933,17091714,2,1967178,1,1,1,'S',1,0.997167,461,932981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 220}}',36.3135,206383442,5231594,NULL,'2022-04-11 20:13:12',1649707992,NULL),(1950115964,17091714,2,2798518,1,1,1,'S',1,0.995758,1056,956926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1041, \"large_tick_hit\": 17, \"small_tick_hit\": 820, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 17, \"small_tick_hit\": 827}}',36.3378,199618300,26370968,NULL,'2021-07-05 00:44:40',1625445880,NULL),(1960217820,17091714,2,1828299,1,1,1,'S',1,0.994465,340,955887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',37.0347,212709807,2849786,NULL,'2023-05-21 06:04:54',1684649094,NULL),(1953599616,17091714,2,984334,0,1,1,'S',1,0.990802,375,923049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 20, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 356}}',37.0687,204325610,3351868,NULL,'2022-01-03 04:00:36',1641182436,NULL),(1952636571,17091714,2,356595,1,1,1,'S',1,0.989214,342,864056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',37.2513,202987003,2945042,NULL,'2021-11-07 05:34:59',1636263299,NULL),(1950296223,17091714,2,2116801,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',37.5528,200006662,1988078,NULL,'2021-07-18 07:08:02',1626592082,NULL),(2256376232,17091714,2,3399991,1,1,1,'S',1,0.998661,455,959486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 292}}',37.8652,215684709,5075298,NULL,'2024-01-27 21:58:52',1706392732,NULL),(1954427060,17091714,2,3399991,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 292}}',38.1452,205313281,5075308,NULL,'2022-02-17 01:19:31',1645060771,NULL),(1954127379,17091714,2,2512369,1,1,1,'S',1,0.997358,462,958983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',38.1475,204957079,5204074,NULL,'2022-01-31 07:01:01',1643612461,NULL),(1952508842,17091714,2,3098186,1,1,1,'S',1,0.99851,421,959423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',38.8358,202775171,4287182,NULL,'2021-10-30 04:24:48',1635567888,NULL),(1952256658,17091714,2,392254,0,1,1,'S',1,0.989971,308,847613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',39.2635,202467849,2540972,NULL,'2021-10-18 04:04:52',1634529892,NULL),(1955265816,17091714,2,1967176,1,1,1,'S',1,0.996622,333,1074352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',39.2893,206383340,3044110,NULL,'2022-04-11 20:07:14',1649707634,NULL),(1952440952,17091714,2,703417,1,1,1,'S',1,0.995562,352,963475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',39.5001,202832377,3086910,NULL,'2021-10-31 21:47:31',1635716851,NULL),(1953014012,17091714,2,2518264,1,1,1,'S',1,0.996109,425,958496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',39.6381,203508491,4388394,NULL,'2021-11-28 05:23:22',1638077002,NULL),(1955265824,17091714,2,1967176,1,1,1,'S',1,0.998311,333,1075513,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',39.6569,206383380,3046320,NULL,'2022-04-11 20:09:27',1649707767,NULL),(1952506925,17091714,2,2917421,1,1,1,'S',1,0.999214,797,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 8, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 8, \"small_tick_hit\": 475}}',39.7697,202832964,15269648,NULL,'2021-10-31 22:13:08',1635718388,NULL),(1954173751,17091714,2,2272085,1,1,1,'S',1,0.995702,455,956925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 242}}',40.0597,204879410,5091288,NULL,'2022-01-27 23:45:59',1643327159,NULL),(1950758697,17091714,2,918341,1,1,1,'S',1,0.989597,449,944318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',41.1237,200393990,4960492,NULL,'2021-07-31 21:29:21',1627766961,NULL),(1952539479,17091714,2,1378156,1,1,1,'S',1,0.99865,460,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 281}}',41.2914,202832050,5186128,NULL,'2021-10-31 21:33:14',1635715994,NULL),(1952497396,17091714,2,1556931,1,1,1,'S',1,0.997691,518,963526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 348}}',42.1634,202833404,6586688,NULL,'2021-10-31 22:37:23',1635719843,NULL),(1955315552,17091714,2,1525209,1,1,1,'S',1,0.995666,709,900263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1079, \"large_tick_hit\": 5, \"small_tick_hit\": 754, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 5, \"small_tick_hit\": 760}}',42.326,206421007,15697640,NULL,'2022-04-13 18:12:42',1649873562,NULL),(2250280383,17091714,2,2272085,1,1,1,'X',1,1,456,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 242}}',42.363,215582673,5105700,NULL,'2024-01-19 00:08:56',1705622936,NULL),(1954681794,17091714,2,2335826,1,1,1,'S',1,0.997642,544,962738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',42.9521,205618934,7239800,NULL,'2022-03-04 04:41:33',1646368893,NULL),(1954358826,17091714,2,2090845,1,1,1,'S',1,0.995549,408,958260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',43.1009,205313032,3925094,NULL,'2022-02-17 01:00:31',1645059631,NULL),(1955297390,17091714,2,2335826,1,1,1,'S',1,0.998821,544,964345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',43.2321,206420785,7246410,NULL,'2022-04-13 18:02:02',1649872922,NULL),(1954200389,17091714,2,116856,1,1,1,'S',1,0.998317,422,959851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 172}}',44.1078,204957170,3731538,NULL,'2022-01-31 07:09:56',1643612996,NULL),(1950282018,17091714,2,1805101,1,1,1,'S',1,0.997487,451,959027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',44.266,200006717,4875410,NULL,'2021-07-18 07:12:42',1626592362,NULL),(2252385837,17091714,2,918341,1,1,1,'S',1,0.994798,458,961068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',44.3341,215618386,5159478,NULL,'2024-01-21 20:45:10',1705869910,NULL),(1955347474,17091714,2,116856,1,1,1,'X',1,1,422,960960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 172}}',44.5185,206421365,3733748,NULL,'2022-04-13 18:31:00',1649874660,NULL),(1952520346,17091714,2,515942,1,1,1,'S',1,0.995885,425,958409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',44.539,202809175,4404678,NULL,'2021-10-31 04:28:03',1635654483,NULL),(1950319454,17091714,2,2640143,1,1,1,'X',1,1,466,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',44.7127,200005402,5319090,NULL,'2021-07-18 05:43:22',1626587002,NULL),(1953432193,17091714,2,1773540,1,1,1,'S',1,0.998607,439,959462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',44.727,203865668,4685664,NULL,'2021-12-14 05:50:25',1639461025,NULL),(1950066183,17091714,2,2022200,1,1,1,'S',1,0.997358,450,920861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 260}}',44.9248,199563248,5048558,NULL,'2021-07-03 02:32:13',1625279533,NULL),(2250286615,17091714,2,209429,1,1,1,'S',1,0.99537,434,959082,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 90, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 90, \"small_tick_hit\": 214}}',45.4731,215582850,3742222,NULL,'2024-01-19 00:24:54',1705623894,NULL),(2256375469,17091714,2,943989,0,1,1,'S',1,0.996727,315,889528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',46.0574,215684624,2704566,NULL,'2024-01-27 21:50:59',1706392259,NULL),(1960230339,17091714,2,2089677,1,1,1,'S',1,0.995608,433,961181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',46.8282,212724363,4594798,NULL,'2023-05-22 07:25:34',1684740334,NULL),(1954692554,17091714,2,2945148,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',47.8379,205618976,6153758,NULL,'2022-03-04 04:45:35',1646369135,NULL),(1951147732,17091714,2,3035151,1,1,1,'S',1,0.99867,499,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 253}}',48.0855,200956795,5874020,NULL,'2021-08-20 00:36:27',1629419787,NULL),(1959911965,17091714,2,1645700,0,1,1,'S',1,0.998663,405,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.4558,212499042,3932224,NULL,'2023-05-04 08:20:32',1683188432,NULL),(1952549502,17091714,2,2794353,1,1,1,'S',1,0.998663,446,960437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',49.3055,202832627,4753478,NULL,'2021-10-31 21:58:11',1635717491,NULL),(1952623649,17091714,2,1461270,1,1,1,'S',1,0.995536,112,958286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',49.4999,202987102,327750,NULL,'2021-11-07 05:42:42',1636263762,NULL),(1959886937,17091714,2,2064451,1,1,1,'X',1,1,513,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',50.7726,212499065,6409680,NULL,'2023-05-04 08:23:58',1683188638,NULL),(1956246088,17091714,2,1863229,1,1,1,'S',1,0.999141,761,958858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',52.5584,207626623,14093796,NULL,'2022-06-14 07:38:37',1655192317,NULL),(2256377388,17091714,2,1799198,1,1,1,'S',1,0.997475,514,959029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',54.01,215684820,6436216,NULL,'2024-01-27 22:11:11',1706393471,NULL),(1955299172,17091714,2,1799198,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',54.7664,206420439,6436236,NULL,'2022-04-13 17:45:53',1649871953,NULL),(2256379007,17091714,2,2730459,1,1,1,'S',1,0.995349,452,958214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',57.4415,215684983,5008300,NULL,'2024-01-27 22:27:15',1706394435,NULL),(1941040384,17094390,2,1660762,0,1,1,'C',1,0.899432,44,456402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 214, \"large_tick_hit\": 41, \"small_tick_hit\": 854, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 41, \"small_tick_hit\": 947}}',0.404555,187548655,153084,NULL,'2020-05-20 14:26:08',1589984768,NULL),(1940972540,17094414,2,723197,0,1,1,'S',1,0.995482,184,871139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 406}}',11.7486,187481179,572288,NULL,'2020-05-18 14:30:34',1589812234,NULL),(1940902163,17094414,2,96218,0,1,1,'S',1,0.988938,370,962618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 524, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',14.2698,187481420,2589068,NULL,'2020-05-18 14:38:20',1589812700,NULL),(1941006161,17094414,2,786346,0,1,1,'S',1,0.993103,156,957247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',14.3717,187481135,431696,NULL,'2020-05-18 14:29:06',1589812146,NULL),(1940993029,17094414,2,1421504,1,1,1,'S',1,0.993789,160,962980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',16.6704,187481109,528580,NULL,'2020-05-18 14:27:52',1589812072,NULL),(1941069605,17094414,2,866360,0,1,1,'S',1,0.994269,332,959575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.3902,187579814,1529668,NULL,'2020-05-21 13:23:12',1590067392,NULL),(1940967566,17094414,2,923725,0,1,1,'S',1,0.996364,296,961078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',18.4753,187481289,2122140,NULL,'2020-05-18 14:34:00',1589812440,NULL),(1941000349,17094414,2,1435283,1,1,1,'S',1,0.998058,317,959255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}}',18.6802,187481241,1302814,NULL,'2020-05-18 14:32:13',1589812333,NULL),(1940909088,17094414,2,1270407,1,1,1,'S',1,0.993548,194,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 47, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 47, \"small_tick_hit\": 116}}',21.1126,187481018,540508,NULL,'2020-05-18 14:24:59',1589811899,NULL),(1941077586,17099740,2,2036865,0,1,1,'B',1,0.915,83,485277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.19259,187628363,554036,NULL,'2020-05-22 22:38:05',1590187085,NULL),(1941093780,17099740,2,1612940,0,1,1,'A',1,0.958491,67,520693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.69427,187628477,497036,NULL,'2020-05-22 22:42:44',1590187364,NULL),(1940931308,17100782,2,1995048,0,1,1,'D',1,0.840473,35,342352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.378201,187497962,223714,NULL,'2020-05-19 01:38:44',1589852324,NULL),(1940932694,17102464,2,1995048,0,1,1,'D',1,0.753323,24,301344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 215, \"large_tick_hit\": 31, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.05779,187503038,172736,NULL,'2020-05-19 06:15:09',1589868909,NULL),(1940952743,17104959,2,683782,0,1,1,'S',1,0.989201,149,958478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',23.8961,187511926,446398,NULL,'2020-05-19 12:44:05',1589892245,NULL),(1940973144,17106254,2,1772922,0,1,1,'S',1,0.988363,151,784177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 921, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',4.56644,187517018,683374,NULL,'2020-05-19 15:29:35',1589902175,NULL),(1941048887,17107269,2,2036865,0,1,1,'A',1,0.95,65,529278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.19469,187552292,467580,NULL,'2020-05-20 16:28:59',1589992139,NULL),(1941132965,17107269,2,1804847,0,1,1,'A',1,0.972167,72,655023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"large_tick_hit\": 48, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 48, \"small_tick_hit\": 301}}',4.99856,187558636,198498,NULL,'2020-05-20 20:17:38',1590005858,NULL),(1941067102,17107269,2,302583,0,1,1,'S',1,0.993464,217,963034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',19.1449,187558421,331034,NULL,'2020-05-20 20:08:55',1590005335,NULL),(1941067057,17109399,2,1995048,0,1,1,'D',1,0.769572,21,306384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.054951,187542003,180990,NULL,'2020-05-20 10:05:45',1589969145,NULL),(1954673216,17111318,2,771882,0,1,1,'C',1,0.861157,29,301673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 321, \"large_tick_hit\": 63, \"small_tick_hit\": 137, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 63, \"small_tick_hit\": 154}}',0.345866,205669773,209386,NULL,'2022-03-06 16:47:52',1646585272,NULL),(1949557996,17111318,2,2945193,0,1,1,'B',1,0.915771,43,459832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 209, \"large_tick_hit\": 39, \"small_tick_hit\": 263, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',2.97359,198912832,171226,NULL,'2021-06-11 09:26:02',1623403562,NULL),(1941906337,17111699,2,1612940,0,1,1,'A',1,0.968553,72,549828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.54115,188604146,468858,NULL,'2020-06-24 04:16:54',1592972214,NULL),(1941142631,17112131,2,1813433,0,1,1,'S',1,0.98004,79,606567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',5.26781,187578237,362100,NULL,'2020-05-21 12:24:19',1590063859,NULL),(1942208603,17112361,2,1612940,0,1,1,'C',1,0.867925,55,376491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.508499,189203472,221832,NULL,'2020-07-16 01:01:52',1594861312,NULL),(1942072921,17112801,2,882805,0,1,1,'A',1,0.946984,103,535263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 558, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 52, \"small_tick_hit\": 590}}',3.19214,189041997,674488,NULL,'2020-07-10 02:33:21',1594348401,NULL),(1941063109,17115337,2,1612940,0,1,1,'D',1,0.787421,19,296507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.063131,187552538,147538,NULL,'2020-05-20 16:38:35',1589992715,NULL),(1941082360,17115337,2,683782,0,1,1,'D',1,0.799136,42,413875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.21561,187575173,79962,NULL,'2020-05-21 10:13:05',1590055985,NULL),(1941077250,17115583,2,1995048,0,1,1,'A',1,0.976366,125,671563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.84711,187576125,616140,NULL,'2020-05-21 10:53:17',1590058397,NULL),(1942397296,17116606,2,2036865,0,1,1,'A',1,0.95875,139,591755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.63281,189324488,695396,NULL,'2020-07-20 12:18:35',1595247515,NULL),(1941064192,17116731,2,1612940,0,1,1,'A',1,0.955975,74,507436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.49031,187554927,458992,NULL,'2020-05-20 17:57:43',1589997463,NULL),(1941193823,17116952,2,1095679,0,1,1,'B',1,0.938462,121,665666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 71, \"small_tick_hit\": 388, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 71, \"small_tick_hit\": 417}}',4.07222,187817185,256396,NULL,'2020-05-28 19:27:56',1590694076,NULL),(1941070397,17117179,2,1995048,0,1,1,'B',1,0.932053,62,491147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.79724,187553024,376226,NULL,'2020-05-20 16:56:18',1589993778,NULL),(1941042739,17117179,2,1661046,0,1,1,'S',1,0.981707,177,823599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 87, \"small_tick_hit\": 525, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 87, \"small_tick_hit\": 538}}',7.12545,187575192,400494,NULL,'2020-05-21 10:13:47',1590056027,NULL),(1941215694,17117179,2,38636,1,1,1,'S',1,0.986248,104,820306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',8.78376,187782245,276082,NULL,'2020-05-27 15:57:45',1590595065,NULL),(1941267388,17117179,2,796260,1,1,1,'S',1,0.987775,201,868803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 502, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 511}}',10.2663,187742033,1010624,NULL,'2020-05-26 10:30:43',1590489043,NULL),(1941079373,17117179,2,2238066,1,1,1,'S',1,0.982558,243,955969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 433, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',10.8167,187640966,1142426,NULL,'2020-05-23 09:19:21',1590225561,NULL),(1947594041,17117179,2,2011464,0,1,1,'S',1,0.984779,437,861551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 89, \"small_tick_hit\": 750, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 89, \"small_tick_hit\": 765}}',10.8404,196319479,3066004,NULL,'2021-03-26 14:30:19',1616769019,NULL),(1947441734,17117179,2,163892,0,1,1,'S',1,0.991561,83,959139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',11.7238,196260691,140748,NULL,'2021-03-24 19:57:10',1616615830,NULL),(1941213005,17117179,2,1135245,0,1,1,'S',1,0.984392,135,795533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 613, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',12.3148,187713377,736082,NULL,'2020-05-25 12:56:23',1590411383,NULL),(1941099681,17117179,2,2036865,0,1,1,'S',1,0.9875,250,815984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.7365,187691220,1833912,NULL,'2020-05-24 19:13:57',1590347637,NULL),(1941804884,17119215,2,1995048,0,1,1,'C',1,0.878877,29,362190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.581598,188641622,237080,NULL,'2020-06-25 12:38:19',1593088699,NULL),(1941072161,17119706,2,1612940,0,1,1,'A',1,0.963522,175,661850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.83954,187572807,1269120,NULL,'2020-05-21 08:14:25',1590048865,NULL),(1941058998,17119706,2,2036865,0,1,1,'S',1,0.985,163,749534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.3705,187579002,1163778,NULL,'2020-05-21 12:55:12',1590065712,NULL),(1941087843,17119706,2,1995048,0,1,1,'A',1,0.973412,244,811565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.7908,187616668,1191308,NULL,'2020-05-22 15:22:45',1590160965,NULL),(1952530023,17119714,2,110693,1,1,1,'D',1,0.816421,76,124410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 849, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 36}}',NULL,202843590,579628,NULL,'2021-11-01 12:04:34',1635768274,NULL),(1949487330,17119714,2,884085,0,1,1,'D',1,0.384334,49,5138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1630, \"great\": 928, \"large_tick_hit\": 61, \"small_tick_hit\": 61, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2558, \"large_tick_hit\": 61, \"small_tick_hit\": 113}}',NULL,198868342,385364,NULL,'2021-06-09 20:15:39',1623269739,NULL),(1949994993,17119714,2,884085,0,1,1,'D',1,0.477306,74,7096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1394, \"great\": 1159, \"large_tick_hit\": 66, \"small_tick_hit\": 79, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2553, \"large_tick_hit\": 66, \"small_tick_hit\": 113}}',NULL,199469718,479782,NULL,'2021-06-29 21:51:38',1625003498,NULL),(1950213626,17119714,2,884085,0,1,1,'D',1,0.553075,157,212567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1187, \"great\": 1357, \"large_tick_hit\": 75, \"small_tick_hit\": 79, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2544, \"large_tick_hit\": 75, \"small_tick_hit\": 113}}',NULL,199784037,1085639,NULL,'2021-07-10 19:02:51',1625943771,NULL),(1959187436,17119714,2,884085,0,1,1,'D',1,0.616764,150,162665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1018, \"great\": 1521, \"large_tick_hit\": 80, \"small_tick_hit\": 84, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2539, \"large_tick_hit\": 80, \"small_tick_hit\": 113}}',NULL,211458596,1291104,NULL,'2023-02-12 18:00:17',1676224817,NULL),(1950883363,17119714,2,1441989,1,1,1,'D',1,0.84539,51,165001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',NULL,200571470,203710,NULL,'2021-08-06 17:45:07',1628271907,NULL),(1950887608,17119714,2,1444819,1,1,1,'S',1,0.996516,278,1073701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,200571592,2141237,NULL,'2021-08-06 17:50:24',1628272224,NULL),(1950887679,17119714,2,1448015,1,1,1,'C',1,0.870515,95,187071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 364, \"large_tick_hit\": 97, \"small_tick_hit\": 97, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 97, \"small_tick_hit\": 108}}',NULL,200571295,217142,NULL,'2021-08-06 17:38:15',1628271495,NULL),(1950887557,17119714,2,1448015,1,1,1,'B',1,0.917317,165,238088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 378, \"large_tick_hit\": 105, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 105, \"small_tick_hit\": 108}}',NULL,200571345,378606,NULL,'2021-08-06 17:40:06',1628271606,NULL),(1950750187,17119714,2,1529760,1,1,1,'D',1,0.695149,102,240683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 884, \"small_tick_hit\": 377, \"small_tick_miss\": 242}, \"maximum_statistics\": {\"great\": 1195, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,200348491,677546,NULL,'2021-07-30 08:56:27',1627635387,NULL),(1947989089,17119714,2,1868204,1,1,1,'A',1,0.963942,221,541769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 942, \"large_tick_hit\": 13, \"small_tick_hit\": 649, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 13, \"small_tick_hit\": 661}}',NULL,196909952,2157782,NULL,'2021-04-13 08:02:23',1618300943,NULL),(1952082255,17119714,2,2290059,1,1,1,'D',1,0.444586,61,11494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2145, \"great\": 1521, \"large_tick_hit\": 86, \"small_tick_hit\": 138, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 3666, \"large_tick_hit\": 86, \"small_tick_hit\": 173}}',NULL,202251733,663300,NULL,'2021-10-09 17:25:23',1633800323,NULL),(1952727859,17119714,2,2305390,1,1,1,'D',1,0.476804,111,43587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 574, \"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 5, \"small_tick_hit\": 87}}',NULL,203094306,360010,NULL,'2021-11-11 18:04:47',1636653887,NULL),(1952727977,17119714,2,2305392,1,1,1,'D',1,0.531787,94,37764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 515, \"great\": 557, \"large_tick_hit\": 5, \"small_tick_hit\": 57, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 5, \"small_tick_hit\": 87}}',NULL,203094251,350940,NULL,'2021-11-11 18:02:38',1636653758,NULL),(1959102913,17119714,2,2571609,0,1,1,'D',1,0.0152697,10,64,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20830, \"great\": 323}, \"maximum_statistics\": {\"great\": 21153}}',NULL,211399886,2245,NULL,'2023-02-08 10:38:55',1675852735,NULL),(1950242756,17119714,2,2573161,1,1,1,'D',1,0.0887745,90,120001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 1333, \"small_tick_miss\": 15981}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,199693174,861622,NULL,'2021-07-07 17:16:36',1625678196,NULL),(1950242974,17119714,2,2573165,1,1,1,'D',1,0.698692,51,150562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 864, \"small_tick_hit\": 365, \"small_tick_miss\": 371}, \"maximum_statistics\": {\"great\": 1023, \"small_tick_hit\": 736, \"legacy_combo_increase\": 454}}',NULL,199693254,464650,NULL,'2021-07-07 17:20:06',1625678406,NULL),(1950150133,17119714,2,2628991,1,1,1,'D',1,0.32198,67,224315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 177, \"small_tick_hit\": 1950, \"small_tick_miss\": 4431}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 6381, \"legacy_combo_increase\": 2420}}',NULL,199693210,145824,NULL,'2021-07-07 17:18:00',1625678280,NULL),(1950872252,17119714,2,2705428,1,1,1,'A',1,0.945816,233,227612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1931, \"large_tick_hit\": 20, \"small_tick_hit\": 615, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2040, \"large_tick_hit\": 20, \"small_tick_hit\": 653}}',1.11244,200624723,2469622,NULL,'2021-08-08 11:27:52',1628422072,NULL),(1947981737,17119714,2,1863206,1,1,1,'B',1,0.935549,68,400829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 672, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 269}}',1.63833,196878788,769218,NULL,'2021-04-12 08:44:34',1618217074,NULL),(1950638411,17119714,2,259,0,1,1,'D',1,0.717391,17,90252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 60, \"small_tick_hit\": 6, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',1.82329,200465029,30977,NULL,'2021-08-03 11:38:27',1627990707,NULL),(1959007967,17119714,2,1972144,0,1,1,'B',1,0.922435,62,196579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 744, \"large_tick_hit\": 12, \"small_tick_hit\": 350, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',2.00628,211363355,459444,NULL,'2023-02-05 12:37:29',1675600649,NULL),(1947933433,17119714,2,2516690,0,1,1,'B',1,0.924107,55,409872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 277, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',2.24643,196755757,258302,NULL,'2021-04-08 17:03:32',1617901412,NULL),(1949215002,17119714,2,514518,0,1,1,'C',1,0.850467,21,129757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',2.30934,198393838,69366,NULL,'2021-05-26 09:03:48',1622019828,NULL),(1947950064,17119714,2,2278866,1,1,1,'A',1,0.950406,76,474484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 586, \"large_tick_hit\": 83, \"small_tick_hit\": 500, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 83, \"small_tick_hit\": 519}}',2.32496,196811911,722916,NULL,'2021-04-10 09:55:30',1618048530,NULL),(1947921034,17119714,2,2504247,0,1,1,'A',1,0.946399,35,468825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',2.45438,196752881,210597,NULL,'2021-04-08 15:27:33',1617895653,NULL),(1948167744,17119714,2,2395465,1,1,1,'A',1,0.964152,70,541731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 864, \"large_tick_hit\": 12, \"small_tick_hit\": 926, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 12, \"small_tick_hit\": 961}}',2.83482,196973623,1096312,NULL,'2021-04-15 07:34:48',1618472088,NULL),(1959170013,17119714,2,3800941,1,1,1,'B',1,0.917051,29,127905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 217}}',2.8766,211454151,99960,NULL,'2023-02-12 11:59:59',1676203199,NULL),(1949365071,17119714,2,932935,0,1,1,'A',1,0.940054,27,697366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 43, \"large_tick_hit\": 20, \"small_tick_hit\": 282, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 20, \"small_tick_hit\": 301}}',3.55969,198809452,30630,NULL,'2021-06-07 21:01:28',1623099688,NULL),(1950638396,17119714,2,259,0,1,1,'D',1,0.815217,17,111522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 68, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',3.93428,200465019,39762,NULL,'2021-08-03 11:38:09',1627990689,NULL),(1947539127,17119714,2,1220324,0,1,1,'D',1,0.836576,21,283027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 78, \"large_tick_hit\": 4, \"small_tick_hit\": 133, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',4.24678,196180639,44850,NULL,'2021-03-22 14:12:20',1616422340,NULL),(1944256836,17119714,2,2005438,0,1,1,'A',1,0.961252,80,510169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 310, \"large_tick_hit\": 23, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',4.49469,191974848,474588,NULL,'2020-11-02 13:36:06',1604324166,NULL),(1948114419,17119714,2,2312678,1,1,1,'A',1,0.956835,102,505007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',4.86279,196973532,811222,NULL,'2021-04-15 07:28:18',1618471698,NULL),(1947897590,17119714,2,2775178,0,1,1,'A',1,0.975166,74,565706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',5.44128,196752531,395546,NULL,'2021-04-08 15:15:12',1617894912,NULL),(1948107760,17119714,2,2546418,1,1,1,'A',1,0.9737,168,572978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1057, \"large_tick_hit\": 11, \"small_tick_hit\": 561, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 11, \"small_tick_hit\": 575}}',5.89588,197112439,2407942,NULL,'2021-04-19 11:33:57',1618832037,NULL),(1947835184,17119714,2,2561964,0,1,1,'A',1,0.958559,58,505205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 234, \"large_tick_hit\": 61, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 61, \"small_tick_hit\": 246}}',6.0268,196755656,262678,NULL,'2021-04-08 17:00:03',1617901203,NULL),(1948057228,17119714,2,2788501,1,1,1,'A',1,0.973829,77,528791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 408, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',6.23831,196881892,578702,NULL,'2021-04-12 11:21:15',1618226475,NULL),(1947846171,17119714,2,2809677,0,1,1,'A',1,0.940959,72,633213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 527, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 565}}',6.23885,196752618,269902,NULL,'2021-04-08 15:18:21',1617895101,NULL),(1949064653,17119714,2,2519886,1,1,1,'B',1,0.937349,40,736675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',6.43455,198186869,78453,NULL,'2021-05-20 07:11:50',1621494710,NULL),(1947940667,17119714,2,2690602,1,1,1,'A',1,0.978528,83,571257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 495, \"small_tick_hit\": 462, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',6.67031,196781353,800256,NULL,'2021-04-09 13:29:01',1617974941,NULL),(1948179291,17119714,2,2404061,1,1,1,'A',1,0.950318,68,506744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',6.75377,196973569,496762,NULL,'2021-04-15 07:30:53',1618471853,NULL),(1948142128,17119714,2,2597835,1,1,1,'A',1,0.964143,70,517116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 355}}',6.88171,196976362,477172,NULL,'2021-04-15 10:18:17',1618481897,NULL),(1949487006,17119714,2,2743,0,1,1,'B',1,0.913333,27,286199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',7.0483,198839487,102057,NULL,'2021-06-08 21:18:33',1623187113,NULL),(1944281975,17119714,2,1612940,0,1,1,'A',1,0.973585,116,611876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.49769,191974601,815984,NULL,'2020-11-02 13:21:14',1604323274,NULL),(1948073930,17119714,2,2245635,1,1,1,'A',1,0.954198,77,485101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',7.61226,196973664,428612,NULL,'2021-04-15 07:38:09',1618472289,NULL),(1948077804,17119714,2,2249909,1,1,1,'A',1,0.97099,151,553073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 677, \"large_tick_hit\": 7, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',7.67736,197112522,1200040,NULL,'2021-04-19 11:38:37',1618832317,NULL),(1950226267,17119714,2,1523637,1,1,1,'C',1,0.886288,44,182899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',8.07609,199753347,111906,NULL,'2021-07-09 18:57:16',1625857036,NULL),(1948032872,17119714,2,2457342,1,1,1,'A',1,0.97619,59,543116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',8.25956,196832658,423488,NULL,'2021-04-10 21:58:41',1618091921,NULL),(1949167968,17119714,2,2690130,1,1,1,'A',1,0.940731,111,568589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 359}}',8.27173,198368737,659748,NULL,'2021-05-25 14:43:15',1621953795,NULL),(1951248991,17119714,2,2430403,1,1,1,'B',1,0.930079,76,426243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 467, \"large_tick_hit\": 21, \"small_tick_hit\": 217, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 21, \"small_tick_hit\": 235}}',8.33841,201032044,699490,NULL,'2021-08-22 19:12:42',1629659562,NULL),(1950894107,17119714,2,259,0,1,1,'D',1,0.847826,23,216871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 72, \"small_tick_hit\": 6, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',9.10063,200702283,48908,NULL,'2021-08-10 22:40:16',1628635216,NULL),(1948022399,17119714,2,2438767,1,1,1,'A',1,0.975498,77,568196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 37, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',9.34771,196939833,535408,NULL,'2021-04-14 06:10:21',1618380621,NULL),(1948034607,17119714,2,2458296,0,1,1,'B',1,0.935714,41,415457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 124, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',9.36594,196834638,120564,NULL,'2021-04-10 23:14:58',1618096498,NULL),(1947955123,17119714,2,2537116,0,1,1,'S',1,0.980884,92,600972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 406, \"large_tick_hit\": 9, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 9, \"small_tick_hit\": 411}}',9.79426,196939965,716624,NULL,'2021-04-14 06:18:25',1618381105,NULL),(1948382174,17119714,2,2449738,1,1,1,'S',1,0.986156,98,629786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 636, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 36, \"small_tick_hit\": 641}}',9.96075,197315027,1092344,NULL,'2021-04-25 11:19:20',1619349560,NULL),(1944409108,17119714,2,1995048,0,1,1,'A',1,0.973412,162,687031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.0737,191997933,752760,NULL,'2020-11-03 13:08:23',1604408903,NULL),(1947995622,17119714,2,2384122,0,1,1,'A',1,0.959906,84,526004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 13, \"small_tick_hit\": 167}}',10.2122,196847021,329112,NULL,'2021-04-11 09:15:05',1618132505,NULL),(1959036969,17119714,2,3616163,1,1,1,'A',1,0.960928,81,514271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 485, \"large_tick_hit\": 55, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 55, \"small_tick_hit\": 252}}',10.2405,211347592,741823,NULL,'2023-02-04 12:07:48',1675512468,NULL),(1947946178,17119714,2,2520122,0,1,1,'A',1,0.9658,93,552584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',10.2502,196885007,536716,NULL,'2021-04-12 13:35:04',1618234504,NULL),(1944451628,17119714,2,2036865,0,1,1,'S',1,0.9825,148,735950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.3793,191998056,1071634,NULL,'2020-11-03 13:14:36',1604409276,NULL),(1948251369,17119714,2,1801118,1,1,1,'A',1,0.940496,98,256852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 378, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 197}}',10.4042,197192320,353658,NULL,'2021-04-21 21:40:03',1619041203,NULL),(1948003194,17119714,2,2619443,0,1,1,'A',1,0.959227,47,697243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"large_tick_hit\": 26, \"small_tick_hit\": 270, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',10.5057,196915000,185558,NULL,'2021-04-13 12:47:39',1618318059,NULL),(1948204659,17119714,2,524776,0,1,1,'B',1,0.927586,57,223207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 161, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',10.6238,197192039,149190,NULL,'2021-04-21 21:28:30',1619040510,NULL),(1947863433,17119714,2,2819067,0,1,1,'A',1,0.97099,61,601885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',10.6576,196777647,305602,NULL,'2021-04-09 10:58:20',1617965900,NULL),(1948228471,17119714,2,190715,0,1,1,'B',1,0.93517,116,263625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 390, \"large_tick_hit\": 45, \"small_tick_hit\": 142, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 45, \"small_tick_hit\": 154}}',10.7266,197192272,449538,NULL,'2021-04-21 21:38:20',1619041100,NULL),(1948190624,17119714,2,2440910,1,1,1,'S',1,0.99012,117,665334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 701, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 704}}',10.8124,197008371,1610742,NULL,'2021-04-16 08:54:30',1618563270,NULL),(1949365090,17119714,2,932935,1,1,1,'SH',1,0.997275,66,1323111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',10.8688,198809470,61555,NULL,'2021-06-07 21:02:20',1623099740,NULL),(1949488714,17119714,2,2245786,0,1,1,'B',1,0.925,42,410194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 139, \"large_tick_hit\": 12, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',10.9596,198868174,105892,NULL,'2021-06-09 20:09:56',1623269396,NULL),(1950660578,17119714,2,2880284,1,1,1,'B',1,0.905044,44,399241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 106}}',10.9858,200437631,222492,NULL,'2021-08-02 13:02:20',1627909340,NULL),(1949746540,17119714,2,1520642,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',11.0098,199218963,250270,NULL,'2021-06-21 14:06:30',1624284390,NULL),(1949365105,17119714,2,932935,1,1,1,'XH',1,1,66,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',11.0331,198809508,61565,NULL,'2021-06-07 21:03:51',1623099831,NULL),(1948189653,17119714,2,2426123,1,1,1,'A',1,0.97931,141,623881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 482, \"large_tick_hit\": 119, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}}',11.1924,197009136,1125970,NULL,'2021-04-16 09:38:23',1618565903,NULL),(1947997473,17119714,2,2389352,1,1,1,'S',1,0.986281,70,627712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',11.3018,196948391,461272,NULL,'2021-04-14 13:36:21',1618407381,NULL),(1946796470,17119714,2,2158280,0,1,1,'A',1,0.973597,138,710349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 579, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',11.493,195413423,620430,NULL,'2021-02-26 14:08:18',1614348498,NULL),(1947928983,17119714,2,1975972,0,1,1,'A',1,0.973934,43,554077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',11.9013,196777684,149344,NULL,'2021-04-09 10:59:52',1617965992,NULL),(1959192198,17119714,2,1599961,1,1,1,'C',1,0.898955,30,341018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 173, \"small_tick_hit\": 85, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 100}}',11.9853,211481263,138310,NULL,'2023-02-14 16:09:45',1676390985,NULL),(1948286903,17119714,2,2259276,1,1,1,'S',1,0.987562,162,676383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 731, \"large_tick_hit\": 15, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',12.0465,197205623,2194322,NULL,'2021-04-22 09:41:16',1619084476,NULL),(1949537662,17119714,2,2627574,1,1,1,'A',1,0.96796,95,535542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 415, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 160}}',12.0919,198863488,757067,NULL,'2021-06-09 17:13:27',1623258807,NULL),(1948210858,17119714,2,2749106,1,1,1,'S',1,0.993469,240,771473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 683, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 537}}',12.5396,197182086,2863660,NULL,'2021-04-21 16:05:53',1619021153,NULL),(1948028555,17119714,2,2446514,0,1,1,'A',1,0.97852,59,542537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',12.5561,196939998,252060,NULL,'2021-04-14 06:20:15',1618381215,NULL),(1958984486,17119714,2,3533592,1,1,1,'A',1,0.942973,196,577759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 690, \"small_tick_hit\": 699, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 753}}',12.8158,211276730,1904738,NULL,'2023-01-29 14:21:45',1675002105,NULL),(1948098039,17119714,2,2809198,1,1,1,'S',1,0.982014,210,670187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 581, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 593}}',12.8355,196976341,2445366,NULL,'2021-04-15 10:16:30',1618481790,NULL),(1949760500,17119714,2,2384118,0,1,1,'B',1,0.917031,70,490016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 131, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.1331,199261714,348171,NULL,'2021-06-22 23:18:57',1624403937,NULL),(1948060955,17119714,2,2508931,1,1,1,'A',1,0.978723,127,635448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 399, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',13.4398,196939911,1025842,NULL,'2021-04-14 06:15:37',1618380937,NULL),(1959133236,17119714,2,1972144,1,1,1,'A',1,0.958299,119,506671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 779, \"large_tick_hit\": 12, \"small_tick_hit\": 358, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',13.4514,211400074,1268844,NULL,'2023-02-08 11:12:24',1675854744,NULL),(1947958856,17119714,2,2546431,1,1,1,'S',1,0.991139,107,761961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 49, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 49, \"small_tick_hit\": 469}}',13.4802,196819292,477582,NULL,'2021-04-10 14:53:50',1618066430,NULL),(1948108458,17119714,2,2548628,1,1,1,'S',1,0.984433,218,700986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 810, \"large_tick_hit\": 15, \"small_tick_hit\": 756, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 770}}',13.6169,197008698,2978892,NULL,'2021-04-16 09:13:40',1618564420,NULL),(1948204664,17119714,2,524776,0,1,1,'B',1,0.910345,60,237622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',13.6656,197192086,151725,NULL,'2021-04-21 21:30:40',1619040640,NULL),(1959030207,17119714,2,2336358,1,1,1,'A',1,0.960452,118,522105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 760, \"large_tick_hit\": 35, \"small_tick_hit\": 225, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 35, \"small_tick_hit\": 241}}',13.6748,211279721,1774850,NULL,'2023-01-29 18:26:27',1675016787,NULL),(1948043057,17119714,2,2479442,1,1,1,'A',1,0.974882,115,615562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',13.9677,196940035,524424,NULL,'2021-04-14 06:22:09',1618381329,NULL),(1948301075,17119714,2,2705226,1,1,1,'A',1,0.965385,88,618297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 249}}',14.426,197148605,350478,NULL,'2021-04-20 15:35:32',1618932932,NULL),(1949599031,17119714,2,2236893,1,1,1,'A',1,0.969745,52,573424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',14.5243,198893567,389612,NULL,'2021-06-10 17:01:00',1623344460,NULL),(1949771615,17119714,2,2408412,0,1,1,'B',1,0.923913,63,459273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 173, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',14.5379,199249149,219783,NULL,'2021-06-22 15:07:40',1624374460,NULL),(1949563930,17119714,2,2665688,1,1,1,'A',1,0.961538,96,548411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 342, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 187}}',14.6517,198863541,495641,NULL,'2021-06-09 17:15:15',1623258915,NULL),(1948151093,17119714,2,2608832,1,1,1,'A',1,0.97913,99,623665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',15.0849,196976265,604692,NULL,'2021-04-15 10:11:55',1618481515,NULL),(1947906344,17119714,2,2488420,1,1,1,'XH',1,1,81,1020647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',15.0971,196774800,150349,NULL,'2021-04-09 08:32:13',1617957133,NULL),(1950539556,17119714,2,1612937,0,1,1,'A',1,0.974568,100,563093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 684, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',15.1624,200269017,1155396,NULL,'2021-07-27 12:52:56',1627390376,NULL),(1948008955,17119714,2,2404240,1,1,1,'S',1,0.987069,125,859923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 8, \"small_tick_hit\": 472, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',15.256,196814745,442721,NULL,'2021-04-10 12:00:26',1618056026,NULL),(1947948214,17119714,2,2689959,1,1,1,'S',1,0.988875,104,692172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',15.3341,196812778,620978,NULL,'2021-04-10 10:34:20',1618050860,NULL),(1949625364,17119714,2,932223,0,1,1,'C',1,0.894231,39,203701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 120, \"small_tick_hit\": 66, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',15.4592,199099453,81103,NULL,'2021-06-17 14:39:45',1623940785,NULL),(1952300440,17119714,2,1257239,0,1,1,'SH',1,0.989583,108,1070549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 77, \"large_tick_hit\": 65, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 65, \"small_tick_hit\": 240}}',15.7445,202372191,151194,NULL,'2021-10-14 15:40:00',1634226000,NULL),(1948015061,17119714,2,2418858,1,1,1,'S',1,0.985556,142,662148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 440, \"large_tick_hit\": 10, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',15.8099,196834586,1085314,NULL,'2021-04-10 23:12:41',1618096361,NULL),(1949504128,17119714,2,935029,1,1,1,'C',1,0.892216,41,423261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 94, \"small_tick_hit\": 55, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',16.2223,198868040,116608,NULL,'2021-06-09 20:04:51',1623269091,NULL),(1949552367,17119714,2,2018772,0,1,1,'A',1,0.948837,31,651214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 62, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',16.3251,198839712,84200,NULL,'2021-06-08 21:27:47',1623187667,NULL),(1948038058,17119714,2,2469120,1,1,1,'S',1,0.989899,106,682986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',16.6152,196948964,720908,NULL,'2021-04-14 13:56:20',1618408580,NULL),(1948254647,17119714,2,2779002,1,1,1,'S',1,0.990329,105,659511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',16.651,197239125,759014,NULL,'2021-04-23 10:25:30',1619173530,NULL),(1948001294,17119714,2,2616639,1,1,1,'S',1,0.989035,90,665269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',16.9324,196948438,473536,NULL,'2021-04-14 13:38:30',1618407510,NULL),(1948321411,17119714,2,2556400,1,1,1,'A',1,0.968198,186,599233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 460, \"large_tick_hit\": 103, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 103, \"small_tick_hit\": 268}}',16.9964,197207388,1149334,NULL,'2021-04-22 11:16:31',1619090191,NULL),(1959200267,17119714,2,933105,0,1,1,'S',1,0.981221,41,570296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',17.3241,211378108,131756,NULL,'2023-02-06 15:45:53',1675698353,NULL),(1948022052,17119714,2,2438383,1,1,1,'S',1,0.994764,156,797852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',17.6111,196847156,965704,NULL,'2021-04-11 09:21:12',1618132872,NULL),(1947953239,17119714,2,2533346,1,1,1,'S',1,0.9875,184,893750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 38, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 368}}',17.621,196814793,663585,NULL,'2021-04-10 12:03:20',1618056200,NULL),(1944422108,17119714,2,1947217,0,1,1,'S',1,0.987455,324,814351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 27, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',17.8835,192024683,2309012,NULL,'2020-11-04 15:08:13',1604502493,NULL),(1948051690,17119714,2,2496371,1,1,1,'A',1,0.979695,122,661491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',18.244,196914897,569820,NULL,'2021-04-13 12:42:24',1618317744,NULL),(1948320129,17119714,2,2726275,1,1,1,'S',1,0.993976,303,920168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 723, \"large_tick_hit\": 25, \"small_tick_hit\": 572, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 25, \"small_tick_hit\": 577}}',18.6097,197141328,4327624,NULL,'2021-04-20 10:49:07',1618915747,NULL),(1947976449,17119714,2,2571138,0,1,1,'S',1,0.990826,117,866255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 53, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',18.6532,196814837,290002,NULL,'2021-04-10 12:05:03',1618056303,NULL),(1959048622,17119714,2,3637812,1,1,1,'A',1,0.955895,242,563527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 766, \"large_tick_hit\": 56, \"small_tick_hit\": 305, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 56, \"small_tick_hit\": 326}}',18.7951,211363502,2574910,NULL,'2023-02-05 12:49:26',1675601366,NULL),(1949532328,17119714,2,2615426,0,1,1,'A',1,0.960938,115,681538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',18.913,198862922,677641,NULL,'2021-06-09 16:54:01',1623257641,NULL),(1948301091,17119714,2,2705226,1,1,1,'S',1,0.998077,155,848514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 10, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 249}}',18.9656,197148630,917698,NULL,'2021-04-20 15:36:45',1618933005,NULL),(1947965484,17119714,2,2556450,1,1,1,'S',1,0.983204,162,675884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 377}}',19.2961,196834539,928390,NULL,'2021-04-10 23:10:24',1618096224,NULL),(1959036521,17119714,2,3616162,1,1,1,'A',1,0.953434,111,496240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 551, \"large_tick_hit\": 53, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 53, \"small_tick_hit\": 229}}',19.3477,211363436,1005934,NULL,'2023-02-05 12:43:52',1675601032,NULL),(1948019758,17119714,2,2428830,1,1,1,'S',1,0.993697,104,717977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',19.511,196914855,617514,NULL,'2021-04-13 12:40:37',1618317637,NULL),(1959171260,17119714,2,3802103,1,1,1,'A',1,0.972862,156,580474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 947, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 249}}',19.5507,211377834,2298132,NULL,'2023-02-06 15:17:58',1675696678,NULL),(1949395964,17119714,2,2797763,1,1,1,'S',1,0.994161,159,765422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 326}}',20.0075,198797722,1279474,NULL,'2021-06-07 14:03:03',1623074583,NULL),(1952731872,17119714,2,2880284,1,1,1,'B',1,0.925816,78,479326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 95, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 106}}',20.1596,203094016,390190,NULL,'2021-11-11 17:52:05',1636653125,NULL),(1948086217,17119714,2,2692230,1,1,1,'S',1,0.988166,214,958524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',20.5041,196973014,807208,NULL,'2021-04-15 06:57:55',1618469875,NULL),(1949917132,17119714,2,2840613,0,1,1,'B',1,0.933824,60,655189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 96, \"large_tick_hit\": 10, \"small_tick_hit\": 148, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 10, \"small_tick_hit\": 159}}',20.6643,199393920,132747,NULL,'2021-06-27 08:30:05',1624782605,NULL),(1950894114,17119714,2,259,0,1,1,'B',1,0.934783,35,464034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 77, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',20.7346,200702334,72917,NULL,'2021-08-10 22:42:49',1628635369,NULL),(1949927242,17119714,2,2848544,1,1,1,'A',1,0.960227,43,729637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',20.7779,199487275,80935,NULL,'2021-06-30 13:52:51',1625061171,NULL),(1948125941,17119714,2,2571564,1,1,1,'S',1,0.988506,145,713200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 379}}',21.233,197008471,1205582,NULL,'2021-04-16 09:01:07',1618563667,NULL),(1948281708,17119714,2,2684338,1,1,1,'S',1,0.990672,215,844501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',21.2658,197218777,1201760,NULL,'2021-04-22 18:08:43',1619114923,NULL),(1950630271,17119714,2,2965072,1,1,1,'A',1,0.977018,269,617406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1098, \"large_tick_hit\": 108, \"small_tick_hit\": 452, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 108, \"small_tick_hit\": 466}}',21.4312,200324312,4609904,NULL,'2021-07-29 12:14:27',1627560867,NULL),(1948052909,17119714,2,2239228,1,1,1,'S',1,0.989659,231,719948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 620, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',21.5478,196885168,2367582,NULL,'2021-04-12 13:40:40',1618234840,NULL),(1949563937,17119714,2,2665688,1,1,1,'A',1,0.972527,145,609355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 187}}',21.5906,198893978,781492,NULL,'2021-06-10 17:16:43',1623345403,NULL),(1948158395,17119714,2,2024691,0,1,1,'S',1,0.986799,157,830578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',21.603,197115597,835396,NULL,'2021-04-19 14:02:31',1618840951,NULL),(1949418360,17119714,2,2459741,1,1,1,'S',1,0.994543,197,783165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',21.6377,198693470,1421434,NULL,'2021-06-04 09:49:04',1622800144,NULL),(1947967072,17119714,2,2314620,1,1,1,'S',1,0.987952,83,701364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',21.9093,196881845,369706,NULL,'2021-04-12 11:19:09',1618226349,NULL),(1947854937,17119714,2,1996908,0,1,1,'S',1,0.993092,194,829047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',21.9319,196763535,997370,NULL,'2021-04-08 21:36:56',1617917816,NULL),(1948251451,17119714,2,1801118,1,1,1,'A',1,0.978512,166,662928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 197}}',22.0783,197192373,1023400,NULL,'2021-04-21 21:42:19',1619041339,NULL),(1948253541,17119714,2,2424028,0,1,1,'S',1,0.990385,124,706233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',22.0877,197191956,613454,NULL,'2021-04-21 21:25:38',1619040338,NULL),(1951336153,17119714,2,2074651,0,1,1,'A',1,0.946276,147,525731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 514, \"small_tick_hit\": 261, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',22.1971,201294506,929530,NULL,'2021-09-01 12:36:30',1630499790,NULL),(1948066515,17119714,2,2817581,0,1,1,'S',1,0.992203,112,832201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',22.2485,196819357,495516,NULL,'2021-04-10 14:56:00',1618066560,NULL),(1947998805,17119714,2,2611565,1,1,1,'S',1,0.993453,174,763918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',22.2538,196914798,1342610,NULL,'2021-04-13 12:37:45',1618317465,NULL),(1949574582,17119714,2,2684338,1,1,1,'SH',1,0.996269,162,901760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',22.3069,198893436,1031241,NULL,'2021-06-10 16:55:58',1623344158,NULL),(1948050270,17119714,2,2784329,1,1,1,'S',1,0.993921,171,867725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 49, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',22.6427,196819206,653454,NULL,'2021-04-10 14:50:53',1618066253,NULL),(1959089563,17119714,2,3835456,1,1,1,'A',1,0.959951,145,520785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 551, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',22.8025,211277603,1294506,NULL,'2023-01-29 15:27:23',1675006043,NULL),(1949145868,17119714,2,2819067,0,1,1,'A',1,0.972696,74,665618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',22.8983,198431712,334380,NULL,'2021-05-27 13:09:17',1622120957,NULL),(1950638244,17119714,2,259,0,1,1,'A',1,0.945652,59,701304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',22.9179,200465001,95621,NULL,'2021-08-03 11:37:09',1627990629,NULL),(1947839447,17119714,2,2567189,1,1,1,'S',1,0.98063,127,787730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',22.985,196776848,547812,NULL,'2021-04-09 10:19:43',1617963583,NULL),(1949449047,17119714,2,2245776,0,1,1,'S',1,0.992278,91,719967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',23.0622,198797676,313660,NULL,'2021-06-07 14:01:26',1623074486,NULL),(1947823282,17119714,2,2018772,0,1,1,'S',1,0.986046,66,1055586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',23.0655,196774828,129202,NULL,'2021-04-09 08:33:42',1617957222,NULL),(1950760044,17119714,2,2646717,1,1,1,'XH',1,1,174,1023690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',24.1681,200421933,843889,NULL,'2021-08-01 21:41:04',1627854064,NULL),(1948263066,17119714,2,2451498,1,1,1,'X',1,1,249,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 39, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 39, \"small_tick_hit\": 280}}',24.4332,197144726,1044320,NULL,'2021-04-20 13:22:44',1618924964,NULL),(1950236227,17119714,2,1762727,0,1,1,'C',1,0.87907,116,432516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 134, \"small_tick_hit\": 55, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',24.5349,199783903,224527,NULL,'2021-07-10 18:57:46',1625943466,NULL),(1949553734,17119714,2,58286,0,1,1,'A',1,0.971386,177,325962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 478, \"large_tick_hit\": 45, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 45, \"small_tick_hit\": 126}}',24.543,198894698,890580,NULL,'2021-06-10 17:43:35',1623347015,NULL),(1949583822,17119714,2,1149713,0,1,1,'A',1,0.966667,52,512095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',24.6199,198863681,215244,NULL,'2021-06-09 17:20:01',1623259201,NULL),(1948154182,17119714,2,2355414,1,1,1,'S',1,0.997355,231,962808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}}',24.6943,197112788,996458,NULL,'2021-04-19 11:51:31',1618833091,NULL),(1950095020,17119714,2,1478254,1,1,1,'S',1,0.992395,315,726329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 855, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',24.7529,199667524,4139162,NULL,'2021-07-06 19:26:18',1625599578,NULL),(1949515230,17119714,2,1762731,0,1,1,'A',1,0.972527,64,918539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',25.246,198951735,124692,NULL,'2021-06-12 15:04:02',1623510242,NULL),(1948828991,17119714,2,514513,1,1,1,'X',1,1,103,1186259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',25.3942,197879945,148606,NULL,'2021-05-11 12:14:22',1620735262,NULL),(1949429460,17119714,2,2692614,1,1,1,'S',1,0.981848,115,660076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',25.5006,198832642,666988,NULL,'2021-06-08 16:51:27',1623171087,NULL),(1947866328,17119714,2,2391318,1,1,1,'S',1,0.988,289,906353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 41, \"small_tick_hit\": 412, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',25.7801,196774893,1460092,NULL,'2021-04-09 08:36:50',1617957410,NULL),(1948267283,17119714,2,2787838,1,1,1,'S',1,0.993266,278,833403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',25.9447,197191846,2308432,NULL,'2021-04-21 21:21:10',1619040070,NULL),(1949784988,17119714,2,239265,0,1,1,'S',1,0.987374,205,692696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 498, \"large_tick_hit\": 59, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',27.0143,199261643,2058070,NULL,'2021-06-22 23:15:11',1624403711,NULL),(1949840153,17119714,2,2281175,1,1,1,'SH',1,0.990385,78,1254438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',27.039,199215479,118685,NULL,'2021-06-21 11:09:45',1624273785,NULL),(1949487983,17119714,2,2245776,0,1,1,'SH',1,0.984556,97,731962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',27.0631,198868188,363899,NULL,'2021-06-09 20:10:39',1623269439,NULL),(1949492685,17119714,2,2542143,1,1,1,'A',1,0.966495,177,661390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 408, \"small_tick_hit\": 342, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 357}}',27.1218,198898884,1094564,NULL,'2021-06-10 20:28:31',1623356911,NULL),(1949624195,17119714,2,2275682,1,1,1,'SH',1,0.992308,53,1261602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',27.2354,199102788,128407,NULL,'2021-06-17 16:42:52',1623948172,NULL),(1949303709,17119714,2,2833660,1,1,1,'S',1,0.988119,137,790174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 28, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 266}}',27.4296,198633853,611096,NULL,'2021-06-02 14:14:43',1622643283,NULL),(1949109373,17119714,2,2354760,1,1,1,'A',1,0.964384,121,728806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 459, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',27.6172,198431742,522552,NULL,'2021-05-27 13:10:51',1622121051,NULL),(1948101078,17119714,2,650684,1,1,1,'S',1,0.994475,250,832853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 68, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',28.1704,197013225,2285486,NULL,'2021-04-16 12:50:35',1618577435,NULL),(1949103878,17119714,2,1262009,0,1,1,'S',1,0.997033,298,846154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',28.3302,198431525,2542354,NULL,'2021-05-27 13:01:25',1622120485,NULL),(1949433430,17119714,2,2700058,1,1,1,'S',1,0.996192,428,880831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 824, \"large_tick_hit\": 15, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 15, \"small_tick_hit\": 472}}',28.7055,198730935,6985318,NULL,'2021-06-05 11:31:32',1622892692,NULL),(1948138899,17119714,2,2141705,1,1,1,'X',1,1,109,530319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',28.7197,196978525,180081,NULL,'2021-04-15 12:00:43',1618488043,NULL),(1949449422,17119714,2,2245785,1,1,1,'A',1,0.957854,98,610912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 178, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',28.9093,198832707,314280,NULL,'2021-06-08 16:53:33',1623171213,NULL),(1947992856,17119714,2,2602214,1,1,1,'A',1,0.979695,93,660777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',29.0928,196943310,375930,NULL,'2021-04-14 09:46:41',1618393601,NULL),(1951014953,17119714,2,3133690,0,1,1,'B',1,0.929204,74,437610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 52, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',29.166,200689927,423120,NULL,'2021-08-10 14:20:47',1628605247,NULL),(1949977717,17119714,2,514515,0,1,1,'A',1,0.978261,99,644866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 15, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',29.4826,199452846,440594,NULL,'2021-06-29 09:33:06',1624959186,NULL),(1948240873,17119714,2,1003970,0,1,1,'S',1,0.994718,142,929351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',29.602,197148451,722721,NULL,'2021-04-20 15:31:31',1618932691,NULL),(1949484235,17119714,2,2522105,0,1,1,'A',1,0.971429,137,790883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"large_tick_hit\": 25, \"small_tick_hit\": 370, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',29.7029,198862593,578323,NULL,'2021-06-09 16:42:23',1623256943,NULL),(1947901997,17119714,2,2024650,0,1,1,'S',1,0.992443,357,909903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',29.7941,196763594,3225486,NULL,'2021-04-08 21:39:16',1617917956,NULL),(1951024592,17119714,2,2139169,0,1,1,'A',1,0.971963,180,651771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',30.0155,200997777,1319126,NULL,'2021-08-21 14:22:21',1629555741,NULL),(1948180783,17119714,2,2406911,1,1,1,'S',1,0.987915,244,830196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',30.2461,196974983,1898322,NULL,'2021-04-15 08:58:57',1618477137,NULL),(1947895458,17119714,2,2459530,1,1,1,'A',1,0.955272,80,1084609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',30.3981,196777094,165366,NULL,'2021-04-09 10:31:32',1617964292,NULL),(1949584756,17119714,2,1153237,0,1,1,'A',1,0.971311,88,744173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',30.4602,198863166,306499,NULL,'2021-06-09 17:01:56',1623258116,NULL),(1949166382,17119714,2,58286,0,1,1,'S',1,0.993976,195,780288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 47, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',30.7263,198394665,2373110,NULL,'2021-05-26 09:52:41',1622022761,NULL),(1948230875,17119714,2,2764102,1,1,1,'S',1,0.996187,704,964289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 345}}',30.7693,197218857,12091754,NULL,'2021-04-22 18:11:22',1619115082,NULL),(1958994408,17119714,2,3733094,1,1,1,'S',1,0.992116,179,729765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 69, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 69, \"small_tick_hit\": 171}}',30.7705,211266042,1981976,NULL,'2023-01-28 19:43:04',1674934984,NULL),(1959173996,17119714,2,1632661,0,1,1,'S',1,0.985936,272,658575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1085, \"large_tick_hit\": 110, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 110, \"small_tick_hit\": 141}}',30.8155,211399929,5793226,NULL,'2023-02-08 10:47:17',1675853237,NULL),(1948829033,17119714,2,514514,0,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',30.8586,197879833,1117820,NULL,'2021-05-11 12:09:31',1620734971,NULL),(1947965000,17119714,2,2555897,1,1,1,'S',1,0.989691,170,853542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 240}}',31.1063,196881829,891912,NULL,'2021-04-12 11:18:15',1618226295,NULL),(1948004570,17119714,2,2147841,1,1,1,'S',1,0.992036,404,888030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 18, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',31.238,196922920,4047656,NULL,'2021-04-13 17:24:39',1618334679,NULL),(1948195903,17119714,2,2488428,1,1,1,'S',1,0.992,89,1055047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',31.2882,196978758,173268,NULL,'2021-04-15 12:11:55',1618488715,NULL),(1959017050,17119714,2,3580551,1,1,1,'B',1,0.931818,89,617028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"small_tick_hit\": 44, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 52}}',31.5533,211336738,272740,NULL,'2023-02-03 16:56:55',1675443415,NULL),(1949362128,17119714,2,1992106,1,1,1,'S',1,0.993506,199,829823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 188}}',31.8244,198693496,1142302,NULL,'2021-06-04 09:50:15',1622800215,NULL),(1947940137,17119714,2,2688294,1,1,1,'S',1,0.994618,444,964069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',31.8825,196763476,4872544,NULL,'2021-04-08 21:34:21',1617917661,NULL),(1950677141,17119714,2,3025884,0,1,1,'A',1,0.950442,133,555848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',32.1414,200351345,796318,NULL,'2021-07-30 11:41:19',1627645279,NULL),(1959137927,17119714,2,3580899,1,1,1,'A',1,0.952514,71,605778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',32.1508,211411901,236076,NULL,'2023-02-09 11:05:15',1675940715,NULL),(1949592674,17119714,2,2496542,1,1,1,'S',1,0.989568,149,713143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',32.3394,198894880,917004,NULL,'2021-06-10 17:51:11',1623347471,NULL),(1950254717,17119714,2,259,0,1,1,'X',1,1,83,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,199904447,154446,NULL,'2021-07-14 19:47:01',1626292021,NULL),(1948138902,17119714,2,2141705,1,1,1,'S',1,0.987124,109,1055057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',32.8248,196978594,305932,NULL,'2021-04-15 12:03:16',1618488196,NULL),(1949764530,17119714,2,2656851,1,1,1,'S',1,0.990689,221,1183282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 316}}',32.8676,199219045,693559,NULL,'2021-06-21 14:09:33',1624284573,NULL),(1950903391,17119714,2,2485849,1,1,1,'A',1,0.96875,111,611927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',33.0227,200782554,606795,NULL,'2021-08-13 18:20:30',1628878830,NULL),(1949384583,17119714,2,190715,1,1,1,'S',1,0.995138,207,778845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 45, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 45, \"small_tick_hit\": 154}}',33.2406,198808900,2082540,NULL,'2021-06-07 20:38:31',1623098311,NULL),(1948002402,17119714,2,2141706,1,1,1,'X',1,1,118,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',33.8797,196957590,357400,NULL,'2021-04-14 18:41:53',1618425713,NULL),(1949602890,17119714,2,2875004,1,1,1,'S',1,0.986239,217,404753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',33.9776,198863396,847428,NULL,'2021-06-09 17:10:05',1623258605,NULL),(1949553453,17119714,2,298154,0,1,1,'S',1,0.985213,138,678391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',34.0397,198869078,654348,NULL,'2021-06-09 20:40:38',1623271238,NULL),(1948193149,17119714,2,2459530,1,1,1,'S',1,0.996805,82,1057809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',34.0874,196978853,167000,NULL,'2021-04-15 12:15:31',1618488931,NULL),(1948302168,17119714,2,2279984,1,1,1,'X',1,1,362,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',34.1254,197287018,3228162,NULL,'2021-04-24 16:20:30',1619281230,NULL),(1949534369,17119714,2,2616640,1,1,1,'S',1,0.98008,122,730178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 34, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',34.1955,198958016,696136,NULL,'2021-06-12 19:03:34',1623524614,NULL),(1949810315,17119714,2,1077954,1,1,1,'S',1,0.980574,291,704253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 740, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',34.5563,199318850,3012958,NULL,'2021-06-24 21:35:45',1624570545,NULL),(1949432446,17119714,2,2836194,1,1,1,'S',1,0.990506,232,844347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 315}}',34.8957,198731210,1504706,NULL,'2021-06-05 11:42:48',1622893368,NULL),(1948322114,17119714,2,2558468,1,1,1,'X',1,1,352,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',35.0425,197182124,2330958,NULL,'2021-04-21 16:07:39',1619021259,NULL),(1959068608,17119714,2,2137165,1,1,1,'SH',1,0.985318,147,660831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',35.0797,211366123,1867762,NULL,'2023-02-05 16:18:14',1675613894,NULL),(1959198938,17119714,2,932223,0,1,1,'B',1,0.932692,86,694352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 123, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',35.0821,211453552,275300,NULL,'2023-02-12 10:57:17',1676199437,NULL),(1949423567,17119714,2,2684056,1,1,1,'S',1,0.995392,466,910088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 13, \"small_tick_hit\": 309}}',35.1095,198693315,5331780,NULL,'2021-06-04 09:40:37',1622799637,NULL),(1948002024,17119714,2,2141705,1,1,1,'X',1,1,109,1079277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',35.1841,196814926,315688,NULL,'2021-04-10 12:08:27',1618056507,NULL),(1948138906,17119714,2,2141705,1,1,1,'X',1,1,109,1060638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',35.2498,196978636,304862,NULL,'2021-04-15 12:05:33',1618488333,NULL),(1952694332,17119714,2,1613232,0,1,1,'A',1,0.962751,115,608787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 225, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',35.5695,203094036,438450,NULL,'2021-11-11 17:52:58',1636653178,NULL),(1949503172,17119714,2,2559895,0,1,1,'SH',1,0.982857,80,811811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 89, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',35.5768,198898745,177674,NULL,'2021-06-10 20:22:59',1623356579,NULL),(1948325086,17119714,2,2731344,1,1,1,'S',1,0.997191,675,908686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 781, \"large_tick_hit\": 3, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 3, \"small_tick_hit\": 638}}',35.6349,197182267,11333016,NULL,'2021-04-21 16:11:50',1619021510,NULL),(1959141411,17119714,2,3592565,1,1,1,'A',1,0.959641,140,658647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 356, \"small_tick_hit\": 286, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 302}}',35.6487,211375843,762688,NULL,'2023-02-06 11:03:07',1675681387,NULL),(1947980352,17119714,2,2580428,1,1,1,'S',1,0.988814,155,897920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',36.2185,196832540,646702,NULL,'2021-04-10 21:53:45',1618091625,NULL),(1949153517,17119714,2,2473591,1,1,1,'S',1,0.986994,214,873943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',36.2208,198368652,1619238,NULL,'2021-05-25 14:40:26',1621953626,NULL),(1948283837,17119714,2,2495554,1,1,1,'S',1,0.996779,253,1061794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 368}}',36.2668,197141616,1323688,NULL,'2021-04-20 11:02:58',1618916578,NULL),(1949470057,17119714,2,2554211,1,1,1,'S',1,0.997915,663,927244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1035, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 403}}',36.4896,198731126,14110958,NULL,'2021-06-05 11:39:44',1622893184,NULL),(1949159884,17119714,2,51083,0,1,1,'A',1,0.979522,183,754302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',36.7091,198363692,1076474,NULL,'2021-05-25 11:38:31',1621942711,NULL),(1949515209,17119714,2,1762731,1,1,1,'A',1,0.972527,92,1242003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',36.9797,198951683,219621,NULL,'2021-06-12 15:02:02',1623510122,NULL),(1949602662,17119714,2,2743822,1,1,1,'S',1,0.985023,249,656333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 697, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 159}}',37.0093,198981292,2450360,NULL,'2021-06-13 13:42:47',1623591767,NULL),(1948227158,17119714,2,2609225,1,1,1,'S',1,0.989571,255,871713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',37.0304,197218910,1947249,NULL,'2021-04-22 18:13:00',1619115180,NULL),(1949769971,17119714,2,2665416,1,1,1,'S',1,0.989298,237,749010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 584, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',37.132,199259611,2338150,NULL,'2021-06-22 21:36:27',1624397787,NULL),(1949542176,17119714,2,2807690,1,1,1,'S',1,0.988387,209,785882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 312}}',37.3308,198923574,1861908,NULL,'2021-06-11 17:21:10',1623432070,NULL),(1949454521,17119714,2,1885898,1,1,1,'S',1,0.983025,228,727671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',37.4735,198832561,1649004,NULL,'2021-06-08 16:48:46',1623170926,NULL),(1948409248,17119714,2,2236895,1,1,1,'S',1,0.992337,200,905192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',37.4919,197350402,1068404,NULL,'2021-04-26 13:43:04',1619444584,NULL),(1951520246,17119714,2,3168966,0,1,1,'A',1,0.941003,91,529635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 223, \"large_tick_hit\": 14, \"small_tick_hit\": 82, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 91}}',37.7168,201433793,494648,NULL,'2021-09-06 20:03:02',1630958582,NULL),(1959101203,17119714,2,3241336,1,1,1,'S',1,0.982906,172,641884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"large_tick_hit\": 19, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 19, \"small_tick_hit\": 86}}',38.3198,211379266,2017938,NULL,'2023-02-06 17:34:07',1675704847,NULL),(1949364300,17119714,2,932223,0,1,1,'A',1,0.966346,88,687704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 125, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',38.4607,198832687,272080,NULL,'2021-06-08 16:52:52',1623171172,NULL),(1959002689,17119714,2,3559291,1,1,1,'A',1,0.968923,212,625004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 552, \"large_tick_hit\": 98, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 98, \"small_tick_hit\": 236}}',38.5217,211287619,1699442,NULL,'2023-01-30 10:51:15',1675075875,NULL),(1948236006,17119714,2,2391318,1,1,1,'S',1,0.990667,204,913102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',38.8385,197287101,936868,NULL,'2021-04-24 16:23:01',1619281381,NULL),(1948105247,17119714,2,1724593,1,1,1,'S',1,0.991477,201,1057445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 151}}',39.0829,197115741,1100596,NULL,'2021-04-19 14:08:43',1618841323,NULL),(1948167878,17119714,2,2639952,1,1,1,'S',1,0.989442,346,1061347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',39.4169,197115774,3122187,NULL,'2021-04-19 14:09:58',1618841398,NULL),(1948950311,17119714,2,2559895,1,1,1,'S',1,0.994286,103,959385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',39.8799,198122845,268510,NULL,'2021-05-18 08:47:34',1621327654,NULL),(1948176879,17119714,2,2783728,1,1,1,'S',1,0.996627,200,1058768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',39.8822,197115456,832037,NULL,'2021-04-19 13:56:37',1618840597,NULL),(1949566126,17119714,2,2671414,1,1,1,'S',1,0.985866,267,735272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 113}}',40.0176,198923515,2039376,NULL,'2021-06-11 17:18:59',1623431939,NULL),(1949405551,17119714,2,2654795,1,1,1,'S',1,0.998405,272,900123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 24, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',40.0278,198798260,1829250,NULL,'2021-06-07 14:22:05',1623075725,NULL),(1959039771,17119714,2,3620592,1,1,1,'SH',1,0.985484,102,738269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',40.2293,211336706,746242,NULL,'2023-02-03 16:54:08',1675443248,NULL),(1950720315,17119714,2,1150597,1,1,1,'A',1,0.944954,90,595620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',40.4104,200365178,315530,NULL,'2021-07-30 21:50:51',1627681851,NULL),(1949441216,17119714,2,1149638,1,1,1,'A',1,0.96,90,634775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',40.4159,198709452,286936,NULL,'2021-06-04 19:25:21',1622834721,NULL),(1948203485,17119714,2,2567238,1,1,1,'S',1,0.989489,263,987153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',40.4382,197143701,1327221,NULL,'2021-04-20 12:41:59',1618922519,NULL),(1948083772,17119714,2,2509222,1,1,1,'S',1,0.998514,258,1056614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',40.4466,197115371,1343328,NULL,'2021-04-19 13:53:27',1618840407,NULL),(1948232157,17119714,2,2880469,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',40.5339,197223854,878424,NULL,'2021-04-22 20:54:33',1619124873,NULL),(1949999124,17119714,2,1524133,1,1,1,'A',1,0.957295,111,588226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 59}}',40.7626,199558083,408600,NULL,'2021-07-02 21:58:16',1625263096,NULL),(1952194350,17119714,2,1342406,1,1,1,'S',1,0.990489,140,669974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"large_tick_hit\": 11, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 11, \"small_tick_hit\": 229}}',41.088,202422969,1349418,NULL,'2021-10-16 14:00:16',1634392816,NULL),(1948317146,17119714,2,514517,1,1,1,'X',1,1,142,1059157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',41.1063,197141410,487591,NULL,'2021-04-20 10:52:48',1618915968,NULL),(1949557683,17119714,2,2141705,1,1,1,'XH',1,1,109,1145400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',41.1654,198894549,338101,NULL,'2021-06-10 17:37:36',1623346656,NULL),(1948263112,17119714,2,2451606,1,1,1,'X',1,1,100,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',41.4209,197205879,175700,NULL,'2021-04-22 09:55:00',1619085300,NULL),(1949729325,17119714,2,2245775,1,1,1,'A',1,0.967391,100,641417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',41.5488,199102011,315632,NULL,'2021-06-17 16:16:42',1623946602,NULL),(1949124006,17119714,2,190714,1,1,1,'S',1,0.996639,393,963471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 202}}',41.9886,198426152,3002828,NULL,'2021-05-27 08:13:32',1622103212,NULL),(1949416754,17119714,2,1427517,1,1,1,'S',1,0.9922,379,958335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',42.2321,198797831,3525866,NULL,'2021-06-07 14:07:25',1623074845,NULL),(1949162870,17119714,2,1106605,1,1,1,'X',1,1,421,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',42.3296,198431834,4353966,NULL,'2021-05-27 13:15:08',1622121308,NULL),(1959013573,17119714,2,3575866,1,1,1,'A',1,0.979332,187,731773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 15, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 202}}',42.522,211336627,1275420,NULL,'2023-02-03 16:47:25',1675442845,NULL),(1949748628,17119714,2,2943795,1,1,1,'S',1,0.989362,259,775824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 67, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 67, \"small_tick_hit\": 193}}',42.7695,199288870,2131102,NULL,'2021-06-23 21:45:22',1624484722,NULL),(1950866678,17119714,2,2880469,1,1,1,'SH',1,0.996491,173,964023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',43.4849,200532637,803575,NULL,'2021-08-05 14:08:51',1628172531,NULL),(1950843712,17119714,2,2845064,1,1,1,'A',1,0.971391,239,650403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 464, \"large_tick_hit\": 59, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 59, \"small_tick_hit\": 231}}',43.5073,200530748,2320440,NULL,'2021-08-05 12:45:27',1628167527,NULL),(1949180440,17119714,2,2514776,1,1,1,'S',1,0.983766,150,792171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',43.8468,198405044,592438,NULL,'2021-05-26 16:56:23',1622048183,NULL),(1949487088,17119714,2,2743,1,1,1,'XH',1,1,150,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',43.9437,198839566,673245,NULL,'2021-06-08 21:21:35',1623187295,NULL),(1949596985,17119714,2,2508038,1,1,1,'S',1,0.980966,217,791001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',44.3056,198923374,1342862,NULL,'2021-06-11 17:14:28',1623431668,NULL),(1948122664,17119714,2,2565470,1,1,1,'S',1,0.984655,139,1064700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',44.4495,197112872,484020,NULL,'2021-04-19 11:55:38',1618833338,NULL),(1949483686,17119714,2,2748806,1,1,1,'S',1,0.988473,236,760138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',44.6852,198927039,1695692,NULL,'2021-06-11 19:26:11',1623439571,NULL),(1949513438,17119714,2,1762730,0,1,1,'SH',1,0.99,110,811349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',44.7254,198951590,400265,NULL,'2021-06-12 14:58:22',1623509902,NULL),(1949556775,17119714,2,2138142,1,1,1,'S',1,0.992526,229,826408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 67, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 67, \"small_tick_hit\": 206}}',45.1838,198927106,1846238,NULL,'2021-06-11 19:28:54',1623439734,NULL),(1959020251,17119714,2,3330760,1,1,1,'A',1,0.979771,311,677290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 842, \"large_tick_hit\": 56, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',45.7393,211287746,3651380,NULL,'2023-01-30 11:10:04',1675077004,NULL),(1949375517,17119714,2,2784331,1,1,1,'S',1,0.997101,335,961891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',45.7754,198693411,2474526,NULL,'2021-06-04 09:46:06',1622799966,NULL),(1949694083,17119714,2,2451606,1,1,1,'SH',1,0.990244,100,1115689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',46.1147,199042503,183110,NULL,'2021-06-15 16:34:13',1623774853,NULL),(1949372209,17119714,2,2781628,1,1,1,'X',1,1,487,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',46.1288,198798198,5796310,NULL,'2021-06-07 14:19:58',1623075598,NULL),(1949390723,17119714,2,2790400,1,1,1,'S',1,0.997355,455,958972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',46.2158,198798299,5013818,NULL,'2021-06-07 14:23:47',1623075827,NULL),(1949355887,17119714,2,2566781,1,1,1,'X',1,1,362,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',46.441,198798105,3087110,NULL,'2021-06-07 14:16:40',1623075400,NULL),(1959101425,17119714,2,3241336,1,1,1,'A',1,0.977208,221,665807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 82, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 18, \"small_tick_hit\": 86}}',46.5687,211387709,2461809,NULL,'2023-02-07 10:48:24',1675766904,NULL),(1948326643,17119714,2,2737263,1,1,1,'S',1,0.982512,323,1051308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 306}}',46.7405,197143740,2743524,NULL,'2021-04-20 12:43:08',1618922588,NULL),(1949748127,17119714,2,2627574,1,1,1,'S',1,0.991568,288,837388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 160}}',46.9513,199319121,2371626,NULL,'2021-06-24 21:49:06',1624571346,NULL),(1949203264,17119714,2,2053295,1,1,1,'S',1,0.995951,172,964501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 75}}',47.4816,198363625,756940,NULL,'2021-05-25 11:35:39',1621942539,NULL),(1949364156,17119714,2,2586347,1,1,1,'S',1,0.990826,190,971448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',47.6448,198730987,996908,NULL,'2021-06-05 11:33:38',1622892818,NULL),(1959031001,17119714,2,3775679,1,1,1,'A',1,0.975309,252,710321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 445, \"large_tick_hit\": 73, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 73, \"small_tick_hit\": 197}}',47.6713,211353216,1779136,NULL,'2023-02-04 18:51:36',1675536696,NULL),(1950036595,17119714,2,2845509,1,1,1,'S',1,0.990515,297,795098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',48.6525,199667045,2664400,NULL,'2021-07-06 19:08:38',1625598518,NULL),(1949441330,17119714,2,1149713,0,1,1,'S',1,0.985714,121,770390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',49.184,198748503,439418,NULL,'2021-06-05 22:40:32',1622932832,NULL),(1948268337,17119714,2,2457405,1,1,1,'S',1,0.987692,241,1055833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',49.3392,197143916,1197024,NULL,'2021-04-20 12:50:31',1618923031,NULL),(1948151314,17119714,2,2842545,1,1,1,'S',1,0.997558,326,1060152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',49.3888,197112950,1841246,NULL,'2021-04-19 11:59:42',1618833582,NULL),(1948278007,17119714,2,2477997,0,1,1,'S',1,0.990099,114,926935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',49.4382,197205863,315654,NULL,'2021-04-22 09:54:13',1619085253,NULL),(1948180227,17119714,2,2654793,1,1,1,'S',1,0.99187,268,1060111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',49.5019,197113159,1255830,NULL,'2021-04-19 12:09:09',1618834149,NULL),(1959253362,17119714,2,710863,0,1,1,'A',1,0.949367,81,514987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',49.5417,211562357,403584,NULL,'2023-02-20 19:02:16',1676919736,NULL),(1950054433,17119714,2,2971447,1,1,1,'S',1,0.997925,319,856559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 564, \"large_tick_hit\": 27, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',49.7742,199588169,3804554,NULL,'2021-07-03 22:20:38',1625350838,NULL),(1959057549,17119714,2,3412860,1,1,1,'A',1,0.96683,259,657571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 522, \"large_tick_hit\": 62, \"small_tick_hit\": 203, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 62, \"small_tick_hit\": 216}}',50.0746,211363540,2229630,NULL,'2023-02-05 12:52:30',1675601550,NULL),(1949596079,17119714,2,117104,0,1,1,'S',1,0.99492,569,1043517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 206, \"small_tick_hit\": 756, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 206, \"small_tick_hit\": 762}}',50.4414,198839311,4610414,NULL,'2021-06-08 21:12:11',1623186731,NULL),(1948081201,17119714,2,2504247,1,1,1,'S',1,0.994975,302,1059187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',50.5394,197113199,1655507,NULL,'2021-04-19 12:10:55',1618834255,NULL),(1959032438,17119714,2,3779300,1,1,1,'X',1,1,94,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',50.7068,211264796,224412,NULL,'2023-01-28 18:12:27',1674929547,NULL),(1949198266,17119714,2,2743200,1,1,1,'S',1,0.99803,690,959243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 325}}',50.9427,198394913,11586998,NULL,'2021-05-26 10:06:41',1622023601,NULL),(1948160630,17119714,2,2628332,1,1,1,'S',1,0.996964,442,1061160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}}',51.0301,197113026,3553181,NULL,'2021-04-19 12:02:51',1618833771,NULL),(1948232956,17119714,2,2620764,1,1,1,'S',1,0.997275,195,1051844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',51.1117,197148528,971182,NULL,'2021-04-20 15:33:30',1618932810,NULL),(1949624343,17119714,2,2275683,1,1,1,'SH',1,0.98995,70,1255324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',51.5464,199102888,153134,NULL,'2021-06-17 16:46:37',1623948397,NULL),(1949214405,17119714,2,2571561,1,1,1,'S',1,0.995798,278,976266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',51.5965,198368844,2245235,NULL,'2021-05-25 14:46:33',1621953993,NULL),(1948262891,17119714,2,2450684,1,1,1,'S',1,0.985481,397,972012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 40, \"small_tick_hit\": 619, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 632}}',51.6251,197223387,2930967,NULL,'2021-04-22 20:38:17',1619123897,NULL),(1959002320,17119714,2,2639951,1,1,1,'A',1,0.969697,259,646396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 580, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',51.7041,211347732,2031544,NULL,'2023-02-04 12:21:11',1675513271,NULL),(1948226758,17119714,2,2138132,1,1,1,'S',1,0.996644,275,1058288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',51.7408,197143860,1365579,NULL,'2021-04-20 12:48:08',1618922888,NULL),(1949695008,17119714,2,2848462,1,1,1,'S',1,0.981771,238,799560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 10, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',51.7762,199042569,1928680,NULL,'2021-06-15 16:37:07',1623775027,NULL),(1948318842,17119714,2,2314615,1,1,1,'X',1,1,143,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',51.7976,197143807,533586,NULL,'2021-04-20 12:45:55',1618922755,NULL),(1950146773,17119714,2,1592917,1,1,1,'S',1,0.982036,111,698419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',52.4005,199717085,378480,NULL,'2021-07-08 14:01:58',1625752918,NULL),(1959134351,17119714,2,3330771,1,1,1,'S',1,0.991214,289,752833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 971, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',52.4808,211412828,4778588,NULL,'2023-02-09 12:52:25',1675947145,NULL),(1948160729,17119714,2,2628487,1,1,1,'S',1,0.999051,477,1055575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',52.8932,197113301,3953080,NULL,'2021-04-19 12:15:56',1618834556,NULL),(1959101865,17119714,2,1735079,1,1,1,'S',1,0.991859,243,719248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 637, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 94}}',52.9343,211414574,2941096,NULL,'2023-02-09 15:15:00',1675955700,NULL),(1959212532,17119714,2,3695876,1,1,1,'SH',1,0.990956,185,869742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 55, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 328}}',53.0054,211391887,1740584,NULL,'2023-02-07 17:25:07',1675790707,NULL),(1959090355,17119714,2,3837428,1,1,1,'A',1,0.974747,102,695051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 31, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',53.3953,211264938,356458,NULL,'2023-01-28 18:23:29',1674930209,NULL),(1949652007,17119714,2,2602213,1,1,1,'A',1,0.966981,150,765909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 10, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',53.9041,199103555,778220,NULL,'2021-06-17 17:09:25',1623949765,NULL),(1949814430,17119714,2,2231294,1,1,1,'S',1,0.985677,295,798457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',53.9067,199259495,2321636,NULL,'2021-06-22 21:30:54',1624397454,NULL),(1950113812,17119714,2,514518,0,1,1,'S',1,0.981308,124,702171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',54.5764,199558017,507836,NULL,'2021-07-02 21:55:57',1625262957,NULL),(1959214162,17119714,2,3084887,1,1,1,'A',1,0.97619,176,692805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',54.5808,211414968,1443678,NULL,'2023-02-09 15:50:15',1675957815,NULL),(1959054936,17119714,2,3408551,1,1,1,'S',1,0.988078,201,787456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 58, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 303}}',54.8815,211276776,1506080,NULL,'2023-01-29 14:25:10',1675002310,NULL),(1959041418,17119714,2,2771004,1,1,1,'S',1,0.991035,340,832283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"large_tick_hit\": 15, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 15, \"small_tick_hit\": 564}}',55.2105,211276691,4045660,NULL,'2023-01-29 14:18:17',1675001897,NULL),(1949511835,17119714,2,1762727,0,1,1,'S',1,0.995349,151,960900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',55.4707,198918745,597730,NULL,'2021-06-11 14:35:08',1623422108,NULL),(1950030252,17119714,2,2383427,1,1,1,'S',1,0.996622,320,945518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',55.9654,199664166,2497060,NULL,'2021-07-06 17:25:03',1625592303,NULL),(1948829041,17119714,2,514514,1,1,1,'S',1,0.990826,211,1052125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',56.3221,197879863,1180891,NULL,'2021-05-11 12:11:18',1620735078,NULL),(1948302183,17119714,2,2279984,1,1,1,'S',1,0.994746,332,1009997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',56.4305,197287053,2905240,NULL,'2021-04-24 16:21:39',1619281299,NULL),(1948006928,17119714,2,2150725,1,1,1,'S',1,0.992063,132,961854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',57.069,196948565,454860,NULL,'2021-04-14 13:42:36',1618407756,NULL),(1958982974,17119714,2,3530063,1,1,1,'S',1,0.989781,180,745921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 75, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 75, \"small_tick_hit\": 211}}',57.2285,211367220,1838860,NULL,'2023-02-05 17:41:59',1675618919,NULL),(1949637572,17119714,2,1762724,0,1,1,'A',1,0.951923,111,724856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',58.4413,199102444,356648,NULL,'2021-06-17 16:31:46',1623947506,NULL),(1959120407,17119714,2,3289210,1,1,1,'A',1,0.972772,117,677426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 178}}',58.7076,211375396,493968,NULL,'2023-02-06 09:51:16',1675677076,NULL),(1949557842,17119714,2,2657812,1,1,1,'S',1,0.988854,403,844665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 125}}',58.7844,198926758,4169326,NULL,'2021-06-11 19:15:41',1623438941,NULL),(1949511880,17119714,2,1762727,0,1,1,'SH',1,0.990698,143,970831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',59.4912,198951567,575482,NULL,'2021-06-12 14:57:27',1623509847,NULL),(1948304756,17119714,2,2522105,1,1,1,'S',1,0.994286,292,1003998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 25, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',61.2891,197223500,1630734,NULL,'2021-04-22 20:42:37',1619124157,NULL),(1950638426,17119714,2,259,1,1,1,'XH',1,1,83,1185077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',61.796,200465045,177887,NULL,'2021-08-03 11:39:19',1627990759,NULL),(1949674882,17119714,2,1975971,1,1,1,'S',1,0.997743,182,961192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',61.7978,199077763,750220,NULL,'2021-06-16 19:51:39',1623873099,NULL),(1949508770,17119714,2,2570050,1,1,1,'S',1,0.992172,220,849694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',61.9283,198926851,1252032,NULL,'2021-06-11 19:19:00',1623439140,NULL),(1949907023,17119714,2,2831608,1,1,1,'S',1,0.993119,211,853330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',62.3196,199471156,1209912,NULL,'2021-06-29 22:58:58',1625007538,NULL),(1948086059,17119714,2,17908,0,1,1,'S',1,0.999044,645,924072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 447}}',62.4584,197010069,8157392,NULL,'2021-04-16 10:26:01',1618568761,NULL),(1949611628,17119714,2,2245784,1,1,1,'S',1,0.98008,141,803621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',62.6554,199102096,647830,NULL,'2021-06-17 16:20:17',1623946817,NULL),(1949627434,17119714,2,2558474,1,1,1,'S',1,0.99842,378,962456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',63.9501,199077723,3507396,NULL,'2021-06-16 19:50:06',1623873006,NULL),(1950866702,17119714,2,2880470,1,1,1,'A',1,0.963746,151,724366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 110}}',64.0167,200593691,631064,NULL,'2021-08-07 11:02:02',1628334122,NULL),(1950006685,17119714,2,2613384,1,1,1,'S',1,0.992832,450,853181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"large_tick_hit\": 13, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',64.0609,199558697,5501796,NULL,'2021-07-02 22:26:37',1625264797,NULL),(1959136684,17119714,2,3754443,1,1,1,'S',1,0.986726,113,227679,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',65.3364,211378463,188410,NULL,'2023-02-06 16:22:39',1675700559,NULL),(1952240276,17119714,2,2817401,1,1,1,'S',1,0.987486,342,777898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 546, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',65.4721,202457408,3200436,NULL,'2021-10-17 18:01:01',1634493661,NULL),(1950322477,17119714,2,2163004,1,1,1,'S',1,0.993283,537,819473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 763, \"large_tick_hit\": 48, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 48, \"small_tick_hit\": 374}}',65.5292,199958688,7224876,NULL,'2021-07-16 16:34:40',1626453280,NULL),(1948239679,17119714,2,2396303,1,1,1,'S',1,0.997087,574,1068179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}}',65.6824,197218986,8288301,NULL,'2021-04-22 18:15:35',1619115335,NULL),(1959188804,17119714,2,2444151,1,1,1,'S',1,0.98665,270,753989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',65.6859,211375057,2274716,NULL,'2023-02-06 08:49:41',1675673381,NULL),(1950845915,17119714,2,2845742,0,1,1,'A',1,0.974684,94,792592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 15, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',65.8232,200530687,289077,NULL,'2021-08-05 12:42:05',1628167325,NULL),(1950058229,17119714,2,2158373,1,1,1,'S',1,0.995927,314,909678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',66.559,199666903,2174800,NULL,'2021-07-06 19:04:07',1625598247,NULL),(1959149797,17119714,2,2699508,1,1,1,'S',1,0.990614,335,781698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 725, \"large_tick_hit\": 202, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 202, \"small_tick_hit\": 452}}',66.5621,211378318,4814550,NULL,'2023-02-06 16:06:40',1675699600,NULL),(1950209428,17119714,2,2509206,1,1,1,'S',1,0.99179,403,942002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 21, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}}',67.1098,199690231,3830528,NULL,'2021-07-07 15:20:00',1625671200,NULL),(1959110767,17119714,2,3726497,1,1,1,'S',1,0.980653,311,710409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 638, \"large_tick_hit\": 5, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',67.197,211403649,3404404,NULL,'2023-02-08 17:21:45',1675876905,NULL),(1950238947,17119714,2,2124510,1,1,1,'S',1,0.998516,437,960959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',67.2499,199717298,4574820,NULL,'2021-07-08 14:09:47',1625753387,NULL),(1950329649,17119714,2,2880982,1,1,1,'S',1,0.99359,110,962744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',67.2959,199985376,385290,NULL,'2021-07-17 13:49:06',1626529746,NULL),(1950146741,17119714,2,2810040,1,1,1,'S',1,0.997836,271,959123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',67.3247,199690379,1714912,NULL,'2021-07-07 15:26:31',1625671591,NULL),(1952182998,17119714,2,147365,1,1,1,'S',1,0.984848,167,747288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',67.362,202371965,935772,NULL,'2021-10-14 15:29:51',1634225391,NULL),(1950098056,17119714,2,2245786,1,1,1,'S',1,0.996429,154,904153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',67.5127,199666965,599572,NULL,'2021-07-06 19:05:56',1625598356,NULL),(1949941479,17119714,2,2458296,1,1,1,'SH',1,0.989286,140,1016884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',67.6253,199487617,551093,NULL,'2021-06-30 14:05:16',1625061916,NULL),(1948206747,17119714,2,2571761,1,1,1,'S',1,0.994703,462,1061708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',67.876,197223264,5452959,NULL,'2021-04-22 20:34:15',1619123655,NULL),(1950418944,17119714,2,2429250,1,1,1,'S',1,0.993369,298,844016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',68.2034,200095873,2715144,NULL,'2021-07-21 10:45:03',1626864303,NULL),(1950501059,17119714,2,391742,1,1,1,'S',1,0.98008,146,813754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 69}}',68.2934,200095690,573466,NULL,'2021-07-21 10:34:00',1626863640,NULL),(1949958830,17119714,2,2877919,1,1,1,'A',1,0.960526,112,868985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',68.4093,199402554,356505,NULL,'2021-06-27 15:38:51',1624808331,NULL),(1950139509,17119714,2,2609226,1,1,1,'S',1,0.996829,495,874909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 672, \"large_tick_hit\": 53, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 219}}',68.4428,199773177,6339448,NULL,'2021-07-10 11:15:07',1625915707,NULL),(1949580466,17119714,2,2477997,1,1,1,'XH',1,1,119,1020644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',68.9258,198951865,363754,NULL,'2021-06-12 15:09:42',1623510582,NULL),(1952807098,17119714,2,3175159,1,1,1,'A',1,0.972581,237,710997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"large_tick_hit\": 16, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 156}}',69.722,203094179,1917076,NULL,'2021-11-11 17:59:26',1636653566,NULL),(1959118663,17119714,2,3733095,1,1,1,'S',1,0.991283,269,738207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 609, \"large_tick_hit\": 44, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 44, \"small_tick_hit\": 144}}',69.963,211403700,2942866,NULL,'2023-02-08 17:26:11',1675877171,NULL),(1950086776,17119714,2,1153238,1,1,1,'S',1,0.995763,156,935020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',70.3994,199666812,652574,NULL,'2021-07-06 19:00:58',1625598058,NULL),(1949562625,17119714,2,2150725,1,1,1,'XH',1,1,132,1022677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',71.5508,198894378,476934,NULL,'2021-06-10 17:31:33',1623346293,NULL),(1949771608,17119714,2,2408412,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',73.4002,199249080,901314,NULL,'2021-06-22 15:04:43',1624374283,NULL),(1949834665,17119714,2,2270337,1,1,1,'S',1,0.996512,463,958656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',73.4297,199289044,5214064,NULL,'2021-06-23 21:51:41',1624485101,NULL),(1949512488,17119714,2,1762729,1,1,1,'S',1,0.986046,143,914862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',73.6069,198923015,547046,NULL,'2021-06-11 17:03:07',1623430987,NULL),(1952110181,17119714,2,2378170,1,1,1,'S',1,0.988588,271,783180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 61, \"small_tick_hit\": 223}}',73.6539,202277333,2698730,NULL,'2021-10-10 14:44:00',1633877040,NULL),(1950146611,17119714,2,2621690,1,1,1,'S',1,0.991984,274,910951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 197}}',74.1663,199699999,1906484,NULL,'2021-07-07 21:55:57',1625694957,NULL),(1950228425,17119714,2,2750996,1,1,1,'S',1,0.997616,476,911889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 269}}',74.4085,199700203,4531740,NULL,'2021-07-07 22:04:49',1625695489,NULL),(1950236184,17119714,2,2909665,1,1,1,'S',1,0.997046,441,912619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 80, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 195}}',74.8187,199729536,4050878,NULL,'2021-07-08 22:37:59',1625783879,NULL),(1952638915,17119714,2,2905274,1,1,1,'A',1,0.962712,121,857942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',75.1986,202998587,387578,NULL,'2021-11-07 16:35:23',1636302923,NULL),(1950237783,17119714,2,2761862,1,1,1,'S',1,0.996956,336,910902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',75.9128,199700062,2834406,NULL,'2021-07-07 21:58:04',1625695084,NULL),(1950059917,17119714,2,2868233,1,1,1,'S',1,0.995868,411,962800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',76.016,199666772,4054704,NULL,'2021-07-06 18:59:27',1625597967,NULL),(1950086786,17119714,2,1153238,1,1,1,'X',1,1,161,964992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',76.1905,199666842,688210,NULL,'2021-07-06 19:02:01',1625598121,NULL),(1959036191,17119714,2,3781785,1,1,1,'X',1,1,201,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 141}}',76.4929,211276598,1047710,NULL,'2023-01-29 14:12:19',1675001539,NULL),(1950221826,17119714,2,2746187,1,1,1,'S',1,0.997038,552,892696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 656, \"large_tick_hit\": 19, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 336}}',76.6011,199758582,7573410,NULL,'2021-07-09 22:24:08',1625869448,NULL),(1959151987,17119714,2,1153219,1,1,1,'S',1,0.995984,79,767212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',77.2069,211481212,362302,NULL,'2023-02-14 16:03:43',1676390623,NULL),(1949812614,17119714,2,2228318,1,1,1,'S',1,0.995804,476,970200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',77.353,199319171,5253400,NULL,'2021-06-24 21:51:10',1624571470,NULL),(1949885394,17119714,2,1762729,1,1,1,'SH',1,0.981395,142,971215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',78.0051,199487579,564761,NULL,'2021-06-30 14:03:36',1625061816,NULL),(1949869878,17119714,2,2574528,1,1,1,'S',1,0.988746,448,930843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 66, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',78.2763,199470001,4198684,NULL,'2021-06-29 22:04:33',1625004273,NULL),(1949638234,17119714,2,1762728,1,1,1,'A',1,0.966667,136,877865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',78.5779,199102306,494074,NULL,'2021-06-17 16:27:36',1623947256,NULL),(1949557127,17119714,2,2654794,1,1,1,'S',1,0.990155,492,961711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 103, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 103, \"small_tick_hit\": 219}}',78.7743,198923647,4798624,NULL,'2021-06-11 17:23:36',1623432216,NULL),(1959202903,17119714,2,3683153,1,1,1,'S',1,0.988618,229,784508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 186}}',79.3801,211392032,1703588,NULL,'2023-02-07 17:36:23',1675791383,NULL),(1950109117,17119714,2,3025883,1,1,1,'S',1,0.994555,338,914751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 44, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',79.7743,199587971,2620108,NULL,'2021-07-03 22:11:01',1625350261,NULL),(1950785958,17119714,2,2778999,1,1,1,'S',1,0.994329,345,855610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',79.8904,200624380,3014228,NULL,'2021-08-08 11:08:31',1628420911,NULL),(1958989823,17119714,2,3729223,1,1,1,'S',1,0.998663,434,962941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',81.9527,211266010,4642474,NULL,'2023-01-28 19:40:57',1674934857,NULL),(1950654352,17119714,2,647685,1,1,1,'S',1,0.992816,331,811242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',82.0503,200411969,2968514,NULL,'2021-08-01 14:17:16',1627827436,NULL),(1950641731,17119714,2,1287353,1,1,1,'S',1,0.996255,180,958562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',82.0811,200416574,819548,NULL,'2021-08-01 17:46:50',1627840010,NULL),(1950547209,17119714,2,2880982,1,1,1,'XH',1,1,110,1023088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',82.0938,200225531,403543,NULL,'2021-07-25 22:38:42',1627252722,NULL),(1950226996,17119714,2,2545167,1,1,1,'S',1,0.996438,677,964262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 446}}',83.0322,199717445,9971920,NULL,'2021-07-08 14:14:41',1625753681,NULL),(1950188150,17119714,2,2460294,1,1,1,'S',1,0.996648,576,936418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 107, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 107, \"small_tick_hit\": 290}}',83.4955,199700293,6792160,NULL,'2021-07-07 22:09:10',1625695750,NULL),(1950681816,17119714,2,3032411,1,1,1,'S',1,0.998729,434,911065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',84.0513,200497385,4810762,NULL,'2021-08-04 11:40:01',1628077201,NULL),(1949718323,17119714,2,2877919,1,1,1,'S',1,0.986842,136,958042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',84.2178,199077075,465578,NULL,'2021-06-16 19:27:02',1623871622,NULL),(1959090700,17119714,2,3842299,1,1,1,'S',1,0.998457,343,959982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 305}}',84.3992,211312530,2908168,NULL,'2023-02-01 15:28:39',1675265319,NULL),(1950199420,17119714,2,2486004,1,1,1,'S',1,0.994633,286,960987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',84.5017,199729571,2014252,NULL,'2021-07-08 22:40:01',1625784001,NULL),(1950275801,17119714,2,2615423,1,1,1,'S',1,0.996287,357,895850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',84.9765,199965793,3617666,NULL,'2021-07-16 20:58:21',1626469101,NULL),(1959018715,17119714,2,3760731,1,1,1,'A',1,0.975309,148,957722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',85.2248,211276795,531682,NULL,'2023-01-29 14:26:49',1675002409,NULL),(1948079520,17119714,2,3782,1,1,1,'X',1,1,762,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 474}}',85.7805,197011021,5561020,NULL,'2021-04-16 11:16:27',1618571787,NULL),(1959124807,17119714,2,3737908,1,1,1,'S',1,0.993824,780,829346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1511, \"large_tick_hit\": 35, \"small_tick_hit\": 707, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1518, \"large_tick_hit\": 35, \"small_tick_hit\": 714}}',86.0129,211458748,18955730,NULL,'2023-02-12 18:11:38',1676225498,NULL),(1950142690,17119714,2,1587895,1,1,1,'S',1,0.99848,451,957630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 58, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',86.2609,199700321,4413746,NULL,'2021-07-07 22:10:41',1625695841,NULL),(1959034790,17119714,2,3614784,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 68, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 68, \"small_tick_hit\": 229}}',86.8148,211266069,5673882,NULL,'2023-01-28 19:45:00',1674935100,NULL),(1949748240,17119714,2,1523637,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',86.9032,199289201,1126030,NULL,'2021-06-23 21:58:01',1624485481,NULL),(1950498274,17119714,2,2798016,1,1,1,'S',1,0.990548,256,893736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',86.9468,200081608,1663794,NULL,'2021-07-20 21:19:43',1626815983,NULL),(1949941100,17119714,2,2458085,1,1,1,'X',1,1,292,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',87.2971,199424636,1840478,NULL,'2021-06-28 10:28:15',1624876095,NULL),(1950837830,17119714,2,2649420,1,1,1,'S',1,0.998987,863,961527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',88.4208,200530577,17991766,NULL,'2021-08-05 12:38:03',1628167083,NULL),(1959089571,17119714,2,3835859,1,1,1,'S',1,0.993103,427,938243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',88.7157,211266159,4492320,NULL,'2023-01-28 19:52:29',1674935549,NULL),(1959023588,17119714,2,3597220,1,1,1,'S',1,0.996865,182,958796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',89.4544,211336598,1033360,NULL,'2023-02-03 16:45:14',1675442714,NULL),(1950051529,17119714,2,2428828,1,1,1,'S',1,0.996448,343,961128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 220}}',89.6476,199558828,2918308,NULL,'2021-07-02 22:32:00',1625265120,NULL),(1959125553,17119714,2,687865,1,1,1,'S',1,0.995025,303,814577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',89.7382,211481018,4383300,NULL,'2023-02-14 15:48:23',1676389703,NULL),(1959201203,17119714,2,1612606,0,1,1,'SH',1,0.981333,132,804747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',89.8654,211414871,828064,NULL,'2023-02-09 15:41:43',1675957303,NULL),(1950606085,17119714,2,2809922,1,1,1,'SH',1,0.996914,202,921948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',90.6715,200242561,1063494,NULL,'2021-07-26 14:26:05',1627309565,NULL),(1950978966,17119714,2,2384118,1,1,1,'S',1,0.995633,305,962103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',90.9146,200719147,2202170,NULL,'2021-08-11 14:02:50',1628690570,NULL),(1950061457,17119714,2,2458084,1,1,1,'S',1,0.988864,293,935214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 46, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',91.3999,199558499,2275580,NULL,'2021-07-02 22:17:51',1625264271,NULL),(1952150439,17119714,2,3108810,1,1,1,'S',1,0.997093,547,914873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 687, \"large_tick_hit\": 75, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 75, \"small_tick_hit\": 269}}',92.6515,202277207,7743266,NULL,'2021-10-10 14:38:44',1633876724,NULL),(1950166627,17119714,2,2404060,1,1,1,'S',1,0.99388,498,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',92.8922,199758838,5994160,NULL,'2021-07-09 22:35:06',1625870106,NULL),(1950244123,17119714,2,2186000,1,1,1,'S',1,0.998549,432,966826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',93.0483,199758432,3639756,NULL,'2021-07-09 22:16:48',1625869008,NULL),(1950131737,17119714,2,2302406,1,1,1,'X',1,1,731,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 8, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',93.398,199729633,12914058,NULL,'2021-07-08 22:43:16',1625784196,NULL),(1950171725,17119714,2,2845742,1,1,1,'S',1,0.991561,142,959225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',93.8137,199818210,496474,NULL,'2021-07-11 21:25:57',1626038757,NULL),(1950329948,17119714,2,2479137,1,1,1,'S',1,0.997183,368,946294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 19, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',93.8363,199950594,3218102,NULL,'2021-07-16 10:42:17',1626432137,NULL),(1950146751,17119714,2,1592915,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',94.4103,199820166,871800,NULL,'2021-07-11 22:56:14',1626044174,NULL),(1950144476,17119714,2,2809922,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',94.5673,199772980,1494880,NULL,'2021-07-10 11:04:38',1625915078,NULL),(1950247265,17119714,2,2249355,1,1,1,'S',1,0.997379,451,958987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',94.9227,199809829,4933992,NULL,'2021-07-11 15:46:43',1626018403,NULL),(1950244303,17119714,2,2577656,1,1,1,'S',1,0.996169,561,958328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 222}}',95.1468,199819977,6471994,NULL,'2021-07-11 22:46:52',1626043612,NULL),(1950207623,17119714,2,2882923,1,1,1,'X',1,1,554,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',95.3264,199741241,6768554,NULL,'2021-07-09 10:07:51',1625825271,NULL),(1950249468,17119714,2,2933502,1,1,1,'S',1,0.998336,375,965311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 226}}',95.3756,199773134,3496898,NULL,'2021-07-10 11:12:54',1625915574,NULL),(1950435321,17119714,2,2977458,1,1,1,'S',1,0.995671,455,960419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',95.9155,200081398,4143090,NULL,'2021-07-20 21:11:56',1626815516,NULL),(1950300469,17119714,2,2840644,1,1,1,'A',1,0.969828,160,952242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 72}}',96.3359,199996143,824310,NULL,'2021-07-17 21:32:11',1626557531,NULL),(1950247996,17119714,2,2780330,1,1,1,'S',1,0.998907,603,965330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 312}}',96.5416,199813797,8525898,NULL,'2021-07-11 18:23:03',1626027783,NULL),(1952790665,17119714,2,1786703,1,1,1,'X',1,1,136,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 61}}',96.6774,203086745,488770,NULL,'2021-11-11 12:30:46',1636633846,NULL),(1958993417,17119714,2,3731263,1,1,1,'X',1,1,558,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 182}}',97.0106,211312384,7664528,NULL,'2023-02-01 15:14:12',1675264452,NULL),(1959074486,17119714,2,3674416,1,1,1,'S',1,0.985782,158,957555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',97.1651,211311016,640092,NULL,'2023-02-01 12:50:10',1675255810,NULL),(1950685407,17119714,2,3035611,1,1,1,'X',1,1,381,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',97.2065,200497447,3564216,NULL,'2021-08-04 11:42:10',1628077330,NULL),(1950156545,17119714,2,2635360,1,1,1,'X',1,1,603,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 101, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 101, \"small_tick_hit\": 269}}',97.4097,199813850,7412098,NULL,'2021-07-11 18:25:25',1626027925,NULL),(1951840646,17119714,2,3147683,1,1,1,'S',1,0.991632,169,960431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',97.8034,201881167,745624,NULL,'2021-09-24 20:06:53',1632514013,NULL),(1950363395,17119714,2,2717312,1,1,1,'S',1,0.994798,466,962969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',97.8315,199860080,5281894,NULL,'2021-07-13 09:21:54',1626168114,NULL),(1950246833,17119714,2,2240208,1,1,1,'X',1,1,491,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',98.0043,199773214,5098244,NULL,'2021-07-10 11:17:30',1625915850,NULL),(1950368621,17119714,2,3047730,1,1,1,'S',1,0.993238,897,926475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 787, \"large_tick_hit\": 162, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 162, \"small_tick_hit\": 379}}',98.1606,199871310,16162262,NULL,'2021-07-13 17:45:56',1626198356,NULL),(1950227755,17119714,2,2546356,1,1,1,'X',1,1,590,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',98.2522,199809785,8497516,NULL,'2021-07-11 15:44:52',1626018292,NULL),(1950279344,17119714,2,2341826,1,1,1,'S',1,0.995733,489,960307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',98.6439,199860037,5131670,NULL,'2021-07-13 09:19:53',1626167993,NULL),(1951895453,17119714,2,2459531,1,1,1,'S',1,0.985765,175,923161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 19, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',99.1573,201881460,926700,NULL,'2021-09-24 20:17:35',1632514655,NULL),(1950245864,17119714,2,2228142,1,1,1,'S',1,0.995495,447,966305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',99.4508,199809903,4178776,NULL,'2021-07-11 15:49:44',1626018584,NULL),(1950908943,17119714,2,3062438,1,1,1,'S',1,0.994326,317,821887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 40, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 40, \"small_tick_hit\": 207}}',99.6152,200689710,2942708,NULL,'2021-08-10 14:13:20',1628604800,NULL),(1950737671,17119714,2,2295326,1,1,1,'S',1,0.994832,488,945098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 40, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 40, \"small_tick_hit\": 275}}',101.204,200421754,6842180,NULL,'2021-08-01 21:33:06',1627853586,NULL),(1959080409,17119714,2,2005441,1,1,1,'X',1,1,606,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',101.243,211312476,9055610,NULL,'2023-02-01 15:22:13',1675264933,NULL),(1950278073,17119714,2,2617069,1,1,1,'S',1,0.99841,406,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',101.536,199871127,4050900,NULL,'2021-07-13 17:38:32',1626197912,NULL),(1950329569,17119714,2,2657329,1,1,1,'S',1,0.997478,547,958880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 107, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',101.916,199870815,5930676,NULL,'2021-07-13 17:24:30',1626197070,NULL),(1959142461,17119714,2,3760731,1,1,1,'SH',1,0.983539,148,1019235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',102.422,211377798,560491,NULL,'2023-02-06 15:14:42',1675696482,NULL),(1951840657,17119714,2,3147683,1,1,1,'X',1,1,169,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',102.43,201881277,746744,NULL,'2021-09-24 20:10:43',1632514243,NULL),(1950962405,17119714,2,2819314,1,1,1,'S',1,0.995556,171,957838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 53}}',102.441,200776245,773250,NULL,'2021-08-13 13:38:10',1628861890,NULL),(1950313950,17119714,2,2424032,1,1,1,'X',1,1,362,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',102.9,199874176,3246520,NULL,'2021-07-13 19:34:55',1626204895,NULL),(1959036669,17119714,2,3781977,1,1,1,'S',1,0.995356,446,968465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 200}}',103.453,211266277,4460378,NULL,'2023-01-28 20:00:52',1674936052,NULL),(1959152674,17119714,2,2928218,1,1,1,'SH',1,0.994125,661,1029790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 190}}',103.647,211378077,10307846,NULL,'2023-02-06 15:42:57',1675698177,NULL),(1950313303,17119714,2,2423428,1,1,1,'S',1,0.998706,468,959499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',103.948,199874287,5291624,NULL,'2021-07-13 19:39:59',1626205199,NULL),(1950356122,17119714,2,1207082,1,1,1,'S',1,0.99361,186,960709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',104.289,199981297,847014,NULL,'2021-07-17 10:42:42',1626518562,NULL),(1959146744,17119714,2,2687676,1,1,1,'S',1,0.995601,342,865822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 232}}',105.235,211442015,3204450,NULL,'2023-02-11 15:11:13',1676128273,NULL),(1950339613,17119714,2,2502343,1,1,1,'X',1,1,514,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 268}}',105.31,199874397,5572944,NULL,'2021-07-13 19:44:31',1626205471,NULL),(1949496087,17119714,2,17909,0,1,1,'X',1,1,1082,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,198945286,20765192,NULL,'2021-06-12 10:36:34',1623494194,NULL),(1950755090,17119714,2,2359733,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',106.688,200449535,2873254,NULL,'2021-08-02 21:32:32',1627939952,NULL),(1950917803,17119714,2,2929204,1,1,1,'S',1,0.998752,569,966205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 53, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 53, \"small_tick_hit\": 232}}',108.188,200689884,7433070,NULL,'2021-08-10 14:19:16',1628605156,NULL),(1959031008,17119714,2,3775679,1,1,1,'S',1,0.994513,452,892603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 74, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 74, \"small_tick_hit\": 197}}',108.495,211353262,4466150,NULL,'2023-02-04 18:54:51',1675536891,NULL),(1959192644,17119714,2,460878,0,1,1,'A',1,0.965217,138,821871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',108.961,211458816,647230,NULL,'2023-02-12 18:16:16',1676225776,NULL),(1952327852,17119714,2,1059764,1,1,1,'S',1,0.983553,231,954827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 73}}',109,202578111,1656680,NULL,'2021-10-22 18:28:58',1634927338,NULL),(1959035573,17119714,2,3781783,1,1,1,'S',1,0.994318,199,906769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',109.162,211365831,1030126,NULL,'2023-02-05 15:58:26',1675612706,NULL),(1952685266,17119714,2,3262703,1,1,1,'X',1,1,616,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 11, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 11, \"small_tick_hit\": 372}}',109.196,202998062,9243660,NULL,'2021-11-07 16:12:15',1636301535,NULL),(1951003846,17119714,2,2565469,1,1,1,'X',1,1,277,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',109.222,200782469,2433260,NULL,'2021-08-13 18:17:37',1628878657,NULL),(1959097599,17119714,2,3511672,1,1,1,'S',1,0.993402,840,877891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 859, \"large_tick_hit\": 130, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 130, \"small_tick_hit\": 368}}',109.409,211392129,19154100,NULL,'2023-02-07 17:43:50',1675791830,NULL),(1950772293,17119714,2,2513416,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',109.737,200606498,5390532,NULL,'2021-08-07 19:34:28',1628364868,NULL),(1950638089,17119714,2,2990508,1,1,1,'S',1,0.996319,500,961650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',109.977,200449377,6109168,NULL,'2021-08-02 21:25:13',1627939513,NULL),(1950418450,17119714,2,2139169,1,1,1,'X',1,1,513,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',110.057,200095966,6401798,NULL,'2021-07-21 10:50:36',1626864636,NULL),(1951237211,17119714,2,2400374,1,1,1,'S',1,0.993207,417,920233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 289}}',110.664,201159143,4327368,NULL,'2021-08-27 12:53:52',1630068832,NULL),(1950890534,17119714,2,3133692,1,1,1,'S',1,0.994382,263,962756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',111.17,200624790,1648154,NULL,'2021-08-08 11:32:08',1628422328,NULL),(1950713491,17119714,2,2787577,1,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 79, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 79, \"small_tick_hit\": 252}}',111.468,200412190,6448048,NULL,'2021-08-01 14:27:59',1627828079,NULL),(1950297500,17119714,2,2391303,1,1,1,'S',1,0.995751,520,958939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',112.191,199983230,6613338,NULL,'2021-07-17 12:12:29',1626523949,NULL),(1959119012,17119714,2,3287564,1,1,1,'S',1,0.991014,461,836243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 127, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 127, \"small_tick_hit\": 141}}',112.912,211379224,4371028,NULL,'2023-02-06 17:30:36',1675704636,NULL),(1952217694,17119714,2,2172466,1,1,1,'S',1,0.987234,141,958406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',112.936,202371918,603690,NULL,'2021-10-14 15:28:04',1634225284,NULL),(1950940587,17119714,2,2949571,1,1,1,'S',1,0.99572,487,928969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 182}}',113.128,200689773,5873620,NULL,'2021-08-10 14:15:20',1628604920,NULL),(1959146712,17119714,2,3347093,1,1,1,'S',1,0.983498,530,844681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 551, \"large_tick_hit\": 97, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 97, \"small_tick_hit\": 253}}',113.61,211456449,7463500,NULL,'2023-02-12 15:06:45',1676214405,NULL),(1959205530,17119714,2,1963427,0,1,1,'S',1,0.989041,194,761071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',114.162,211456764,1555700,NULL,'2023-02-12 15:32:47',1676215967,NULL),(1950352546,17119714,2,2522723,1,1,1,'X',1,1,445,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',114.651,199983320,4876698,NULL,'2021-07-17 12:16:10',1626524170,NULL),(1959197190,17119714,2,3674416,1,1,1,'SH',1,0.995261,158,1018690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',115.218,211378512,673437,NULL,'2023-02-06 16:27:15',1675700835,NULL),(1950799097,17119714,2,1614054,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',115.834,200575797,1507238,NULL,'2021-08-06 20:11:38',1628280698,NULL),(1959215140,17119714,2,3700843,1,1,1,'S',1,0.996556,783,936974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 901, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 906}}',115.973,211377966,14982282,NULL,'2023-02-06 15:28:55',1675697335,NULL),(1951126228,17119714,2,1675841,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',118.342,200993602,1462110,NULL,'2021-08-21 10:51:53',1629543113,NULL),(1952289099,17119714,2,2904013,1,1,1,'S',1,0.990741,447,944037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 59, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 192}}',119.404,202374072,5248870,NULL,'2021-10-14 16:59:18',1634230758,NULL),(1950831642,17119714,2,3089385,1,1,1,'S',1,0.988389,394,905097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 51, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 51, \"small_tick_hit\": 229}}',120.448,200624829,3618152,NULL,'2021-08-08 11:34:04',1628422444,NULL),(1952115441,17119714,2,3184367,1,1,1,'S',1,0.997768,287,964663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}}',120.7,202252036,1944856,NULL,'2021-10-09 17:34:51',1633800891,NULL),(1959167164,17119714,2,1207082,1,1,1,'XH',1,1,186,1020637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',121.536,211389301,891170,NULL,'2023-02-07 13:52:20',1675777940,NULL),(1959073306,17119714,2,2153007,1,1,1,'S',1,0.995935,176,959516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 70}}',121.742,211340740,912710,NULL,'2023-02-03 22:27:12',1675463232,NULL),(1959153139,17119714,2,783667,1,1,1,'S',1,0.994109,439,925476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 216}}',121.894,211481167,5944530,NULL,'2023-02-14 15:58:36',1676390316,NULL),(1959082632,17119714,2,3686614,1,1,1,'S',1,0.997386,478,958983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',123.241,211334415,5547082,NULL,'2023-02-03 13:22:20',1675430540,NULL),(1959163278,17119714,2,3622817,1,1,1,'S',1,0.99763,940,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 326}}',123.391,211378041,20171394,NULL,'2023-02-06 15:38:41',1675697921,NULL),(1951398057,17119714,2,3081679,1,1,1,'S',1,0.998267,730,964125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 10, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 10, \"small_tick_hit\": 424}}',124.841,201247360,12904016,NULL,'2021-08-30 15:28:43',1630337323,NULL),(1959106619,17119714,2,3522805,1,1,1,'X',1,1,856,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 13, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 13, \"small_tick_hit\": 436}}',125.606,211399986,17574980,NULL,'2023-02-08 10:56:51',1675853811,NULL),(1959156338,17119714,2,791142,0,1,1,'S',1,0.993711,222,904466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',127.698,211415050,1558830,NULL,'2023-02-09 15:58:17',1675958297,NULL),(1950692107,17119714,2,3042455,1,1,1,'X',1,1,483,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 183}}',127.786,200412260,5093978,NULL,'2021-08-01 14:31:02',1627828262,NULL),(1959113798,17119714,2,3730325,1,1,1,'S',1,0.992574,446,873885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 70, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 260}}',127.828,211403672,4444662,NULL,'2023-02-08 17:23:50',1675877030,NULL),(1959157795,17119714,2,3615780,1,1,1,'S',1,0.993151,422,876018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 69, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 69, \"small_tick_hit\": 192}}',128.222,211442897,4147942,NULL,'2023-02-11 16:15:11',1676132111,NULL),(1959217708,17119714,2,3845370,1,1,1,'S',1,0.997002,414,960308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 40, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 40, \"small_tick_hit\": 253}}',128.943,211391949,3777814,NULL,'2023-02-07 17:29:54',1675790994,NULL),(1959028912,17119714,2,3605465,1,1,1,'S',1,0.988024,567,934761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 44, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 244}}',130.209,211347546,9018150,NULL,'2023-02-04 12:03:09',1675512189,NULL),(1959116448,17119714,2,1415125,1,1,1,'S',1,0.988479,300,956664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',131.201,211456812,2565730,NULL,'2023-02-12 15:37:47',1676216267,NULL),(1959210808,17119714,2,3691919,1,1,1,'S',1,0.992891,292,957211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 130}}',131.464,211403615,2061790,NULL,'2023-02-08 17:19:04',1675876744,NULL),(1959131315,17119714,2,3322204,1,1,1,'S',1,0.997355,519,960616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 63, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 63, \"small_tick_hit\": 237}}',131.86,211403538,5856022,NULL,'2023-02-08 17:13:02',1675876382,NULL),(1959125866,17119714,2,690778,1,1,1,'S',1,0.994631,485,911877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',134.939,211456594,7160700,NULL,'2023-02-12 15:19:26',1676215166,NULL),(1959134570,17119714,2,1456865,1,1,1,'S',1,0.993266,223,957397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',142.73,211414787,1524020,NULL,'2023-02-09 15:32:36',1675956756,NULL),(1959157924,17119714,2,1169865,1,1,1,'S',1,0.995973,551,958338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 52, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 52, \"small_tick_hit\": 194}}',142.888,211414519,6742698,NULL,'2023-02-09 15:11:25',1675955485,NULL),(1959218986,17119714,2,3848784,1,1,1,'X',1,1,517,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 195}}',144.461,211403783,6203062,NULL,'2023-02-08 17:33:25',1675877605,NULL),(1959178230,17119714,2,1247370,1,1,1,'S',1,0.993994,509,942630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 28, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',145.624,211378204,7507270,NULL,'2023-02-06 15:54:40',1675698880,NULL),(1959193589,17119714,2,2458295,1,1,1,'S',1,0.983333,222,956565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',147.078,211389629,1503390,NULL,'2023-02-07 14:20:27',1675779627,NULL),(1959201184,17119714,2,1612606,0,1,1,'S',1,0.986667,259,955834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',149.977,211414866,1831930,NULL,'2023-02-09 15:40:43',1675957243,NULL),(1959205823,17119714,2,1963785,1,1,1,'S',1,0.989446,257,955509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 122}}',151.369,211414593,1814480,NULL,'2023-02-09 15:16:37',1675955797,NULL),(1959154989,17119714,2,3612957,1,1,1,'S',1,0.997319,548,958909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 42, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 42, \"small_tick_hit\": 198}}',164.368,211441946,6758920,NULL,'2023-02-11 15:05:16',1676127916,NULL),(1959130270,17119714,2,710863,0,1,1,'S',1,0.995781,204,940246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',165.883,211459012,1291900,NULL,'2023-02-12 18:30:59',1676226659,NULL),(1959141266,17119714,2,3760475,1,1,1,'S',1,0.995204,606,959757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 228}}',167.395,211388310,8139876,NULL,'2023-02-07 12:10:17',1675771817,NULL),(1959095619,17119714,2,1355457,1,1,1,'X',1,1,463,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',168.508,211414638,6265500,NULL,'2023-02-09 15:21:04',1675956064,NULL),(1959171376,17119714,2,3925116,1,1,1,'S',1,0.991525,182,957705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',172.28,211443374,985220,NULL,'2023-02-11 16:47:21',1676134041,NULL),(1941065177,17119820,2,2036865,0,1,1,'D',1,0.8275,49,379265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.244698,187597102,228504,NULL,'2020-05-22 00:11:44',1590106304,NULL),(1941532704,17119820,2,2411508,0,1,1,'D',1,0.782051,33,323374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',0.58475,188162833,126902,NULL,'2020-06-09 07:09:49',1591686589,NULL),(1942187460,17128353,2,1612940,0,1,1,'D',1,0.798742,24,298765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.095862,189161948,175174,NULL,'2020-07-14 13:33:36',1594733616,NULL),(1941048866,17129962,2,1612936,0,1,1,'D',1,0.515184,10,15318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 342, \"great\": 337, \"small_tick_hit\": 138, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0.000005,187680929,161850,NULL,'2020-05-24 13:11:59',1590325919,NULL),(1941052508,17129962,2,1612939,0,1,1,'C',1,0.850664,25,165610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 414, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.146001,187607056,179226,NULL,'2020-05-22 09:25:11',1590139511,NULL),(1941180805,17129962,2,1995048,0,1,1,'A',1,0.968981,198,370670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.0334,187712987,536484,NULL,'2020-05-25 12:41:01',1590410461,NULL),(1941084629,17129962,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,187606976,3818144,NULL,'2020-05-22 09:21:45',1590139305,NULL),(1941840706,17130655,2,1612940,0,1,1,'B',1,0.913208,75,443270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.68481,188728904,364452,NULL,'2020-06-28 16:20:37',1593361237,NULL),(1942715909,17131215,2,364385,0,1,1,'D',1,0.827586,47,182076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 397, \"large_tick_hit\": 46, \"small_tick_hit\": 397, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',0.131608,189930891,209898,NULL,'2020-08-12 06:48:48',1597214928,NULL),(1942774701,17131215,2,1741779,0,1,1,'A',1,0.951827,94,610283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"large_tick_hit\": 20, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 328}}',7.02719,189849121,327566,NULL,'2020-08-09 05:11:26',1596949886,NULL),(1941084312,17134205,2,1995048,0,1,1,'D',1,0.797637,56,400903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 227, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.238758,187604307,212592,NULL,'2020-05-22 06:59:18',1590130758,NULL),(1941253267,17135838,2,2048018,1,1,1,'C',1,0.899559,33,366757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',0.453621,187871330,347912,NULL,'2020-05-30 14:10:58',1590847858,NULL),(1941155462,17135838,2,2069190,0,1,1,'S',1,0.991534,208,397758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',15.5878,187855880,997628,NULL,'2020-05-30 01:44:51',1590803091,NULL),(1942357294,17135838,2,2069190,0,1,1,'S',1,0.98836,198,738089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',16.8659,189369061,1645364,NULL,'2020-07-22 01:04:24',1595379864,NULL),(1952577452,17139847,2,1995048,0,1,1,'B',1,0.914328,91,505766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.68139,202919930,369938,NULL,'2021-11-04 16:59:50',1636045190,NULL),(1949754155,17141929,2,2822129,0,1,1,'D',1,0.801181,15,274383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',0.294292,199279208,106882,NULL,'2021-06-23 15:34:21',1624462461,NULL),(1941038620,17141929,2,1818777,0,1,1,'B',1,0.916107,88,507966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',2.13414,187665791,365242,NULL,'2020-05-24 01:07:28',1590282448,NULL),(1947794258,17141929,2,2262983,0,1,1,'B',1,0.901768,49,448917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 224, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',3.52427,196503931,187465,NULL,'2021-04-01 01:06:42',1617239202,NULL),(1949007409,17141929,2,35155,0,1,1,'A',1,0.958477,158,540846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 615, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 228}}',4.60756,198286938,1596200,NULL,'2021-05-23 02:19:21',1621736361,NULL),(1941079995,17141929,2,681246,0,1,1,'A',1,0.977341,95,725079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 466, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',4.72436,187698304,200236,NULL,'2020-05-25 00:14:12',1590365652,NULL),(1951045244,17141929,2,1965539,0,1,1,'S',1,0.993603,117,786405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 41, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',6.60857,201008923,223068,NULL,'2021-08-21 22:56:20',1629586580,NULL),(1942434727,17141929,2,2512183,0,1,1,'S',1,0.981891,161,765514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',6.6971,189252161,634592,NULL,'2020-07-17 19:42:21',1595014941,NULL),(1942856639,17141929,2,2355414,1,1,1,'A',1,0.956349,90,617301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 502, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',6.80044,190049151,282752,NULL,'2020-08-16 18:00:20',1597600820,NULL),(1944849433,17141929,2,1863293,0,1,1,'A',1,0.979112,230,815640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 47, \"small_tick_hit\": 428, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',8.04091,192620764,692788,NULL,'2020-11-26 23:40:36',1606434036,NULL),(1947785430,17141929,2,2033875,1,1,1,'A',1,0.966495,132,585427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',8.59842,196504080,787898,NULL,'2021-04-01 01:13:37',1617239617,NULL),(1943207824,17141929,2,2036865,0,1,1,'S',1,0.98375,152,688973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.74508,190543725,852878,NULL,'2020-09-05 02:50:39',1599274239,NULL),(1947614619,17141929,2,2262983,0,1,1,'S',1,0.988212,92,681807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',10.1379,196410536,383738,NULL,'2021-03-29 03:15:32',1616987732,NULL),(1947434844,17141929,2,1863230,1,1,1,'S',1,0.991736,326,847071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',13.6052,196236027,2722686,NULL,'2021-03-24 02:59:38',1616554778,NULL),(1949787062,17141929,2,2692230,1,1,1,'A',1,0.965976,166,840780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 26, \"small_tick_hit\": 441, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',13.896,199278679,528014,NULL,'2021-06-23 15:13:50',1624461230,NULL),(1947797786,17141929,2,1612940,0,1,1,'S',1,0.994969,225,801816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.3159,196504142,1908890,NULL,'2021-04-01 01:16:27',1617239787,NULL),(1948607702,17141929,2,1977510,0,1,1,'S',1,0.989286,159,849994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',18.7443,197648091,656912,NULL,'2021-05-04 22:38:22',1620167902,NULL),(1941098518,17144674,2,1889237,0,1,1,'B',1,0.931983,56,459253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 21, \"small_tick_hit\": 363, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 382}}',2.17608,187639305,207894,NULL,'2020-05-23 07:54:22',1590220462,NULL),(1943381500,17147776,2,1612940,0,1,1,'B',1,0.910692,42,399634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.07582,190710632,277762,NULL,'2020-09-12 02:05:57',1599876357,NULL),(1941209107,17148322,2,689535,0,1,1,'C',1,0.881443,39,349392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 550, \"large_tick_hit\": 237, \"small_tick_hit\": 410, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 237, \"small_tick_hit\": 460}}',0.08333,187820435,459228,NULL,'2020-05-28 21:38:39',1590701919,NULL),(1941364507,17148322,2,1796061,0,1,1,'C',1,0.864094,31,326753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',0.678436,187906513,160294,NULL,'2020-05-31 16:23:15',1590942195,NULL),(1944502413,17148322,2,403181,0,1,1,'A',1,0.951002,68,500228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 597, \"small_tick_hit\": 684, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 718}}',1.77272,192302608,897728,NULL,'2020-11-15 02:16:36',1605406596,NULL),(1941100519,17148322,2,2036865,0,1,1,'A',1,0.97125,73,598189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.75299,187693132,605086,NULL,'2020-05-24 20:29:38',1590352178,NULL),(1941028518,17148322,2,1442771,0,1,1,'S',1,0.991987,191,959623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,187662129,439496,NULL,'2020-05-23 22:13:51',1590272031,NULL),(1941109197,17148322,2,1995048,0,1,1,'S',1,0.983752,108,667130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.45747,187693069,549848,NULL,'2020-05-24 20:27:02',1590352022,NULL),(1941129314,17148322,2,2011464,0,1,1,'S',1,0.996195,282,905637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 91, \"small_tick_hit\": 761, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',9.18973,187662303,2389294,NULL,'2020-05-23 22:20:40',1590272440,NULL),(1941767630,17148322,2,1852602,1,1,1,'S',1,0.991554,338,964417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 836, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 846}}',11.0748,188551579,2190692,NULL,'2020-06-22 09:33:11',1592818391,NULL),(1941379195,17148322,2,1811291,0,1,1,'S',1,0.989736,121,789180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 67, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 409}}',12.6814,187906555,449448,NULL,'2020-05-31 16:25:04',1590942304,NULL),(1941750563,17148322,2,2188284,1,1,1,'X',1,1,262,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',14.6423,188551727,872432,NULL,'2020-06-22 09:40:53',1592818853,NULL),(1941118942,17148322,2,1612940,0,1,1,'S',1,0.987421,194,788041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.6004,187693323,1319390,NULL,'2020-05-24 20:37:31',1590352651,NULL),(1941336466,17150019,2,1612940,0,1,1,'C',1,0.885535,47,390384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.700114,187956244,258434,NULL,'2020-06-02 10:18:04',1591093084,NULL),(1941092387,17150113,2,2036865,0,1,1,'A',1,0.9525,84,535737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.74406,187669625,489684,NULL,'2020-05-24 04:25:54',1590294354,NULL),(1941807245,17151203,2,2036865,0,1,1,'B',1,0.9125,101,512810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.60523,188648645,568974,NULL,'2020-06-25 17:32:49',1593106369,NULL),(1941109311,17153647,2,1612940,0,1,1,'C',1,0.881761,39,369050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.626034,187666679,239944,NULL,'2020-05-24 01:51:24',1590285084,NULL),(1943648295,17154252,2,1341959,1,1,1,'D',1,0.551807,14,169204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 284, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',0.000058,191056553,120590,NULL,'2020-09-25 22:51:43',1601074303,NULL),(1943637836,17154252,2,2467941,1,1,1,'D',1,0.583875,17,168054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 150, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 12, \"small_tick_hit\": 245}}',0.000634,191056586,96936,NULL,'2020-09-25 22:53:28',1601074408,NULL),(1943638369,17154252,2,1773970,1,1,1,'A',1,0.955805,131,532660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 752, \"large_tick_hit\": 67, \"small_tick_hit\": 457, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 67, \"small_tick_hit\": 486}}',2.69621,191056493,1190114,NULL,'2020-09-25 22:47:47',1601074067,NULL),(1943635603,17154252,2,2464480,1,1,1,'A',1,0.942335,111,537342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',5.02884,191056425,577054,NULL,'2020-09-25 22:44:02',1601073842,NULL),(1941197150,17159822,2,2036865,0,1,1,'B',1,0.9025,68,425194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.16648,187775752,387038,NULL,'2020-05-27 11:52:44',1590580364,NULL),(1941189194,17159822,2,1612940,0,1,1,'A',1,0.943396,89,491756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.85955,187776934,448794,NULL,'2020-05-27 12:44:51',1590583491,NULL),(1949486484,17161719,2,882805,0,1,1,'C',1,0.875686,61,408809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 391, \"large_tick_hit\": 43, \"small_tick_hit\": 524, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 43, \"small_tick_hit\": 590}}',0.357326,198929585,308516,NULL,'2021-06-11 21:00:54',1623445254,NULL),(1949491072,17161719,2,515642,0,1,1,'B',1,0.902479,52,429386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 489, \"small_tick_hit\": 603, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',0.66652,198943300,463550,NULL,'2021-06-12 08:58:13',1623488293,NULL),(1941101765,17163102,2,2036865,0,1,1,'S',1,0.98,218,753200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.1275,187697253,1399802,NULL,'2020-05-24 23:22:14',1590362534,NULL),(1941101802,17163170,2,2036865,0,1,1,'D',1,0.805,28,318729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.151798,187697493,196536,NULL,'2020-05-24 23:33:59',1590363239,NULL),(1941162411,17166085,2,1612940,0,1,1,'B',1,0.938365,85,495198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.11666,187707138,498564,NULL,'2020-05-25 08:18:06',1590394686,NULL),(1941184067,17166085,2,1995048,0,1,1,'A',1,0.968981,82,585925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.52716,187725798,411816,NULL,'2020-05-25 20:13:27',1590437607,NULL),(1942427168,17170587,2,1612940,0,1,1,'D',1,0.830189,39,361910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.203566,189363045,187050,NULL,'2020-07-21 20:03:10',1595361790,NULL),(1941175418,17170855,2,2036865,0,1,1,'C',1,0.88125,76,426626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.93162,187720911,376084,NULL,'2020-05-25 17:15:07',1590426907,NULL),(1941202723,17170855,2,369724,1,1,1,'S',1,0.980743,135,725285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 63, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 63, \"small_tick_hit\": 454}}',5.5146,187725289,404338,NULL,'2020-05-25 19:55:44',1590436544,NULL),(1941213181,17170855,2,37349,1,1,1,'S',1,0.984305,82,853424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 70, \"large_tick_hit\": 28, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 28, \"small_tick_hit\": 347}}',6.34901,187725997,97318,NULL,'2020-05-25 20:20:28',1590438028,NULL),(1941269500,17170855,2,1253831,0,1,1,'S',1,0.990762,174,951170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 28, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 257}}',6.6372,187725885,409250,NULL,'2020-05-25 20:16:30',1590437790,NULL),(1941248414,17170855,2,486510,0,1,1,'S',1,0.989189,74,955509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',6.6765,187725664,71778,NULL,'2020-05-25 20:09:01',1590437341,NULL),(1941161652,17170855,2,822694,0,1,1,'S',1,0.981221,91,809863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',8.80043,187725358,218216,NULL,'2020-05-25 19:58:08',1590436688,NULL),(1941258510,17170855,2,71570,0,1,1,'X',1,1,136,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 38, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',9.31822,187726261,220928,NULL,'2020-05-25 20:29:52',1590438592,NULL),(1941206463,17170855,2,382313,0,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',9.40952,187726102,162500,NULL,'2020-05-25 20:24:39',1590438279,NULL),(1941173361,17177396,2,1612940,0,1,1,'C',1,0.890566,61,410170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.974927,187737421,312896,NULL,'2020-05-26 06:41:55',1590475315,NULL),(1941175096,17181856,2,1863293,0,1,1,'C',1,0.860313,36,381074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 240, \"large_tick_hit\": 41, \"small_tick_hit\": 378, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',0.256826,187750974,132388,NULL,'2020-05-26 16:06:07',1590509167,NULL),(1941372624,17183238,2,1162697,0,1,1,'A',1,0.954704,35,459884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 95, \"large_tick_hit\": 21, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 164}}',4.64857,187936148,89176,NULL,'2020-06-01 16:17:45',1591028265,NULL),(1941174628,17184634,2,2090843,0,1,1,'A',1,0.957295,65,565983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',2.9006,187760176,235022,NULL,'2020-05-26 21:38:05',1590529085,NULL),(1941257515,17184634,2,1442771,0,1,1,'A',1,0.974359,129,759313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',4.5931,187759701,245430,NULL,'2020-05-26 21:18:38',1590527918,NULL),(1942290207,17186193,2,1888285,0,1,1,'D',1,0.842105,50,402311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 135, \"small_tick_hit\": 153, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.84162,189134149,98658,NULL,'2020-07-13 13:12:47',1594645967,NULL),(1941197024,17186990,2,1995048,0,1,1,'C',1,0.892171,45,407234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.04538,187766894,272996,NULL,'2020-05-27 03:17:45',1590549465,NULL),(1941487920,17189073,2,1612940,0,1,1,'A',1,0.966038,74,532764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.17627,188199204,490864,NULL,'2020-06-10 13:02:12',1591794132,NULL),(1941200777,17189073,2,1995048,0,1,1,'A',1,0.946824,116,599561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.04379,187776405,483218,NULL,'2020-05-27 12:21:54',1590582114,NULL),(1941402754,17189073,2,2036865,0,1,1,'S',1,0.98375,163,724486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.9526,187997140,1337674,NULL,'2020-06-03 18:14:36',1591208076,NULL),(1941194813,17193157,2,133681,0,1,1,'B',1,0.914352,74,527244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 288, \"large_tick_hit\": 64, \"small_tick_hit\": 438, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 495}}',2.12287,187784954,316420,NULL,'2020-05-27 17:38:03',1590601083,NULL),(1941249022,17193157,2,969667,0,1,1,'A',1,0.963513,68,570931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 286, \"large_tick_hit\": 76, \"small_tick_hit\": 351, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 76, \"small_tick_hit\": 367}}',3.15645,187784838,391570,NULL,'2020-05-27 17:33:37',1590600817,NULL),(1941195422,17194822,2,1612940,0,1,1,'D',1,0.818868,34,327295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.145245,187790466,178054,NULL,'2020-05-27 21:17:45',1590614265,NULL),(1941257679,17197306,2,2165191,1,1,1,'B',1,0.930693,86,497019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 590, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 647}}',1.10785,187797821,783104,NULL,'2020-05-28 05:01:48',1590642108,NULL),(1941255692,17197306,2,2165189,0,1,1,'A',1,0.947277,106,628626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 664, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',2.43773,187797749,592144,NULL,'2020-05-28 04:57:49',1590641869,NULL),(1961115183,17201535,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,213837240,3818184,NULL,'2023-08-17 21:30:56',1692307856,NULL),(1941234867,17203635,2,1995048,0,1,1,'D',1,0.664697,15,272319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 234, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.007994,187861826,152548,NULL,'2020-05-30 07:30:43',1590823843,NULL),(1942299906,17203635,2,1612940,0,1,1,'C',1,0.88805,62,413466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.943271,189142713,282738,NULL,'2020-07-13 19:03:36',1594667016,NULL),(1941205830,17204098,2,1612940,0,1,1,'C',1,0.856604,30,350222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.291297,187813001,192382,NULL,'2020-05-28 16:42:09',1590684129,NULL),(1941210621,17204098,2,2036865,0,1,1,'C',1,0.865,28,347278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.296505,187812787,219774,NULL,'2020-05-28 16:33:35',1590683615,NULL),(1941221415,17204098,2,1995048,0,1,1,'B',1,0.903988,39,407673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.09818,187827918,259942,NULL,'2020-05-29 05:08:10',1590728890,NULL),(1941217002,17205900,2,1995048,0,1,1,'A',1,0.940916,78,513742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.54076,187817578,406858,NULL,'2020-05-28 19:42:43',1590694963,NULL),(1941212577,17206098,2,2036865,0,1,1,'A',1,0.94875,75,521430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.24577,187817612,555220,NULL,'2020-05-28 19:44:25',1590695065,NULL),(1941211135,17208788,2,1612940,0,1,1,'A',1,0.971069,123,604561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.28868,187824989,772712,NULL,'2020-05-29 01:54:59',1590717299,NULL),(1941217833,17212247,2,1612940,0,1,1,'D',1,0.739623,29,151598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 288, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.030837,187840340,117960,NULL,'2020-05-29 14:59:08',1590764348,NULL),(1943796958,17213355,2,1995048,0,1,1,'C',1,0.871492,29,365725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.646557,191187423,242736,NULL,'2020-10-01 07:51:33',1601538693,NULL),(1959379254,17216512,2,1066257,0,1,1,'B',1,0.928571,79,538280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 252, \"large_tick_hit\": 55, \"small_tick_hit\": 486, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 55, \"small_tick_hit\": 528}}',1.61504,211787472,258520,NULL,'2023-03-10 16:48:26',1678466906,NULL),(1941244553,17216635,2,2271054,0,1,1,'B',1,0.901899,15,298728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 55, \"large_tick_hit\": 17, \"small_tick_hit\": 213, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',2.86448,187846659,37766,NULL,'2020-05-29 18:52:59',1590778379,NULL),(1941244914,17216635,2,2271055,0,1,1,'S',1,0.996337,60,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',5.16171,187846567,45272,NULL,'2020-05-29 18:49:40',1590778180,NULL),(1941245153,17216635,2,2272016,1,1,1,'S',1,0.990741,83,956284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',5.81741,187846619,118764,NULL,'2020-05-29 18:51:45',1590778305,NULL),(1941162193,17216635,2,823752,0,1,1,'A',1,0.978479,124,733567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 57, \"small_tick_hit\": 433}}',5.98066,187846816,288576,NULL,'2020-05-29 18:58:28',1590778708,NULL),(1941224397,17216635,2,2036865,0,1,1,'A',1,0.96625,160,641539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.66237,187845280,1114946,NULL,'2020-05-29 18:02:24',1590775344,NULL),(1941180017,17216635,2,848233,0,1,1,'S',1,0.990375,372,960539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 657, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',14.7589,187845769,1199446,NULL,'2020-05-29 18:19:57',1590776397,NULL),(1941164963,17220961,2,2202020,0,1,1,'B',1,0.918605,48,449361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 126, \"small_tick_hit\": 32, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',4.26647,187872092,112216,NULL,'2020-05-30 14:36:30',1590849390,NULL),(1941393007,17221691,2,1640231,0,1,1,'C',1,0.890789,27,388363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 257, \"large_tick_hit\": 43, \"small_tick_hit\": 377, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 43, \"small_tick_hit\": 422}}',0.630852,187881612,181466,NULL,'2020-05-30 20:15:50',1590869750,NULL),(1941318900,17221691,2,1995048,0,1,1,'A',1,0.940916,63,491175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 267, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.80826,187882585,340690,NULL,'2020-05-30 20:52:55',1590871975,NULL),(1941320712,17225073,2,1612940,0,1,1,'A',1,0.953459,91,574611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.33914,187922452,565174,NULL,'2020-06-01 05:36:41',1590989801,NULL),(1941317935,17229265,2,1995048,0,1,1,'B',1,0.920236,55,456739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.9736,187880294,328754,NULL,'2020-05-30 19:23:11',1590866591,NULL),(1941303332,17229265,2,1612940,0,1,1,'B',1,0.939623,61,497884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.80388,187880199,373520,NULL,'2020-05-30 19:19:23',1590866363,NULL),(1941322819,17230103,2,2036865,0,1,1,'A',1,0.96,64,514381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.95897,187901035,516580,NULL,'2020-05-31 13:01:59',1590930119,NULL),(1941310329,17236140,2,1612940,0,1,1,'A',1,0.954717,123,576103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.8772,187897700,681422,NULL,'2020-05-31 10:32:02',1590921122,NULL),(1941385921,17237269,2,2165189,0,1,1,'S',1,0.980121,150,715195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 698, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',4.3847,187901347,967316,NULL,'2020-05-31 13:14:29',1590930869,NULL),(1941326532,17237461,2,1995048,0,1,1,'C',1,0.853767,35,357255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.494968,187901656,228976,NULL,'2020-05-31 13:26:07',1590931567,NULL),(1941297089,17241528,2,2066770,0,1,1,'B',1,0.931148,71,778355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"small_tick_hit\": 187, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',6.7614,187964423,128710,NULL,'2020-06-02 15:48:30',1591112910,NULL),(1947841278,17243844,2,2036865,0,1,1,'D',1,0.8425,26,348798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.201354,196720868,202674,NULL,'2021-04-07 15:03:14',1617807794,NULL),(1941982973,17247868,2,1587275,1,1,1,'D',1,0.546108,17,49181,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 348, \"great\": 394, \"large_tick_hit\": 35, \"small_tick_hit\": 27, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 35, \"small_tick_hit\": 58}}',0.000009,188783804,128135,NULL,'2020-06-30 17:34:34',1593538474,NULL),(1941982981,17247868,2,1587275,1,1,1,'D',1,0.580838,11,77294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 336, \"great\": 399, \"large_tick_hit\": 42, \"small_tick_hit\": 44, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 42, \"small_tick_hit\": 58}}',0.000017,188783850,131600,NULL,'2020-06-30 17:36:31',1593538591,NULL),(1941982248,17247868,2,1584604,1,1,1,'D',1,0.612009,58,89803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 317, \"great\": 393, \"large_tick_hit\": 66, \"small_tick_hit\": 71, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 66, \"small_tick_hit\": 90}}',0.000141,188783913,146885,NULL,'2020-06-30 17:38:28',1593538708,NULL),(1941982965,17247868,2,1587275,1,1,1,'D',1,0.65509,21,17807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 449, \"large_tick_hit\": 51, \"small_tick_hit\": 47, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 51, \"small_tick_hit\": 58}}',0.000222,188783687,144770,NULL,'2020-06-30 17:29:30',1593538170,NULL),(1941302012,17247868,2,19882,0,1,1,'C',1,0.893688,33,312580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 221, \"small_tick_hit\": 48, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',1.40709,187954778,188056,NULL,'2020-06-02 08:49:55',1591087795,NULL),(1941402643,17248537,2,2036865,0,1,1,'A',1,0.95375,174,662744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.10702,187993021,970858,NULL,'2020-06-03 15:40:00',1591198800,NULL),(1941328248,17248537,2,1612940,0,1,1,'A',1,0.967296,167,709081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.277,187938451,1002424,NULL,'2020-06-01 17:52:32',1591033952,NULL),(1942382043,17252051,2,785907,1,1,1,'SH',1,0.995885,90,1073245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',NULL,189351629,96626,NULL,'2020-07-21 11:32:40',1595331160,NULL),(1942382009,17252051,2,785907,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',NULL,189303664,88874,NULL,'2020-07-19 17:28:04',1595179684,NULL),(1942512571,17252051,2,785907,1,1,1,'XH',1,1,90,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',NULL,189536423,96636,NULL,'2020-07-28 09:28:09',1595928489,NULL),(1942512587,17252051,2,785907,1,1,1,'XH',1,1,90,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',NULL,189536465,105365,NULL,'2020-07-28 09:30:32',1595928632,NULL),(1942354558,17252051,2,2067190,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 613}}',NULL,189294677,309094,NULL,'2020-07-19 10:25:44',1595154344,NULL),(1944110969,17252051,2,9007,0,1,1,'C',1,0.878908,297,175038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 710, \"great\": 3961, \"large_tick_hit\": 1237, \"small_tick_hit\": 1915, \"small_tick_miss\": 270}, \"maximum_statistics\": {\"great\": 4671, \"large_tick_hit\": 1237, \"small_tick_hit\": 2185}}',0,191662092,7677070,NULL,'2020-10-21 10:54:03',1603277643,NULL),(1942431281,17252051,2,1917082,1,1,1,'D',1,0.00449775,1,22,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 397, \"great\": 3, \"small_tick_miss\": 267}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 267}}',0,189268745,900,NULL,'2020-07-18 11:29:13',1595071753,NULL),(1944562796,17252051,2,2160014,0,1,1,'D',1,0.407973,15,1143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 851, \"great\": 541, \"large_tick_hit\": 28, \"small_tick_hit\": 45, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 28, \"small_tick_hit\": 85}}',0,192283705,167134,NULL,'2020-11-14 12:57:49',1605358669,NULL),(1942358385,17252051,2,1601345,0,1,1,'D',1,0.193922,4,3683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 441}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 523}}',0.000001,189268692,31428,NULL,'2020-07-18 11:26:16',1595071576,NULL),(1941709918,17252051,2,29293,0,1,1,'D',1,0.84375,68,36200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 129, \"large_tick_hit\": 65, \"small_tick_hit\": 319, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 65, \"small_tick_hit\": 385}}',0.436297,188445363,101927,NULL,'2020-06-18 19:36:56',1592509016,NULL),(1941546889,17252051,2,1995048,0,1,1,'C',1,0.878877,43,398419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.928155,188292425,264938,NULL,'2020-06-13 17:04:23',1592067863,NULL),(1953298577,17252051,2,857602,0,1,1,'X',1,1,26,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,203767011,32828,NULL,'2021-12-09 20:35:05',1639082105,NULL),(1953282818,17252051,2,815293,1,1,1,'X',1,1,32,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',1.5767,203767026,35604,NULL,'2021-12-09 20:36:15',1639082175,NULL),(1953206574,17252051,2,9889,0,1,1,'X',1,1,49,1086163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',1.71457,203767063,85937,NULL,'2021-12-09 20:38:22',1639082302,NULL),(1941402095,17252051,2,1442771,0,1,1,'S',1,0.980769,58,621141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.58981,187989479,154104,NULL,'2020-06-03 13:15:51',1591190151,NULL),(1942229778,17252051,2,2422731,1,1,1,'X',1,1,38,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 38, \"small_tick_hit\": 105}}',2.79092,189195728,59234,NULL,'2020-07-15 18:22:45',1594837365,NULL),(1953244066,17252051,2,1051358,0,1,1,'X',1,1,33,1187684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.84018,203767139,41849,NULL,'2021-12-09 20:42:53',1639082573,NULL),(1943926444,17252051,2,534476,1,1,1,'X',1,1,134,1077346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}}',2.88275,191413167,89942,NULL,'2020-10-10 20:00:55',1602360055,NULL),(1941811675,17252051,2,1525052,0,1,1,'B',1,0.926217,90,501821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 313, \"small_tick_hit\": 277, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',3.0566,188578082,426670,NULL,'2020-06-23 06:59:55',1592895595,NULL),(1953206577,17252051,2,9889,0,1,1,'XH',1,1,49,1262454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',3.35696,203767093,70212,NULL,'2021-12-09 20:39:58',1639082398,NULL),(1944046722,17252051,2,1827876,1,1,1,'X',1,1,48,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',3.69421,191548327,58244,NULL,'2020-10-16 16:26:53',1602865613,NULL),(1941334585,17252051,2,32934,0,1,1,'A',1,0.971186,102,697823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 65, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 65, \"small_tick_hit\": 334}}',3.88071,187989755,265814,NULL,'2020-06-03 13:26:56',1591190816,NULL),(1944033434,17252051,2,1811434,1,1,1,'X',1,1,46,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',3.92684,191548477,54028,NULL,'2020-10-16 16:33:06',1602865986,NULL),(1942227053,17252051,2,2422331,1,1,1,'X',1,1,54,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 54, \"small_tick_hit\": 121}}',4.17654,189195698,90118,NULL,'2020-07-15 18:21:31',1594837291,NULL),(1941284492,17252051,2,782308,0,1,1,'A',1,0.966667,180,697767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 298, \"large_tick_hit\": 69, \"small_tick_hit\": 590, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 69, \"small_tick_hit\": 612}}',4.31877,187996626,465392,NULL,'2020-06-03 17:56:24',1591206984,NULL),(1944046727,17252051,2,1827876,1,1,1,'X',1,1,48,1077776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',4.47154,191548356,58034,NULL,'2020-10-16 16:27:48',1602865668,NULL),(1941293957,17252051,2,1841187,1,1,1,'A',1,0.970213,132,761622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 48, \"small_tick_hit\": 646, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 48, \"small_tick_hit\": 671}}',4.48268,188016197,347680,NULL,'2020-06-04 11:25:56',1591269956,NULL),(1942902122,17252051,2,1864883,0,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.52961,190103402,114604,NULL,'2020-08-18 21:28:15',1597786095,NULL),(1943926457,17252051,2,534476,1,1,1,'X',1,1,134,1184843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}}',4.6692,191413207,91921,NULL,'2020-10-10 20:02:18',1602360138,NULL),(1941396760,17252051,2,1601345,0,1,1,'A',1,0.979739,92,764864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 27, \"small_tick_hit\": 511, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 27, \"small_tick_hit\": 523}}',4.68917,187989554,177254,NULL,'2020-06-03 13:18:39',1591190319,NULL),(1942424665,17252051,2,87043,0,1,1,'X',1,1,108,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',4.81149,189294392,178918,NULL,'2020-07-19 10:08:39',1595153319,NULL),(1944033447,17252051,2,1811434,0,1,1,'X',1,1,46,1079283,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',4.92299,191548496,50347,NULL,'2020-10-16 16:33:52',1602866032,NULL),(1941371780,17252051,2,2262644,1,1,1,'S',1,0.986799,158,808261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"small_tick_hit\": 600, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 610}}',4.94527,187996694,731960,NULL,'2020-06-03 17:58:50',1591207130,NULL),(1941716830,17252051,2,1135330,0,1,1,'A',1,0.970043,113,687886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 220, \"small_tick_hit\": 460, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',5.00525,188414118,403628,NULL,'2020-06-17 19:07:32',1592420852,NULL),(1941685282,17252051,2,1731879,0,1,1,'S',1,0.987823,122,733392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',5.13443,188429817,299932,NULL,'2020-06-18 08:44:34',1592469874,NULL),(1942622769,17252051,2,2469841,1,1,1,'X',1,1,199,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 511}}',5.16852,189604079,512506,NULL,'2020-07-30 20:43:13',1596141793,NULL),(1942414451,17252051,2,2271055,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',5.26694,189332405,45282,NULL,'2020-07-20 17:55:27',1595267727,NULL),(1942593783,17252051,2,1570809,1,1,1,'X',1,1,125,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',5.33086,189616634,325990,NULL,'2020-07-31 09:26:46',1596187606,NULL),(1941392644,17252051,2,970928,0,1,1,'S',1,0.991379,129,746997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 125, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',5.44882,187996808,260328,NULL,'2020-06-03 18:03:07',1591207387,NULL),(1943545195,17252051,2,534476,1,1,1,'XH',1,1,134,1184370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}}',5.50259,190950468,89721,NULL,'2020-09-21 16:00:22',1600704022,NULL),(1941774528,17252051,2,1020507,1,1,1,'S',1,0.997925,136,964766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',5.60977,188414167,286470,NULL,'2020-06-17 19:09:18',1592420958,NULL),(1944046838,17252051,2,1827876,0,1,1,'X',1,1,48,1058530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',5.64044,191593157,56478,NULL,'2020-10-18 11:42:07',1603021327,NULL),(1942348588,17252051,2,2202413,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',5.70548,189303840,224274,NULL,'2020-07-19 17:36:08',1595180168,NULL),(1942342015,17252051,2,2328289,1,1,1,'X',1,1,44,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 44, \"small_tick_hit\": 158}}',5.75629,189303755,57352,NULL,'2020-07-19 17:32:09',1595179929,NULL),(1942343419,17252051,2,391998,0,1,1,'X',1,1,185,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.79175,189351597,280622,NULL,'2020-07-21 11:30:14',1595331014,NULL),(1941324133,17252051,2,1712543,0,1,1,'S',1,0.981395,121,842702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 36, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',5.93569,187989689,238094,NULL,'2020-06-03 13:23:47',1591190627,NULL),(1944033556,17252051,2,1811434,1,1,1,'X',1,1,46,1060221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',6.03803,191548708,50531,NULL,'2020-10-16 16:44:01',1602866641,NULL),(1944254794,17252051,2,136157,0,1,1,'S',1,0.997849,193,881607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 1043, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',6.04512,191909692,740942,NULL,'2020-10-30 21:21:18',1604092878,NULL),(1942317302,17252051,2,2164702,1,1,1,'X',1,1,77,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',6.09446,189295746,138920,NULL,'2020-07-19 11:26:13',1595157973,NULL),(1942425266,17252051,2,1107283,0,1,1,'X',1,1,91,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.09973,189294479,70900,NULL,'2020-07-19 10:14:07',1595153647,NULL),(1942541879,17252051,2,2272016,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',6.12279,189492198,118794,NULL,'2020-07-26 16:17:52',1595780272,NULL),(1942316733,17252051,2,325542,1,1,1,'X',1,1,126,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',6.1485,189295993,197590,NULL,'2020-07-19 11:38:51',1595158731,NULL),(1943926474,17252051,2,534476,1,1,1,'XH',1,1,134,1255934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}}',6.39213,191413312,95186,NULL,'2020-10-10 20:07:02',1602360422,NULL),(1941385987,17252051,2,1588627,0,1,1,'A',1,0.977951,138,797177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 523, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',6.39919,187989622,494298,NULL,'2020-06-03 13:21:12',1591190472,NULL),(1942690576,17252051,2,2520953,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 436}}',6.4028,189616307,638620,NULL,'2020-07-31 09:04:25',1596186265,NULL),(1944096425,17252051,2,1656204,1,1,1,'X',1,1,125,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',6.43766,191548662,225886,NULL,'2020-10-16 16:41:32',1602866492,NULL),(1944357266,17252051,2,2650306,1,1,1,'S',1,0.993808,142,958714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 24, \"small_tick_hit\": 744, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 749}}',6.51836,191907956,401558,NULL,'2020-10-30 20:10:21',1604088621,NULL),(1942581106,17252051,2,22683,1,1,1,'X',1,1,232,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',6.65578,189627622,878020,NULL,'2020-07-31 18:34:57',1596220497,NULL),(1944246972,17252051,2,2576871,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 238}}',6.70478,191907695,135784,NULL,'2020-10-30 20:00:16',1604088016,NULL),(1942324135,17252051,2,2433562,1,1,1,'X',1,1,83,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',6.76864,189295866,103236,NULL,'2020-07-19 11:32:27',1595158347,NULL),(1944046736,17252051,2,1827876,1,1,1,'X',1,1,48,1185316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',6.82818,191548373,58674,NULL,'2020-10-16 16:28:41',1602865721,NULL),(1942350970,17252051,2,2336858,0,1,1,'X',1,1,193,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.82924,189295964,473824,NULL,'2020-07-19 11:37:10',1595158630,NULL),(1942317143,17252051,2,2422731,1,1,1,'XH',1,1,38,1260951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 38, \"small_tick_hit\": 105}}',6.84712,189351673,64449,NULL,'2020-07-21 11:35:06',1595331306,NULL),(1941392333,17252051,2,67525,0,1,1,'S',1,0.984472,184,955969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',7.00445,187989399,653342,NULL,'2020-06-03 13:13:15',1591189995,NULL),(1942386192,17252051,2,2366098,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 243}}',7.00927,189295827,207066,NULL,'2020-07-19 11:30:28',1595158228,NULL),(1942345255,17252051,2,712858,0,1,1,'X',1,1,111,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',7.03677,189303948,169366,NULL,'2020-07-19 17:40:29',1595180429,NULL),(1943855291,17252051,2,12787,0,1,1,'X',1,1,72,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,191453918,101890,NULL,'2020-10-12 13:31:50',1602509510,NULL),(1942317326,17252051,2,2164716,1,1,1,'X',1,1,97,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',7.08068,189295780,223760,NULL,'2020-07-19 11:27:37',1595158057,NULL),(1944707624,17252051,2,957483,0,1,1,'S',1,0.9975,92,959003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',7.08782,192439336,112942,NULL,'2020-11-20 09:43:06',1605865386,NULL),(1944033460,17252051,2,1811434,0,1,1,'X',1,1,46,1186264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',7.26125,191548511,46971,NULL,'2020-10-16 16:34:28',1602866068,NULL),(1942273954,17252051,2,67525,0,1,1,'X',1,1,184,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',7.63406,189222907,655592,NULL,'2020-07-16 18:31:49',1594924309,NULL),(1944357145,17252051,2,2649276,1,1,1,'X',1,1,139,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 336}}',7.6351,191925904,280492,NULL,'2020-10-31 13:39:19',1604151559,NULL),(1942260589,17252051,2,1220510,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 489}}',7.71993,189195897,281566,NULL,'2020-07-15 18:30:57',1594837857,NULL),(1943742003,17252051,2,1242687,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.7743,191273754,447370,NULL,'2020-10-04 17:32:29',1601832749,NULL),(1944254529,17252051,2,2473020,1,1,1,'X',1,1,141,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',7.79618,191926260,285456,NULL,'2020-10-31 13:53:49',1604152429,NULL),(1942587795,17252051,2,1119211,1,1,1,'X',1,1,167,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}}',7.82511,189630210,147306,NULL,'2020-07-31 20:23:52',1596227032,NULL),(1944034745,17252051,2,1401516,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',7.87366,191548242,640520,NULL,'2020-10-16 16:23:07',1602865387,NULL),(1943998359,17252051,2,1911415,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',7.89514,191518868,444644,NULL,'2020-10-15 08:54:13',1602752053,NULL),(1942473758,17252051,2,2204908,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',8.04814,189575836,438980,NULL,'2020-07-29 19:24:52',1596050692,NULL),(1942623896,17252051,2,46626,0,1,1,'X',1,1,137,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,189616847,256418,NULL,'2020-07-31 09:41:46',1596188506,NULL),(1942416576,17252051,2,2396529,1,1,1,'X',1,1,178,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}}',8.16174,189296222,380500,NULL,'2020-07-19 11:51:22',1595159482,NULL),(1944046884,17252051,2,1827878,1,1,1,'X',1,1,66,1077989,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',8.27094,191548459,119494,NULL,'2020-10-16 16:32:02',1602865922,NULL),(1942088654,17252051,2,1135395,0,1,1,'S',1,0.998423,147,966689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.32965,188974348,344800,NULL,'2020-07-07 15:28:19',1594135699,NULL),(1943545220,17252051,2,534478,1,1,1,'X',1,1,151,1058315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 63, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 63, \"small_tick_hit\": 294}}',8.34433,190950501,217434,NULL,'2020-09-21 16:01:38',1600704098,NULL),(1941400079,17252051,2,984053,0,1,1,'S',1,0.986567,170,826237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',8.39021,188016285,375350,NULL,'2020-06-04 11:29:39',1591270179,NULL),(1942323466,17252051,2,1135395,0,1,1,'X',1,1,147,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.40228,189266895,340410,NULL,'2020-07-18 09:49:09',1595065749,NULL),(1942342167,17252051,2,2328291,1,1,1,'X',1,1,62,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 62, \"small_tick_hit\": 56}}',8.46453,189303766,109240,NULL,'2020-07-19 17:32:57',1595179977,NULL),(1942427652,17252051,2,90510,0,1,1,'X',1,1,150,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',8.47142,189294420,461646,NULL,'2020-07-19 10:10:23',1595153423,NULL),(1942279377,17252051,2,1017972,1,1,1,'X',1,1,147,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 525}}',8.47518,189195445,278074,NULL,'2020-07-15 18:10:06',1594836606,NULL),(1943027012,17252051,2,1864885,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',8.47696,190122907,350184,NULL,'2020-08-19 17:06:44',1597856804,NULL),(1943979208,17252051,2,1709821,1,1,1,'X',1,1,142,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',8.49302,191548628,317498,NULL,'2020-10-16 16:39:54',1602866394,NULL),(1942651048,17252051,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,189603720,587216,NULL,'2020-07-30 20:27:36',1596140856,NULL),(1944335684,17252051,2,2421268,1,1,1,'X',1,1,99,1079491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 237}}',8.55228,191907731,181783,NULL,'2020-10-30 20:01:29',1604088089,NULL),(1942437482,17252051,2,2164685,1,1,1,'X',1,1,134,145179,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',8.64955,189541839,144058,NULL,'2020-07-28 14:12:10',1595945530,NULL),(1944261255,17252051,2,146395,1,1,1,'X',1,1,207,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}}',8.65486,191822492,437992,NULL,'2020-10-27 16:01:15',1603814475,NULL),(1942325973,17252051,2,1385765,1,1,1,'X',1,1,153,973824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}}',8.65742,189267112,345460,NULL,'2020-07-18 10:02:46',1595066566,NULL),(1944707639,17252051,2,957483,0,1,1,'S',1,0.9975,92,1074083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',8.69663,192439357,123138,NULL,'2020-11-20 09:44:11',1605865451,NULL),(1942632053,17252051,2,1442771,0,1,1,'X',1,1,191,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,189595709,437346,NULL,'2020-07-30 14:09:28',1596118168,NULL),(1944046820,17252051,2,1827876,1,1,1,'XH',1,1,48,1326760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',8.81024,191548412,59074,NULL,'2020-10-16 16:29:54',1602865794,NULL),(1944313960,17252051,2,2400651,1,1,1,'X',1,1,186,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',8.86584,191926398,459040,NULL,'2020-10-31 14:00:09',1604152809,NULL),(1944354647,17252051,2,2554222,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',8.88593,191926307,513168,NULL,'2020-10-31 13:55:59',1604152559,NULL),(1944247193,17252051,2,2577107,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 41, \"small_tick_hit\": 1038}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 41, \"small_tick_hit\": 1038}}',8.89555,191926023,1467776,NULL,'2020-10-31 13:43:44',1604151824,NULL),(1944001891,17252051,2,28895,0,1,1,'A',1,0.965197,137,581320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 363, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',8.95919,191617964,919590,NULL,'2020-10-19 13:18:00',1603113480,NULL),(1944250253,17252051,2,402074,1,1,1,'S',1,0.995736,160,1076980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 55, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 55, \"small_tick_hit\": 309}}',8.98465,191907866,282148,NULL,'2020-10-30 20:06:26',1604088386,NULL),(1942358379,17252051,2,1601345,0,1,1,'X',1,1,168,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',9.02946,189268644,357142,NULL,'2020-07-18 11:23:40',1595071420,NULL),(1941287703,17252051,2,1442774,0,1,1,'S',1,0.993485,192,877879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.04724,188016245,763014,NULL,'2020-06-04 11:27:50',1591270070,NULL),(1943612549,17252051,2,28254,0,1,1,'X',1,1,159,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,191076360,503416,NULL,'2020-09-26 16:57:35',1601139455,NULL),(1944000391,17252051,2,28254,0,1,1,'X',1,1,159,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,191617737,497916,NULL,'2020-10-19 13:06:10',1603112770,NULL),(1943690800,17252051,2,635711,1,1,1,'X',1,1,187,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 293}}',9.08543,191026194,349758,NULL,'2020-09-24 19:35:50',1600976150,NULL),(1944059793,17252051,2,651877,0,1,1,'X',1,1,158,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',9.18267,191518722,298256,NULL,'2020-10-15 08:39:17',1602751157,NULL),(1942324552,17252051,2,2433563,1,1,1,'X',1,1,103,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',9.22441,189295896,214982,NULL,'2020-07-19 11:33:38',1595158418,NULL),(1942764806,17252051,2,1483941,0,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.2859,189833257,289752,NULL,'2020-08-08 15:17:49',1596899869,NULL),(1942668533,17252051,2,1712543,1,1,1,'X',1,1,180,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',9.32282,189595520,372432,NULL,'2020-07-30 14:01:46',1596117706,NULL),(1944033472,17252051,2,1811434,1,1,1,'XH',1,1,46,1328881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',9.36666,191548561,50252,NULL,'2020-10-16 16:36:42',1602866202,NULL),(1944038839,17252051,2,1817451,1,1,1,'X',1,1,140,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 35, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 35, \"small_tick_hit\": 420}}',9.41784,191548313,235760,NULL,'2020-10-16 16:26:05',1602865565,NULL),(1942534953,17252051,2,2262644,1,1,1,'X',1,1,299,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 610}}',9.41891,189541685,1708708,NULL,'2020-07-28 14:06:59',1595945219,NULL),(1944649873,17252051,2,169697,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',9.48433,192439245,1777178,NULL,'2020-11-20 09:37:47',1605865067,NULL),(1944307030,17252051,2,2519886,1,1,1,'X',1,1,93,1080353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',9.52031,191907892,157195,NULL,'2020-10-30 20:07:46',1604088466,NULL),(1943616287,17252051,2,29955,0,1,1,'X',1,1,105,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.5226,191076299,250296,NULL,'2020-09-26 16:54:09',1601139249,NULL),(1942321506,17252051,2,1132687,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',9.53875,189304027,1003668,NULL,'2020-07-19 17:44:01',1595180641,NULL),(1942314581,17252051,2,2422329,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 134}}',9.5856,189332433,254228,NULL,'2020-07-20 17:56:40',1595267800,NULL),(1944253162,17252051,2,2582269,1,1,1,'S',1,0.998131,172,916868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 19, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',9.62363,191909780,405114,NULL,'2020-10-30 21:24:44',1604093084,NULL),(1942446371,17252051,2,2447244,1,1,1,'X',1,1,184,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 47, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 47, \"small_tick_hit\": 665}}',9.62557,189540519,411790,NULL,'2020-07-28 13:18:32',1595942312,NULL),(1944328288,17252051,2,2633293,1,1,1,'S',1,0.998208,168,961413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',9.8445,191909727,388846,NULL,'2020-10-30 21:22:55',1604092975,NULL),(1942542467,17252051,2,2272149,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 17, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 17, \"small_tick_hit\": 216}}',9.90152,189492223,141980,NULL,'2020-07-26 16:18:51',1595780331,NULL),(1942425137,17252051,2,1107212,1,1,1,'X',1,1,123,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',9.91625,189294506,197218,NULL,'2020-07-19 10:15:32',1595153732,NULL),(1942795037,17252051,2,1929140,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.9187,189833339,3651480,NULL,'2020-08-08 15:22:05',1596900125,NULL),(1944328185,17252051,2,284734,1,1,1,'X',1,1,220,1079483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 34, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 34, \"small_tick_hit\": 818}}',9.92662,191908099,623746,NULL,'2020-10-30 20:16:06',1604088966,NULL),(1944318515,17252051,2,2524005,1,1,1,'S',1,0.999265,432,912731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 118, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 118, \"small_tick_hit\": 805}}',10.014,191978732,2144550,NULL,'2020-11-02 16:46:27',1604335587,NULL),(1942569070,17252051,2,598561,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 364}}',10.0254,189598740,554876,NULL,'2020-07-30 16:33:12',1596126792,NULL),(1944267311,17252051,2,33930,1,1,1,'S',1,0.995434,80,770381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 46, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 46, \"small_tick_hit\": 71}}',10.2182,191922627,202898,NULL,'2020-10-31 10:35:10',1604140510,NULL),(1944173434,17252051,2,2361631,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',10.267,191720694,245398,NULL,'2020-10-23 17:58:51',1603475931,NULL),(1942298482,17252051,2,1731879,1,1,1,'X',1,1,229,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',10.2671,189195666,677172,NULL,'2020-07-15 18:20:05',1594837205,NULL),(1944338604,17252051,2,2421270,1,1,1,'X',1,1,113,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',10.2718,191926419,271400,NULL,'2020-10-31 14:01:17',1604152877,NULL),(1942329624,17252051,2,128320,0,1,1,'X',1,1,407,977856,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,189295622,2025850,NULL,'2020-07-19 11:19:23',1595157563,NULL),(1944335693,17252051,2,2421268,1,1,1,'S',1,0.997024,76,1015343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 237}}',10.5206,191907760,133270,NULL,'2020-10-30 20:02:21',1604088141,NULL),(1942352494,17252051,2,35830,0,1,1,'X',1,1,136,1058734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',10.5802,189268534,388746,NULL,'2020-07-18 11:17:53',1595071073,NULL),(1942194526,17252051,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,189195497,925356,NULL,'2020-07-15 18:12:41',1594836761,NULL),(1942318677,17252051,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,189332645,925356,NULL,'2020-07-20 18:04:53',1595268293,NULL),(1944354787,17252051,2,2553941,1,1,1,'X',1,1,177,1077765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',10.6051,191908161,460285,NULL,'2020-10-30 20:18:24',1604089104,NULL),(1944330063,17252051,2,2635139,1,1,1,'S',1,0.998124,132,1074367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 401}}',10.6741,191908202,239298,NULL,'2020-10-30 20:19:54',1604089194,NULL),(1944356633,17252051,2,2644283,1,1,1,'X',1,1,155,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',10.7104,191926463,306902,NULL,'2020-10-31 14:03:28',1604153008,NULL),(1943997654,17252051,2,1910511,1,1,1,'X',1,1,248,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}}',10.7177,191518886,1183860,NULL,'2020-10-15 08:56:00',1602752160,NULL),(1942429758,17252051,2,2291160,1,1,1,'XH',1,1,377,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',10.7185,189295532,1869688,NULL,'2020-07-19 11:14:15',1595157255,NULL),(1942347479,17252051,2,32934,0,1,1,'X',1,1,256,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',10.7491,189254221,670016,NULL,'2020-07-17 21:08:24',1595020104,NULL),(1942637474,17252051,2,1220512,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',10.8248,189598783,700318,NULL,'2020-07-30 16:35:35',1596126935,NULL),(1943580583,17252051,2,1779848,0,1,1,'X',1,1,178,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',10.9071,190950233,428954,NULL,'2020-09-21 15:49:04',1600703344,NULL),(1942631248,17252051,2,921998,1,1,1,'X',1,1,221,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}}',10.9182,189627969,557554,NULL,'2020-07-31 18:49:16',1596221356,NULL),(1942565303,17252051,2,97467,0,1,1,'X',1,1,154,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',11.0158,189616691,330846,NULL,'2020-07-31 09:30:28',1596187828,NULL),(1944322087,17252051,2,273004,1,1,1,'X',1,1,245,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 675}}',11.0351,191922782,1086914,NULL,'2020-10-31 10:46:09',1604141169,NULL),(1942667113,17252051,2,2503695,1,1,1,'X',1,1,155,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',11.0421,189603508,476704,NULL,'2020-07-30 20:18:19',1596140299,NULL),(1944335708,17252051,2,2421268,1,1,1,'XH',1,1,99,1208549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 237}}',11.1055,191907815,194915,NULL,'2020-10-30 20:04:12',1604088252,NULL),(1942311515,17252051,2,1118549,1,1,1,'X',1,1,227,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',11.1156,189304492,546372,NULL,'2020-07-19 18:00:24',1595181624,NULL),(1942210694,17252051,2,326542,0,1,1,'X',1,1,214,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',11.2158,189223417,519776,NULL,'2020-07-16 18:54:22',1594925662,NULL),(1944406363,17252051,2,192179,1,1,1,'X',1,1,281,973824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 55, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 55, \"small_tick_hit\": 408}}',11.2816,192047137,882340,NULL,'2020-11-05 13:17:13',1604582233,NULL),(1944248340,17252051,2,24282,0,1,1,'X',1,1,266,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}}',11.3041,191922815,1220068,NULL,'2020-10-31 10:48:39',1604141319,NULL),(1944323149,17252051,2,2412690,1,1,1,'S',1,0.999069,296,1080139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 24, \"small_tick_hit\": 777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 24, \"small_tick_hit\": 778}}',11.3214,191908303,1227215,NULL,'2020-10-30 20:23:50',1604089430,NULL),(1944315951,17252051,2,2208732,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 715}}',11.4208,191924845,3536930,NULL,'2020-10-31 12:49:00',1604148540,NULL),(1944046861,17252051,2,1827877,1,1,1,'X',1,1,83,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 153}}',11.4236,191593181,200138,NULL,'2020-10-18 11:43:52',1603021432,NULL),(1944209591,17252051,2,281432,0,1,1,'X',1,1,222,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',11.4283,191798012,538788,NULL,'2020-10-26 16:33:25',1603730005,NULL),(1944305656,17252051,2,2617330,1,1,1,'X',1,1,143,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 197}}',11.4395,191922991,419262,NULL,'2020-10-31 11:01:36',1604142096,NULL),(1942317210,17252051,2,327520,1,1,1,'X',1,1,560,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 242, \"small_tick_hit\": 1128}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 242, \"small_tick_hit\": 1128}}',11.4411,189351807,2353068,NULL,'2020-07-21 11:41:50',1595331710,NULL),(1942644887,17252051,2,57967,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 49, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 49, \"small_tick_hit\": 92}}',11.4821,189616360,301032,NULL,'2020-07-31 09:08:41',1596186521,NULL),(1942603942,17252051,2,1387177,1,1,1,'S',1,0.986003,230,55351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 219}}',11.5065,189595094,274464,NULL,'2020-07-30 13:45:40',1596116740,NULL),(1943618510,17252051,2,2284936,1,1,1,'X',1,1,178,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}}',11.5142,191076729,418190,NULL,'2020-09-26 17:12:08',1601140328,NULL),(1943855295,17252051,2,12787,0,1,1,'X',1,1,72,1060218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',11.6826,191453933,103049,NULL,'2020-10-12 13:32:51',1602509571,NULL),(1942465970,17252051,2,1588627,0,1,1,'X',1,1,233,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.6901,189536843,1042192,NULL,'2020-07-28 09:54:29',1595930069,NULL),(1944285621,17252051,2,2603446,1,1,1,'X',1,1,113,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 134}}',11.7028,191922870,263464,NULL,'2020-10-31 10:53:40',1604141620,NULL),(1942642711,17252051,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,189595768,1124532,NULL,'2020-07-30 14:11:43',1596118303,NULL),(1944271579,17252051,2,2491714,1,1,1,'S',1,0.998214,126,1074432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 434}}',11.7147,191908902,354550,NULL,'2020-10-30 20:46:14',1604090774,NULL),(1942673580,17252051,2,528267,1,1,1,'X',1,1,236,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 67, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 67, \"small_tick_hit\": 373}}',11.7598,189598549,560730,NULL,'2020-07-30 16:24:39',1596126279,NULL),(1942625231,17252051,2,46629,0,1,1,'X',1,1,168,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,189628011,706684,NULL,'2020-07-31 18:51:04',1596221464,NULL),(1942463805,17252051,2,2051919,1,1,1,'X',1,1,386,481248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 498}}',11.9041,189540743,1465640,NULL,'2020-07-28 13:26:46',1595942806,NULL),(1942500814,17252051,2,2238066,1,1,1,'X',1,1,243,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',11.9159,189576176,1143646,NULL,'2020-07-29 19:38:08',1596051488,NULL),(1942671810,17252051,2,249661,1,1,1,'X',1,1,260,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 93, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 93, \"small_tick_hit\": 457}}',11.9446,189603639,640614,NULL,'2020-07-30 20:23:35',1596140615,NULL),(1944444328,17252051,2,2635142,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 287}}',11.9634,192028381,998714,NULL,'2020-11-04 17:59:39',1604512779,NULL),(1942672275,17252051,2,525768,1,1,1,'X',1,1,230,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}}',12.126,189598604,549084,NULL,'2020-07-30 16:26:33',1596126393,NULL),(1942664576,17252051,2,2258371,1,1,1,'X',1,1,456,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 642}}',12.1794,189603437,2302456,NULL,'2020-07-30 20:15:17',1596140117,NULL),(1944297167,17252051,2,52812,0,1,1,'X',1,1,132,1079705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',12.3261,191908458,257668,NULL,'2020-10-30 20:29:46',1604089786,NULL),(1942596719,17252051,2,1135330,0,1,1,'X',1,1,226,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',12.3671,189595449,1014950,NULL,'2020-07-30 13:59:08',1596117548,NULL),(1942582820,17252051,2,1543208,1,1,1,'X',1,1,224,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}}',12.4154,189630405,458652,NULL,'2020-07-31 20:32:47',1596227567,NULL),(1944734610,17252051,2,391578,0,1,1,'S',1,0.998731,224,963506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.47,192439197,534018,NULL,'2020-11-20 09:34:01',1605864841,NULL),(1942582615,17252051,2,866134,0,1,1,'X',1,1,278,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.4778,189630277,553870,NULL,'2020-07-31 20:26:57',1596227217,NULL),(1944324142,17252051,2,661707,1,1,1,'X',1,1,340,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 53, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 53, \"small_tick_hit\": 531}}',12.4866,191949732,1332678,NULL,'2020-11-01 11:48:32',1604231312,NULL),(1942487746,17252051,2,37845,0,1,1,'X',1,1,198,480384,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',12.5023,189576105,414568,NULL,'2020-07-29 19:35:12',1596051312,NULL),(1942488904,17252051,2,970928,0,1,1,'X',1,1,299,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.6462,189536607,706006,NULL,'2020-07-28 09:39:21',1595929161,NULL),(1943985731,17252051,2,2126071,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',12.666,191594428,1666032,NULL,'2020-10-18 13:02:04',1603026124,NULL),(1944049126,17252051,2,610299,0,1,1,'X',1,1,200,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',12.762,191541136,748074,NULL,'2020-10-16 08:33:37',1602837217,NULL),(1943861204,17252051,2,1483941,0,1,1,'X',1,1,144,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',12.7704,191436610,318924,NULL,'2020-10-11 17:57:33',1602439053,NULL),(1944346254,17252051,2,2424764,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 31, \"small_tick_hit\": 889}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 31, \"small_tick_hit\": 889}}',12.7949,191959009,3698942,NULL,'2020-11-01 18:55:50',1604256950,NULL),(1944666564,17252051,2,1419100,1,1,1,'X',1,1,283,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}}',12.8813,192439405,892840,NULL,'2020-11-20 09:47:37',1605865657,NULL),(1942585552,17252051,2,25910,0,1,1,'X',1,1,200,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 169}}',12.97,189628080,699562,NULL,'2020-07-31 18:53:51',1596221631,NULL),(1942336641,17252051,2,2045331,1,1,1,'X',1,1,252,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 700}}',13.0613,189304190,840036,NULL,'2020-07-19 17:50:01',1595181001,NULL),(1942583608,17252051,2,1349922,0,1,1,'X',1,1,225,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',13.0861,189594635,552940,NULL,'2020-07-30 13:26:39',1596115599,NULL),(1943690063,17252051,2,1435182,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 43, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 43, \"small_tick_hit\": 276}}',13.1076,191026245,511480,NULL,'2020-09-24 19:37:37',1600976257,NULL),(1942645092,17252051,2,943987,0,1,1,'X',1,1,243,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.1455,189630086,628038,NULL,'2020-07-31 20:18:09',1596226689,NULL),(1943926773,17252051,2,535350,1,1,1,'X',1,1,225,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 317}}',13.1993,191426939,787570,NULL,'2020-10-11 10:17:15',1602411435,NULL),(1944009405,17252051,2,1932404,0,1,1,'X',1,1,63,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',13.2128,191548262,99608,NULL,'2020-10-16 16:24:00',1602865440,NULL),(1944533603,17252051,2,38329,0,1,1,'X',1,1,112,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',13.2985,192226297,121930,NULL,'2020-11-12 08:51:47',1605171107,NULL),(1942668948,17252051,2,984053,0,1,1,'X',1,1,256,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.328,189595664,671248,NULL,'2020-07-30 14:07:23',1596118043,NULL),(1944328200,17252051,2,2632334,1,1,1,'S',1,0.99841,246,961689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 383}}',13.3913,191923984,1165288,NULL,'2020-10-31 12:02:30',1604145750,NULL),(1943603545,17252051,2,1703853,1,1,1,'X',1,1,252,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 252}}',13.4303,191026325,1223020,NULL,'2020-09-24 19:40:52',1600976452,NULL),(1944261292,17252051,2,146397,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 472}}',13.4686,191822552,1270344,NULL,'2020-10-27 16:03:50',1603814630,NULL),(1942342612,17252051,2,2051128,1,1,1,'X',1,1,313,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',13.4839,189293423,1869646,NULL,'2020-07-19 09:10:50',1595149850,NULL),(1942501074,17252051,2,1460300,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 341}}',13.5287,189541759,774322,NULL,'2020-07-28 14:09:16',1595945356,NULL),(1944304549,17252051,2,2391388,1,1,1,'S',1,0.997436,435,886042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 830, \"large_tick_hit\": 9, \"small_tick_hit\": 717, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 9, \"small_tick_hit\": 719}}',13.5672,191874940,8463150,NULL,'2020-10-29 15:56:07',1603986967,NULL),(1944293840,17252051,2,538273,1,1,1,'X',1,1,303,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 498}}',13.5785,191923916,939624,NULL,'2020-10-31 11:58:41',1604145521,NULL),(1944222976,17252051,2,1654957,1,1,1,'X',1,1,204,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 285}}',13.5803,191798216,831858,NULL,'2020-10-26 16:42:39',1603730559,NULL),(1942671912,17252051,2,525538,0,1,1,'X',1,1,238,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',13.6074,189598673,514626,NULL,'2020-07-30 16:29:58',1596126598,NULL),(1942390430,17252051,2,58426,1,1,1,'X',1,1,546,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 147, \"small_tick_hit\": 846}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 147, \"small_tick_hit\": 846}}',13.6344,189303513,4133152,NULL,'2020-07-19 17:21:34',1595179294,NULL),(1942419815,17252051,2,1095679,0,1,1,'X',1,1,233,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',13.6366,189254065,539670,NULL,'2020-07-17 21:01:37',1595019697,NULL),(1942216911,17252051,2,29293,0,1,1,'S',1,0.985197,223,960196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 77, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 77, \"small_tick_hit\": 385}}',13.7602,189189573,478696,NULL,'2020-07-15 14:02:18',1594821738,NULL),(1943036065,17252051,2,271163,1,1,1,'X',1,1,529,979968,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 128, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 128, \"small_tick_hit\": 832}}',13.7781,190123379,2833396,NULL,'2020-08-19 17:27:36',1597858056,NULL),(1944449104,17252051,2,297943,1,1,1,'X',1,1,682,986115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 444}}',13.8119,192020135,3673680,NULL,'2020-11-04 11:10:11',1604488211,NULL),(1943945528,17252051,2,1135395,1,1,1,'X',1,1,147,1082282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',13.8288,191412291,369724,NULL,'2020-10-10 19:25:25',1602357925,NULL),(1942345336,17252051,2,712859,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',13.8662,189332578,481188,NULL,'2020-07-20 18:01:55',1595268115,NULL),(1943613353,17252051,2,28894,0,1,1,'X',1,1,130,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,191076327,270300,NULL,'2020-09-26 16:55:50',1601139350,NULL),(1944277268,17252051,2,2598991,1,1,1,'X',1,1,157,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 9, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 9, \"small_tick_hit\": 132}}',14.0952,191922947,487668,NULL,'2020-10-31 10:59:03',1604141943,NULL),(1942352568,17252051,2,35832,0,1,1,'X',1,1,222,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 96}}',14.1731,189293357,1196120,NULL,'2020-07-19 09:07:34',1595149654,NULL),(1942195491,17252051,2,1928891,0,1,1,'S',1,0.989673,243,866122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',14.3137,189190320,1511754,NULL,'2020-07-15 14:31:34',1594823494,NULL),(1944174116,17252051,2,2364396,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',14.3683,191720734,978220,NULL,'2020-10-23 18:00:29',1603476029,NULL),(1944707329,17252051,2,956668,0,1,1,'S',1,0.992718,127,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',14.4447,192439370,314512,NULL,'2020-11-20 09:45:16',1605865516,NULL),(1942471052,17252051,2,2202126,1,1,1,'X',1,1,488,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',14.465,189522510,2170220,NULL,'2020-07-27 19:35:30',1595878530,NULL),(1941785896,17252051,2,1478838,0,1,1,'S',1,0.990637,237,957863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',14.4762,188496494,1037772,NULL,'2020-06-20 13:31:27',1592659887,NULL),(1944246873,17252051,2,2576817,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 256}}',14.5237,191922966,564616,NULL,'2020-10-31 11:00:08',1604142008,NULL),(1942623143,17252051,2,2469842,1,1,1,'X',1,1,441,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 127, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 127, \"small_tick_hit\": 689}}',14.535,189604180,2657766,NULL,'2020-07-30 20:46:50',1596142010,NULL),(1944529654,17252051,2,2476162,1,1,1,'X',1,1,266,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',14.6257,192283466,1149556,NULL,'2020-11-14 12:47:25',1605358045,NULL),(1944188502,17252051,2,236372,1,1,1,'X',1,1,278,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}}',14.6656,191798060,803886,NULL,'2020-10-26 16:35:44',1603730144,NULL),(1942638441,17252051,2,2068841,1,1,1,'S',1,0.999292,469,915083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 101, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',14.6959,189595985,3389276,NULL,'2020-07-30 14:21:51',1596118911,NULL),(1942442079,17252051,2,1118550,1,1,1,'X',1,1,292,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',14.7934,189537147,1400534,NULL,'2020-07-28 10:11:44',1595931104,NULL),(1943897102,17252051,2,1769894,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.8372,191337390,1123584,NULL,'2020-10-07 16:53:33',1602089613,NULL),(1943897896,17252051,2,1769894,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.8372,191408061,1123584,NULL,'2020-10-10 16:29:08',1602347348,NULL),(1942594750,17252051,2,29293,0,1,1,'X',1,1,223,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 77, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 77, \"small_tick_hit\": 385}}',14.9364,189595613,486486,NULL,'2020-07-30 14:05:15',1596117915,NULL),(1943006287,17252051,2,1483944,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',14.9472,190122948,651026,NULL,'2020-08-19 17:08:20',1597856900,NULL),(1942671932,17252051,2,2024293,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',14.9657,189594897,1481688,NULL,'2020-07-30 13:38:17',1596116297,NULL),(1942566212,17252051,2,2418133,1,1,1,'S',1,0.99806,484,964050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 1059, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 1062}}',15.0412,189600054,4373798,NULL,'2020-07-30 17:29:43',1596130183,NULL),(1942565523,17252051,2,97603,0,1,1,'X',1,1,285,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',15.0598,189616708,1138884,NULL,'2020-07-31 09:32:11',1596187931,NULL),(1943851378,17252051,2,1864884,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',15.0838,191427731,667582,NULL,'2020-10-11 10:57:50',1602413870,NULL),(1942277275,17252051,2,1478838,1,1,1,'X',1,1,237,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',15.2449,189223097,1038922,NULL,'2020-07-16 18:39:35',1594924775,NULL),(1942490352,17252051,2,2366097,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 262}}',15.2993,189576598,438928,NULL,'2020-07-29 19:54:34',1596052474,NULL),(1942314890,17252051,2,320350,0,1,1,'X',1,1,93,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',15.3447,189304296,129362,NULL,'2020-07-19 17:53:49',1595181229,NULL),(1942316784,17252051,2,325956,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}}',15.3821,189296018,633634,NULL,'2020-07-19 11:40:22',1595158822,NULL),(1944009462,17252051,2,2310345,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 28, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',15.4773,191518648,1018206,NULL,'2020-10-15 08:31:28',1602750688,NULL),(1942266895,17252051,2,61285,0,1,1,'X',1,1,253,976320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,189222796,437704,NULL,'2020-07-16 18:27:36',1594924056,NULL),(1942653145,17252051,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,189603883,1354216,NULL,'2020-07-30 20:34:41',1596141281,NULL),(1942298517,17252051,2,1731881,1,1,1,'X',1,1,281,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',15.6162,189189769,1463724,NULL,'2020-07-15 14:10:14',1594822214,NULL),(1943632144,17252051,2,2016654,1,1,1,'X',1,1,409,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',15.6945,191026482,1697958,NULL,'2020-09-24 19:47:33',1600976853,NULL),(1942583150,17252051,2,1349918,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 523}}',15.7709,189616663,758438,NULL,'2020-07-31 09:28:41',1596187721,NULL),(1942753753,17252051,2,459605,0,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',15.7781,189833383,781664,NULL,'2020-08-08 15:24:04',1596900244,NULL),(1944248383,17252051,2,2285988,1,1,1,'S',1,0.996705,233,959646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',15.8123,191907664,951628,NULL,'2020-10-30 19:59:07',1604087947,NULL),(1944329724,17252051,2,2535101,1,1,1,'X',1,1,279,1076470,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 57, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 57, \"small_tick_hit\": 359}}',15.8147,191924913,920288,NULL,'2020-10-31 12:51:51',1604148711,NULL),(1944285641,17252051,2,2603446,1,1,1,'X',1,1,113,1077340,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 134}}',16.0119,191922884,290904,NULL,'2020-10-31 10:54:41',1604141681,NULL),(1943619448,17252051,2,31853,0,1,1,'X',1,1,331,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',16.108,191076825,1829520,NULL,'2020-09-26 17:16:14',1601140574,NULL),(1942341835,17252051,2,2328121,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',16.1087,189266980,2305062,NULL,'2020-07-18 09:54:26',1595066066,NULL),(1942416706,17252051,2,276227,0,1,1,'X',1,1,103,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',16.1108,189332511,230210,NULL,'2020-07-20 17:59:16',1595267956,NULL),(1943855889,17252051,2,2284816,1,1,1,'X',1,1,237,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',16.1385,191408154,1089328,NULL,'2020-10-10 16:32:38',1602347558,NULL),(1942544833,17252051,2,1525052,0,1,1,'X',1,1,334,288000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',16.2963,189536765,899052,NULL,'2020-07-28 09:49:35',1595929775,NULL),(1942969174,17252051,2,1436945,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',16.3056,190123154,481912,NULL,'2020-08-19 17:17:49',1597857469,NULL),(1942321869,17252051,2,1132689,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',16.6483,189362954,4072470,NULL,'2020-07-21 19:58:13',1595361493,NULL),(1944327138,17252051,2,2418559,1,1,1,'X',1,1,229,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 465}}',16.7584,191925621,1019258,NULL,'2020-10-31 13:26:16',1604150776,NULL),(1942617519,17252051,2,2461850,1,1,1,'SH',1,0.993949,211,928050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',16.8792,189598059,1208826,NULL,'2020-07-30 16:00:32',1596124832,NULL),(1942559335,17252051,2,1940243,1,1,1,'X',1,1,274,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',16.983,189541552,1405940,NULL,'2020-07-28 14:02:15',1595944935,NULL),(1944404751,17252051,2,837204,1,1,1,'X',1,1,485,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 703}}',17.0279,192000562,3822346,NULL,'2020-11-03 15:23:17',1604416997,NULL),(1942690481,17252051,2,2520924,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 340}}',17.0817,189616329,1685128,NULL,'2020-07-31 09:06:03',1596186363,NULL),(1944004200,17252051,2,29954,0,1,1,'X',1,1,451,972480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.1503,191481379,5013040,NULL,'2020-10-13 17:41:44',1602610904,NULL),(1944241016,17252051,2,18379,1,1,1,'X',1,1,515,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 193, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 193, \"small_tick_hit\": 791}}',17.1949,191949889,2609390,NULL,'2020-11-01 11:56:38',1604231798,NULL),(1943513480,17252051,2,172906,1,1,1,'X',1,1,318,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',17.1991,190950115,596214,NULL,'2020-09-21 15:42:24',1600702944,NULL),(1944428865,17252051,2,1166979,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',17.2037,192047362,629378,NULL,'2020-11-05 13:27:49',1604582869,NULL),(1944306983,17252051,2,2617817,1,1,1,'X',1,1,371,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 181, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 181, \"small_tick_hit\": 690}}',17.4848,191925585,948888,NULL,'2020-10-31 13:24:20',1604150660,NULL),(1944084817,17252051,2,967247,1,1,1,'X',1,1,691,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 122, \"small_tick_hit\": 954}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 122, \"small_tick_hit\": 954}}',17.4852,191594176,7194768,NULL,'2020-10-18 12:48:09',1603025289,NULL),(1942477120,17252051,2,1601346,1,1,1,'X',1,1,265,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',17.5674,189576340,1316932,NULL,'2020-07-29 19:44:10',1596051850,NULL),(1944038775,17252051,2,1817449,1,1,1,'X',1,1,109,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 38, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',17.6427,191548591,182884,NULL,'2020-10-16 16:38:07',1602866287,NULL),(1942317906,17252051,2,2164960,0,1,1,'X',1,1,82,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',17.7393,189303869,146008,NULL,'2020-07-19 17:36:58',1595180218,NULL),(1943882200,17252051,2,1736318,1,1,1,'X',1,1,226,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}}',17.865,191359136,989042,NULL,'2020-10-08 17:21:55',1602177715,NULL),(1942655453,17252051,2,1466169,1,1,1,'X',1,1,273,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',17.9029,189629981,785558,NULL,'2020-07-31 20:13:41',1596226421,NULL),(1942316956,17252051,2,326543,1,1,1,'X',1,1,251,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',17.9037,189362900,1215702,NULL,'2020-07-21 19:55:21',1595361321,NULL),(1943130120,17252051,2,1491857,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9906,190275043,1748598,NULL,'2020-08-25 13:19:33',1598361573,NULL),(1942353385,17252051,2,36467,1,1,1,'X',1,1,210,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 229}}',18.0306,189304364,775886,NULL,'2020-07-19 17:56:06',1595181366,NULL),(1942507725,17252051,2,1257907,0,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.2307,189541609,1761348,NULL,'2020-07-28 14:04:22',1595945062,NULL),(1943914349,17252051,2,1367808,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',18.2988,191436743,1463186,NULL,'2020-10-11 18:03:52',1602439432,NULL),(1944041256,17252051,2,235865,1,1,1,'X',1,1,225,1078196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 401}}',18.3005,191594589,529560,NULL,'2020-10-18 13:11:21',1603026681,NULL),(1942380998,17252051,2,2459530,0,1,1,'X',1,1,82,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',18.3265,189293678,155650,NULL,'2020-07-19 09:24:31',1595150671,NULL),(1942308493,17252051,2,1109084,1,1,1,'X',1,1,181,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',18.3344,189294547,841986,NULL,'2020-07-19 10:18:00',1595153880,NULL),(1943606876,17252051,2,24752,0,1,1,'X',1,1,211,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,191076503,1151098,NULL,'2020-09-26 17:03:17',1601139797,NULL),(1943861456,17252051,2,1483942,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',18.3641,191426910,1735434,NULL,'2020-10-11 10:15:28',1602411328,NULL),(1942641130,17252051,2,1609099,1,1,1,'X',1,1,758,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 32, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 32, \"small_tick_hit\": 700}}',18.5148,189598274,10119612,NULL,'2020-07-30 16:10:07',1596125407,NULL),(1942630963,17252051,2,921858,1,1,1,'X',1,1,264,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',18.7146,189641213,1650248,NULL,'2020-08-01 06:14:26',1596262466,NULL),(1943861116,17252051,2,1882581,1,1,1,'X',1,1,691,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 683}}',18.7924,191412773,8420842,NULL,'2020-10-10 19:45:38',1602359138,NULL),(1944260827,17252051,2,145034,0,1,1,'S',1,0.998764,310,903515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 26, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',18.8064,191874988,2281416,NULL,'2020-10-29 15:57:53',1603987073,NULL),(1943858808,17252051,2,1245460,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',18.8258,191426863,1295328,NULL,'2020-10-11 10:13:08',1602411188,NULL),(1942645833,17252051,2,943991,0,1,1,'X',1,1,301,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,189630462,2235860,NULL,'2020-07-31 20:35:34',1596227734,NULL),(1944032465,17252051,2,2178522,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',19.0059,191594396,841726,NULL,'2020-10-18 13:00:12',1603026012,NULL),(1942551475,17252051,2,1928891,1,1,1,'X',1,1,289,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',19.0751,189536580,2086076,NULL,'2020-07-28 09:37:26',1595929046,NULL),(1943855893,17252051,2,12789,0,1,1,'X',1,1,191,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',19.1641,191412171,924460,NULL,'2020-10-10 19:20:18',1602357618,NULL),(1942523036,17252051,2,2120897,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',19.5839,189537070,2596194,NULL,'2020-07-28 10:07:23',1595930843,NULL),(1942617511,17252051,2,2461850,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',19.6731,189597805,1968582,NULL,'2020-07-30 15:47:52',1596124072,NULL),(1942331985,17252051,2,2004222,1,1,1,'X',1,1,233,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',19.7953,189293722,988024,NULL,'2020-07-19 09:27:03',1595150823,NULL),(1942580554,17252051,2,22621,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',19.7992,189599151,312648,NULL,'2020-07-30 16:52:05',1596127925,NULL),(1944193735,17252051,2,243746,1,1,1,'X',1,1,300,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}}',19.8335,191798108,1477530,NULL,'2020-10-26 16:37:34',1603730254,NULL),(1943896813,17252051,2,1769892,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',20.1495,191427040,2872390,NULL,'2020-10-11 10:22:47',1602411767,NULL),(1943680066,17252051,2,1829199,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',20.2008,191026098,1954914,NULL,'2020-09-24 19:31:59',1600975919,NULL),(1944356789,17252051,2,2645747,1,1,1,'S',1,0.993852,171,1076604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',20.2275,191922753,648131,NULL,'2020-10-31 10:43:43',1604141023,NULL),(1943855707,17252051,2,12788,0,1,1,'X',1,1,125,1077769,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',20.2984,191412140,355830,NULL,'2020-10-10 19:18:22',1602357502,NULL),(1942608334,17252051,2,1616374,1,1,1,'X',1,1,296,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',20.4316,189603986,1624146,NULL,'2020-07-30 20:39:02',1596141542,NULL),(1942681081,17252051,2,87044,0,1,1,'X',1,1,238,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',20.5,189595401,1427042,NULL,'2020-07-30 13:57:13',1596117433,NULL),(1944429195,17252051,2,1814307,1,1,1,'X',1,1,187,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 11, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 11, \"small_tick_hit\": 342}}',20.5569,192047221,669440,NULL,'2020-11-05 13:21:07',1604582467,NULL),(1944285656,17252051,2,2603446,1,1,1,'XH',1,1,113,1205899,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 134}}',20.8284,191922931,317161,NULL,'2020-10-31 10:57:38',1604141858,NULL),(1944033695,17252051,2,1811435,1,1,1,'X',1,1,134,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}}',20.857,191594294,420580,NULL,'2020-10-18 12:54:37',1603025677,NULL),(1944712168,17252051,2,969667,0,1,1,'S',1,0.998649,373,960376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',20.9711,192439319,2711796,NULL,'2020-11-20 09:42:03',1605865323,NULL),(1944356272,17252051,2,2641872,1,1,1,'X',1,1,205,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 173}}',21.0268,191923014,1113218,NULL,'2020-10-31 11:03:19',1604142199,NULL),(1943754240,17252051,2,2016600,1,1,1,'X',1,1,540,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',21.1295,191273962,5362652,NULL,'2020-10-04 17:40:46',1601833246,NULL),(1944221448,17252051,2,675187,1,1,1,'X',1,1,412,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 38, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 38, \"small_tick_hit\": 479}}',21.3134,191798162,2971942,NULL,'2020-10-26 16:40:28',1603730428,NULL),(1943656859,17252051,2,55536,0,1,1,'X',1,1,371,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 243}}',21.4216,191076407,791426,NULL,'2020-09-26 16:59:32',1601139572,NULL),(1943898478,17252051,2,454290,1,1,1,'X',1,1,328,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',21.5568,191427088,1829982,NULL,'2020-10-11 10:24:58',1602411898,NULL),(1943861211,17252051,2,1483941,1,1,1,'X',1,1,144,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',21.6,191436660,335296,NULL,'2020-10-11 18:00:00',1602439200,NULL),(1942598225,17252051,2,31168,1,1,1,'X',1,1,257,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 158, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 158, \"small_tick_hit\": 185}}',21.8104,189630159,377290,NULL,'2020-07-31 20:21:34',1596226894,NULL),(1942617892,17252051,2,2042873,1,1,1,'X',1,1,416,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 451}}',22.0582,189597694,4269582,NULL,'2020-07-30 15:42:14',1596123734,NULL),(1944241009,17252051,2,18379,1,1,1,'S',1,0.999234,515,1079942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 193, \"small_tick_hit\": 790, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 193, \"small_tick_hit\": 791}}',22.1694,191922711,2892006,NULL,'2020-10-31 10:40:49',1604140849,NULL),(1943877668,17252051,2,28896,0,1,1,'X',1,1,240,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',22.1738,191427254,1431150,NULL,'2020-10-11 10:34:13',1602412453,NULL),(1944265565,17252051,2,2480920,1,1,1,'X',1,1,348,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',22.426,191949510,2989186,NULL,'2020-11-01 11:35:28',1604230528,NULL),(1943794495,17252051,2,56548,1,1,1,'X',1,1,447,978432,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 98, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 98, \"small_tick_hit\": 449}}',22.4847,191215225,2956954,NULL,'2020-10-02 13:17:48',1601644668,NULL),(1943909565,17252051,2,1353275,1,1,1,'X',1,1,283,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',22.5986,191427306,1967624,NULL,'2020-10-11 10:36:16',1602412576,NULL),(1944504660,17252051,2,782311,1,1,1,'S',1,0.999009,494,959614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}}',22.648,192226285,5826884,NULL,'2020-11-12 08:50:43',1605171043,NULL),(1944008027,17252051,2,2305810,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',22.7122,191518737,2871860,NULL,'2020-10-15 08:41:08',1602751268,NULL),(1944060474,17252051,2,2047102,0,1,1,'X',1,1,217,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,191594367,910698,NULL,'2020-10-18 12:58:24',1603025904,NULL),(1942409134,17252051,2,1888285,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',23.1339,189303729,484190,NULL,'2020-07-19 17:31:02',1595179862,NULL),(1944014359,17252051,2,172909,0,1,1,'X',1,1,337,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 121, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 121, \"small_tick_hit\": 220}}',23.5794,191543099,1377696,NULL,'2020-10-16 11:38:23',1602848303,NULL),(1944054403,17252051,2,2379548,1,1,1,'X',1,1,148,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',23.8203,191593282,450746,NULL,'2020-10-18 11:50:42',1603021842,NULL),(1944046969,17252051,2,1827879,1,1,1,'X',1,1,99,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 151}}',24.0219,191593208,276954,NULL,'2020-10-18 11:45:41',1603021541,NULL),(1943865340,17252051,2,22622,0,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',24.3258,191427381,674848,NULL,'2020-10-11 10:40:51',1602412851,NULL),(1944432840,17252051,2,1179256,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',24.4442,192047403,2166058,NULL,'2020-11-05 13:29:44',1604582984,NULL),(1944006053,17252051,2,31168,1,1,1,'X',1,1,257,1076912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 158, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 158, \"small_tick_hit\": 185}}',24.4983,191481272,414552,NULL,'2020-10-13 17:37:22',1602610642,NULL),(1943876619,17252051,2,28287,0,1,1,'X',1,1,278,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,191453980,1953088,NULL,'2020-10-12 13:35:28',1602509728,NULL),(1944246444,17252051,2,128323,0,1,1,'X',1,1,486,978816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.8501,191949422,4319732,NULL,'2020-11-01 11:29:05',1604230145,NULL),(1944356333,17252051,2,2642740,1,1,1,'X',1,1,317,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 54, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 54, \"small_tick_hit\": 466}}',24.9711,191822450,1792795,NULL,'2020-10-27 15:59:00',1603814340,NULL),(1944000401,17252051,2,28254,0,1,1,'X',1,1,159,1078196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',25.2415,191617774,553634,NULL,'2020-10-19 13:08:17',1603112897,NULL),(1944650580,17252051,2,1383553,1,1,1,'S',1,0.996016,332,960026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 421}}',25.2519,192439272,1621140,NULL,'2020-11-20 09:39:39',1605865179,NULL),(1944564298,17252051,2,2160131,0,1,1,'S',1,0.996743,353,905348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 117, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',25.7218,192283589,1819352,NULL,'2020-11-14 12:52:39',1605358359,NULL),(1944247508,17252051,2,23600,0,1,1,'X',1,1,628,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 87, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 87, \"small_tick_hit\": 220}}',25.9697,191949354,6284780,NULL,'2020-11-01 11:24:33',1604229873,NULL),(1942331999,17252051,2,2004222,1,1,1,'XH',1,1,233,1077330,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',26.1346,189294088,1092144,NULL,'2020-07-19 09:49:49',1595152189,NULL),(1942598162,17252051,2,31124,1,1,1,'X',1,1,318,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 123, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 123, \"small_tick_hit\": 150}}',26.9788,189630365,1184656,NULL,'2020-07-31 20:30:43',1596227443,NULL),(1944530003,17252051,2,2476510,1,1,1,'X',1,1,395,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',27.3676,192283513,3862318,NULL,'2020-11-14 12:49:12',1605358152,NULL),(1942738328,17252051,2,2458083,1,1,1,'X',1,1,192,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',27.381,189832608,942560,NULL,'2020-08-08 14:47:16',1596898036,NULL),(1944300504,17252051,2,1817450,1,1,1,'X',1,1,149,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}}',28.2565,191875064,687350,NULL,'2020-10-29 16:00:35',1603987235,NULL),(1944346280,17252051,2,2424764,1,1,1,'X',1,1,464,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 31, \"small_tick_hit\": 889}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 31, \"small_tick_hit\": 889}}',29.6693,191959091,4125579,NULL,'2020-11-01 18:59:26',1604257166,NULL),(1941338429,17259578,2,1612940,0,1,1,'C',1,0.891824,85,439084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.20547,187960621,377366,NULL,'2020-06-02 13:24:58',1591104298,NULL),(1941351733,17260218,2,1995048,0,1,1,'D',1,0.788774,23,326252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 220, \"large_tick_hit\": 36, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.097541,187962238,187740,NULL,'2020-06-02 14:25:39',1591107939,NULL),(1941400873,17263803,2,2036865,0,1,1,'D',1,0.82125,24,309939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.107136,187972454,187660,NULL,'2020-06-02 21:02:31',1591131751,NULL),(1941363591,17263803,2,1995048,0,1,1,'B',1,0.93353,58,479759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.517,187986167,341176,NULL,'2020-06-03 10:59:11',1591181951,NULL),(1941454260,17266187,2,34207,0,1,1,'B',1,0.931322,90,505869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 215, \"large_tick_hit\": 321, \"small_tick_hit\": 359, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 321, \"small_tick_hit\": 388}}',1.78027,188105007,227182,NULL,'2020-06-07 08:31:42',1591518702,NULL),(1941642286,17267901,2,801373,1,1,1,'D',1,0.796667,17,253320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 141, \"small_tick_hit\": 98, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 118}}',NULL,188365408,104620,NULL,'2020-06-16 04:19:47',1592281187,NULL),(1941657141,17267901,2,825690,1,1,1,'C',1,0.898089,33,363039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 138, \"large_tick_hit\": 9, \"small_tick_hit\": 135, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',NULL,188365293,117226,NULL,'2020-06-16 04:12:25',1592280745,NULL),(1941329576,17267901,2,1309079,1,1,1,'S',1,0.996732,354,958744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 564}}',NULL,187983703,2335618,NULL,'2020-06-03 08:41:29',1591173689,NULL),(1942092754,17267901,2,146234,0,1,1,'B',1,0.902709,67,367024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 467, \"large_tick_hit\": 58, \"small_tick_hit\": 208, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 58, \"small_tick_hit\": 229}}',0.85934,188910355,422416,NULL,'2020-07-05 06:39:45',1593931185,NULL),(1941582538,17267901,2,912202,1,1,1,'B',1,0.915781,66,452688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 636, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 694}}',1.05669,188365820,485124,NULL,'2020-06-16 04:43:15',1592282595,NULL),(1941544039,17267901,2,1291653,0,1,1,'B',1,0.916758,78,435789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 426, \"large_tick_hit\": 21, \"small_tick_hit\": 390, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',1.30799,188365945,368456,NULL,'2020-06-16 04:51:55',1592283115,NULL),(1942216931,17267901,2,29309,1,1,1,'B',1,0.925959,60,444910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 503, \"large_tick_hit\": 35, \"small_tick_hit\": 500, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 542}}',1.33183,189115880,530084,NULL,'2020-07-12 18:36:57',1594579017,NULL),(1941543854,17267901,2,3518,0,1,1,'C',1,0.881988,47,317380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',1.58338,188337213,209040,NULL,'2020-06-15 05:04:25',1592197465,NULL),(1941454793,17267901,2,1084372,0,1,1,'A',1,0.942414,82,524847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',3.66753,188208323,425912,NULL,'2020-06-10 18:50:28',1591815028,NULL),(1941552778,17267901,2,18801,0,1,1,'A',1,0.946903,90,448055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 366, \"large_tick_hit\": 19, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 19, \"small_tick_hit\": 46}}',3.74127,188365690,610550,NULL,'2020-06-16 04:36:03',1592282163,NULL),(1941497457,17267901,2,936800,0,1,1,'C',1,0.888889,37,358004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 115, \"large_tick_hit\": 18, \"small_tick_hit\": 83, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',3.81952,188208443,89594,NULL,'2020-06-10 18:54:57',1591815297,NULL),(1942197856,17267901,2,1350007,1,1,1,'A',1,0.944008,126,521525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 431, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 457}}',3.88786,189116023,801350,NULL,'2020-07-12 18:43:23',1594579403,NULL),(1942170062,17267901,2,1296859,1,1,1,'A',1,0.944444,63,468811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 253, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 147}}',4.04589,188910202,309100,NULL,'2020-07-05 06:29:36',1593930576,NULL),(1941543765,17267901,2,3517,0,1,1,'B',1,0.906977,74,527964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 150, \"large_tick_hit\": 11, \"small_tick_hit\": 112, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',4.64214,188337201,228672,NULL,'2020-06-15 05:03:19',1592197399,NULL),(1941553353,17267901,2,18919,0,1,1,'A',1,0.960938,76,442715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 289, \"large_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 80}}',5.54262,188365726,398520,NULL,'2020-06-16 04:38:10',1592282290,NULL),(1941626058,17267901,2,483184,1,1,1,'A',1,0.97756,116,714889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 26, \"small_tick_hit\": 380, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',6.9127,188337312,558996,NULL,'2020-06-15 05:11:22',1592197882,NULL),(1942132566,17267901,2,58444,1,1,1,'S',1,0.985915,215,693422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"large_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 197}}',19.9155,188910235,858612,NULL,'2020-07-05 06:32:00',1593930720,NULL),(1953779404,17269752,2,2024795,0,1,1,'D',1,0.82641,33,354067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 414, \"large_tick_hit\": 119, \"small_tick_hit\": 581, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 119, \"small_tick_hit\": 706}}',0.06939,204386628,276426,NULL,'2022-01-05 22:54:33',1641423273,NULL),(1955920943,17269752,2,2036866,0,1,1,'D',1,0.844311,27,336162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 385, \"small_tick_hit\": 320, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.291754,207257057,220300,NULL,'2022-05-26 23:34:22',1653608062,NULL),(1953803242,17269752,2,375679,1,1,1,'B',1,0.916477,72,509002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 687, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 770}}',1.25999,204385864,475582,NULL,'2022-01-05 22:08:52',1641420532,NULL),(1953785506,17269752,2,1706333,0,1,1,'B',1,0.929312,81,586950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 646, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',2.18084,204385781,450524,NULL,'2022-01-05 22:04:18',1641420258,NULL),(1941663298,17269752,2,1612940,0,1,1,'A',1,0.961006,76,529769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.02117,188227543,421214,NULL,'2020-06-11 12:35:59',1591878959,NULL),(1953774054,17269752,2,2022580,0,1,1,'A',1,0.949912,109,630054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 634, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',4.66187,204386479,823596,NULL,'2022-01-05 22:45:41',1641422741,NULL),(1953718836,17269752,2,2324665,1,1,1,'A',1,0.956284,158,580967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 609, \"small_tick_hit\": 441, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',5.60806,204386339,1430918,NULL,'2022-01-05 22:36:40',1641422200,NULL),(1941593291,17269752,2,2036865,0,1,1,'A',1,0.95,128,633322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.59532,188358981,787756,NULL,'2020-06-15 22:16:34',1592259394,NULL),(1955962570,17269752,2,1995048,0,1,1,'A',1,0.963072,129,665198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',8.41393,207256915,678026,NULL,'2022-05-26 23:21:17',1653607277,NULL),(1955959217,17269752,2,2104633,1,1,1,'S',1,0.980626,183,770134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"small_tick_hit\": 351, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',15.2713,207256932,1188730,NULL,'2022-05-26 23:23:35',1653607415,NULL),(1941402431,17270789,2,2036865,0,1,1,'D',1,0.84125,28,350256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.218469,187992120,189170,NULL,'2020-06-03 15:06:04',1591196764,NULL),(1941402797,17270789,2,2036865,0,1,1,'A',1,0.94875,80,161754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.26126,187995219,268389,NULL,'2020-06-03 17:06:49',1591204009,NULL),(1941371680,17270789,2,1612940,0,1,1,'A',1,0.953459,68,509225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.41702,188042284,449768,NULL,'2020-06-05 08:31:03',1591345863,NULL),(1941367907,17270789,2,1995048,0,1,1,'A',1,0.948301,80,528212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 270, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.88863,187995322,395770,NULL,'2020-06-03 17:10:33',1591204233,NULL),(1944396741,17271090,2,1995049,0,1,1,'D',1,0.802928,13,296008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 290, \"large_tick_hit\": 41, \"small_tick_hit\": 382, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.044769,192043505,206632,NULL,'2020-11-05 09:12:20',1604567540,NULL),(1944460425,17271090,2,2036866,0,1,1,'D',1,0.819162,22,294417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 367, \"small_tick_hit\": 317, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.121206,192043438,178750,NULL,'2020-11-05 09:07:29',1604567249,NULL),(1944688720,17271090,2,1612939,0,1,1,'C',1,0.871681,23,329576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 432, \"small_tick_hit\": 356, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.300297,192376041,225980,NULL,'2020-11-17 22:32:51',1605652371,NULL),(1947707366,17271090,2,1995048,0,1,1,'C',1,0.89808,35,421519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 243, \"large_tick_hit\": 41, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.09026,196565326,256373,NULL,'2021-04-02 20:09:43',1617394183,NULL),(1944632294,17271090,2,2100418,0,1,1,'S',1,0.985976,113,769984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 136, \"small_tick_hit\": 592, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 136, \"small_tick_hit\": 598}}',9.34357,192392859,246020,NULL,'2020-11-18 15:25:10',1605713110,NULL),(1944453944,17271090,2,2036865,0,1,1,'A',1,0.9675,206,717595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.9999,192043354,1272462,NULL,'2020-11-05 09:00:23',1604566823,NULL),(1944632271,17271090,2,2100418,1,1,1,'S',1,0.995685,329,961121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 594, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',16.1308,192392778,805360,NULL,'2020-11-18 15:21:42',1605712902,NULL),(1953377158,17271090,2,1995048,0,1,1,'S',1,0.995569,328,979109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,203988543,1875876,NULL,'2021-12-19 19:28:44',1639942124,NULL),(1954418929,17271090,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,205317801,3818164,NULL,'2022-02-17 08:42:47',1645087367,NULL),(1941517812,17271971,2,1640288,0,1,1,'D',1,0.825815,47,405545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 186, \"large_tick_hit\": 75, \"small_tick_hit\": 398, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 75, \"small_tick_hit\": 486}}',0.224673,188128016,150584,NULL,'2020-06-08 01:07:23',1591578443,NULL),(1941698134,17272613,2,1612940,0,1,1,'B',1,0.924528,45,426392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.48286,188495760,314340,NULL,'2020-06-20 13:03:11',1592658191,NULL),(1941702097,17272613,2,2036865,0,1,1,'B',1,0.9125,82,471683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.78173,188495494,380268,NULL,'2020-06-20 12:52:17',1592657537,NULL),(1949482839,17277558,2,3017193,0,1,1,'B',1,0.903,70,409509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 441, \"large_tick_hit\": 60, \"small_tick_hit\": 402, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 60, \"small_tick_hit\": 445}}',0.428032,198722799,419464,NULL,'2021-06-05 04:47:59',1622868479,NULL),(1941381063,17282448,2,1995048,0,1,1,'A',1,0.955687,73,572123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.6678,188022898,422966,NULL,'2020-06-04 16:02:49',1591286569,NULL),(1941367018,17286089,2,1612940,0,1,1,'A',1,0.969811,163,645709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.3456,188031478,993984,NULL,'2020-06-04 21:27:17',1591306037,NULL),(1941371898,17287118,2,1612940,0,1,1,'A',1,0.957233,103,560739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.33372,188042636,596532,NULL,'2020-06-05 08:51:50',1591347110,NULL),(1941480866,17287118,2,2036865,0,1,1,'A',1,0.975,142,683284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.78619,188171549,858784,NULL,'2020-06-09 14:23:08',1591712588,NULL),(1941427637,17289041,2,1263926,0,1,1,'B',1,0.915167,59,578287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 72, \"large_tick_hit\": 51, \"small_tick_hit\": 233, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',2.29591,188054801,70154,NULL,'2020-06-05 17:26:52',1591378012,NULL),(1941370964,17289795,2,1612940,0,1,1,'D',1,0.769811,22,290677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 291, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.06662,188040747,153530,NULL,'2020-06-05 06:58:29',1591340309,NULL),(1941390013,17291060,2,1995048,0,1,1,'B',1,0.911374,60,443571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.831,188043738,324288,NULL,'2020-06-05 09:49:16',1591350556,NULL),(1944387395,17291060,2,1972767,0,1,1,'A',1,0.968924,113,582609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 507, \"large_tick_hit\": 48, \"small_tick_hit\": 661, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.16968,192102459,761822,NULL,'2020-11-07 14:13:49',1604758429,NULL),(1944115238,17291060,2,1947217,0,1,1,'A',1,0.960573,109,573347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 27, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.19599,191814437,658448,NULL,'2020-10-27 08:56:25',1603788985,NULL),(1941440987,17292515,2,2036865,0,1,1,'S',1,0.98125,92,666546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.62966,188082029,748596,NULL,'2020-06-06 14:49:30',1591454970,NULL),(1941422562,17292691,2,1612940,0,1,1,'A',1,0.958491,85,566560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.04797,188048007,525124,NULL,'2020-06-05 13:11:19',1591362679,NULL),(1941440880,17293181,2,2036865,0,1,1,'D',1,0.78625,22,318228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.057995,188081852,155904,NULL,'2020-06-06 14:42:40',1591454560,NULL),(1941460984,17293181,2,1612940,0,1,1,'B',1,0.901887,66,427568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.33624,188136221,289246,NULL,'2020-06-08 09:51:34',1591609894,NULL),(1943151312,17294496,2,1513236,0,1,1,'S',1,0.994382,409,960676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 653, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.12,190336311,1628158,NULL,'2020-08-27 21:09:15',1598562555,NULL),(1941427920,17295113,2,1612940,0,1,1,'C',1,0.886792,94,465657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.71749,188059366,419026,NULL,'2020-06-05 20:15:05',1591388105,NULL),(1943179110,17297724,2,1995048,0,1,1,'C',1,0.890694,44,201119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.944018,190283915,226626,NULL,'2020-08-25 20:14:17',1598386457,NULL),(1941480015,17298294,2,1995048,0,1,1,'D',1,0.759232,16,282393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.043615,188151275,186964,NULL,'2020-06-08 20:03:31',1591646611,NULL),(1942592675,17298294,2,2036865,0,1,1,'B',1,0.915,37,408756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.956946,189685548,272772,NULL,'2020-08-02 20:55:45',1596401745,NULL),(1944144356,17299020,2,782020,1,1,1,'C',1,0.898563,54,398804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 472, \"large_tick_hit\": 69, \"small_tick_hit\": 522, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 69, \"small_tick_hit\": 565}}',NULL,191664598,421688,NULL,'2020-10-21 13:29:49',1603286989,NULL),(1944128208,17299020,2,1885899,0,1,1,'C',1,0.890577,42,379786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',1.49005,191664659,214870,NULL,'2020-10-21 13:32:58',1603287178,NULL),(1941828424,17299020,2,1612940,0,1,1,'S',1,0.987421,162,744545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.1002,188698177,1128492,NULL,'2020-06-27 13:52:36',1593265956,NULL),(1948325014,17302663,2,2036865,0,1,1,'C',1,0.8625,35,369192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.30884,197301985,227486,NULL,'2021-04-25 00:31:53',1619310713,NULL),(1952925862,17302663,2,1972767,0,1,1,'B',1,0.917131,70,449701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 485, \"large_tick_hit\": 44, \"small_tick_hit\": 622, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.951839,203262660,406436,NULL,'2021-11-18 05:52:27',1637214747,NULL),(1941610672,17304736,2,2036866,0,1,1,'D',1,0.82515,26,325386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 373, \"small_tick_hit\": 316, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.173114,188319819,208080,NULL,'2020-06-14 15:06:57',1592147217,NULL),(1943059694,17304736,2,332060,0,1,1,'B',1,0.904478,55,424398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 246, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',2.59365,190236638,256408,NULL,'2020-08-24 00:42:53',1598229773,NULL),(1941602467,17304736,2,1582617,0,1,1,'S',1,0.985507,291,810084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"large_tick_hit\": 91, \"small_tick_hit\": 871, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',6.25336,188293546,1317974,NULL,'2020-06-13 17:50:27',1592070627,NULL),(1941475848,17307016,2,2134711,0,1,1,'A',1,0.979907,162,690495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 873, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',3.42634,188092746,579302,NULL,'2020-06-06 22:00:29',1591480829,NULL),(1941593643,17307800,2,2036865,0,1,1,'A',1,0.95375,43,487925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.07668,188359734,387062,NULL,'2020-06-15 22:54:45',1592261685,NULL),(1941562694,17308614,2,1995049,0,1,1,'C',1,0.864865,34,358667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 327, \"large_tick_hit\": 39, \"small_tick_hit\": 402, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.422171,188230609,278672,NULL,'2020-06-11 14:32:41',1591885961,NULL),(1943986056,17308614,2,2278866,0,1,1,'B',1,0.910569,37,398427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 573, \"large_tick_hit\": 81, \"small_tick_hit\": 466, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 81, \"small_tick_hit\": 519}}',0.654065,191576520,445692,NULL,'2020-10-17 18:55:00',1602960900,NULL),(1941774971,17308614,2,1612939,0,1,1,'C',1,0.894912,38,366806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 441, \"small_tick_hit\": 368, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.682138,188474870,292768,NULL,'2020-06-19 19:42:25',1592595745,NULL),(1946722947,17308614,2,2186566,0,1,1,'C',1,0.889037,28,343976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',0.749315,195222486,212726,NULL,'2021-02-20 20:21:53',1613852513,NULL),(1946794841,17308614,2,2594994,1,1,1,'B',1,0.915663,40,360228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 427, \"large_tick_hit\": 45, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',1.16616,195355348,344476,NULL,'2021-02-24 18:16:13',1614190573,NULL),(1941465194,17308614,2,140228,0,1,1,'B',1,0.930626,73,430971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 524, \"large_tick_hit\": 194, \"small_tick_hit\": 382, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 194, \"small_tick_hit\": 410}}',1.16842,188148272,615732,NULL,'2020-06-08 18:00:49',1591639249,NULL),(1941462884,17308614,2,138357,1,1,1,'B',1,0.925147,47,424275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 497, \"large_tick_hit\": 43, \"small_tick_hit\": 560, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 43, \"small_tick_hit\": 597}}',1.6174,188205892,514520,NULL,'2020-06-10 17:20:50',1591809650,NULL),(1941419715,17308614,2,12464,0,1,1,'A',1,0.946768,55,433931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 396, \"large_tick_hit\": 15, \"small_tick_hit\": 87, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 15, \"small_tick_hit\": 96}}',2.51939,188097044,460490,NULL,'2020-06-07 01:17:06',1591492626,NULL),(1946721302,17308614,2,290744,0,1,1,'A',1,0.963636,108,529393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 548, \"large_tick_hit\": 214, \"small_tick_hit\": 457, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',3.19265,195144564,890594,NULL,'2021-02-18 17:30:06',1613669406,NULL),(1946559248,17308614,2,2364850,0,1,1,'A',1,0.960976,107,604043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 391, \"large_tick_hit\": 155, \"small_tick_hit\": 636, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 155, \"small_tick_hit\": 668}}',3.37156,195080057,537428,NULL,'2021-02-16 20:04:22',1613505862,NULL),(1946777918,17308614,2,884464,0,1,1,'B',1,0.93892,71,455258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',3.90121,195146006,373210,NULL,'2021-02-18 18:15:48',1613672148,NULL),(1941440009,17308614,2,26416,1,1,1,'B',1,0.939891,90,469788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 456, \"small_tick_hit\": 232, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 249}}',4.06205,188178013,595236,NULL,'2020-06-09 18:37:45',1591727865,NULL),(1942390855,17308614,2,2373126,0,1,1,'D',1,0.845714,32,313194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 94, \"small_tick_hit\": 54, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',4.07855,189414393,81736,NULL,'2020-07-23 18:07:33',1595527653,NULL),(1941439986,17308614,2,26384,1,1,1,'B',1,0.900474,69,417559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 209, \"large_tick_hit\": 69, \"small_tick_hit\": 102, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 69, \"small_tick_hit\": 120}}',4.32768,188096913,230940,NULL,'2020-06-07 01:09:50',1591492190,NULL),(1941489326,17308614,2,1571318,1,1,1,'A',1,0.954043,106,531176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 655, \"small_tick_hit\": 466, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 494}}',4.42416,188185376,1049272,NULL,'2020-06-09 23:56:07',1591746967,NULL),(1941522027,17308614,2,229179,0,1,1,'A',1,0.967442,87,541780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',4.81745,188185487,699232,NULL,'2020-06-10 00:03:08',1591747388,NULL),(1946767309,17308614,2,107035,0,1,1,'A',1,0.962062,141,603580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 553, \"large_tick_hit\": 88, \"small_tick_hit\": 703, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 88, \"small_tick_hit\": 736}}',5.36579,195144709,1236038,NULL,'2021-02-18 17:34:06',1613669646,NULL),(1946711241,17308614,2,1719036,1,1,1,'A',1,0.964747,73,512496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 460, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 356}}',5.65107,195146125,654094,NULL,'2021-02-18 18:19:02',1613672342,NULL),(1941421325,17308614,2,13350,1,1,1,'A',1,0.971338,141,606020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 421, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 196}}',6.97236,188208614,1090450,NULL,'2020-06-10 19:01:51',1591815711,NULL),(1946908630,17308614,2,1452670,0,1,1,'B',1,0.923077,39,387919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 133, \"large_tick_hit\": 30, \"small_tick_hit\": 77, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 30, \"small_tick_hit\": 85}}',7.1668,195355149,109574,NULL,'2021-02-24 18:10:45',1614190245,NULL),(1946823680,17308614,2,2446514,1,1,1,'A',1,0.954654,42,463940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',7.62265,195355115,207666,NULL,'2021-02-24 18:09:42',1614190182,NULL),(1941435544,17308614,2,24438,0,1,1,'A',1,0.978469,208,648211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',9.02491,188208752,2230730,NULL,'2020-06-10 19:07:24',1591816044,NULL),(1947341964,17308614,2,1281913,0,1,1,'A',1,0.964578,79,566202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 183, \"large_tick_hit\": 49, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 49, \"small_tick_hit\": 127}}',10.7662,196019248,292676,NULL,'2021-03-17 17:56:39',1616003799,NULL),(1941445190,17308614,2,29093,1,1,1,'A',1,0.975,105,584074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 139}}',11.2093,188208658,689106,NULL,'2020-06-10 19:03:52',1591815832,NULL),(1955840859,17309787,2,312145,1,1,1,'B',1,0.919875,52,482881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 251, \"large_tick_hit\": 95, \"small_tick_hit\": 538, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 95, \"small_tick_hit\": 590}}',0.858026,207072793,232916,NULL,'2022-05-17 04:13:57',1652760837,NULL),(1941492021,17310066,2,1995048,0,1,1,'B',1,0.924668,39,438991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.5392,188212715,291804,NULL,'2020-06-10 21:55:44',1591826144,NULL),(1948923366,17310244,2,1141084,0,1,1,'C',1,0.867512,57,79599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 1106, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,198001731,453736,NULL,'2021-05-14 21:11:45',1621026705,NULL),(1948943300,17310244,2,1821081,0,1,1,'D',1,0.573224,24,183767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 725, \"great\": 953, \"large_tick_hit\": 19, \"small_tick_hit\": 351, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 1678, \"large_tick_hit\": 19, \"small_tick_hit\": 611}}',NULL,198001435,387418,NULL,'2021-05-14 21:03:01',1621026181,NULL),(1948945053,17310244,2,2004799,1,1,1,'D',1,0.402203,17,27965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1269, \"great\": 661, \"large_tick_hit\": 78, \"small_tick_hit\": 320, \"small_tick_miss\": 305}, \"maximum_statistics\": {\"great\": 1930, \"large_tick_hit\": 78, \"small_tick_hit\": 625}}',0,198001295,240046,NULL,'2021-05-14 20:58:09',1621025889,NULL),(1945355046,17310244,2,1257298,1,1,1,'D',1,0.566754,15,156985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',0.00035,193227621,109890,NULL,'2020-12-18 20:18:12',1608322692,NULL),(1945359729,17310244,2,986609,0,1,1,'D',1,0.700127,14,154331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',0.009624,193265052,120100,NULL,'2020-12-20 00:47:44',1608425264,NULL),(1945325590,17310244,2,1605510,1,1,1,'D',1,0.798223,30,156344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',0.068206,193227241,178340,NULL,'2020-12-18 20:02:31',1608321751,NULL),(1945313751,17310244,2,1937409,1,1,1,'D',1,0.833076,31,158476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',0.340915,193227173,146810,NULL,'2020-12-18 19:59:00',1608321540,NULL),(1948878239,17310244,2,2133969,0,1,1,'B',1,0.917091,65,110416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 724, \"large_tick_hit\": 3, \"small_tick_hit\": 534, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',0.567276,198002236,346986,NULL,'2021-05-14 21:28:54',1621027734,NULL),(1948903817,17310244,2,1945807,1,1,1,'C',1,0.859038,29,89679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 194, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',1.35405,198001525,125123,NULL,'2021-05-14 21:05:53',1621026353,NULL),(1945372976,17310244,2,1021802,0,1,1,'S',1,0.981207,150,690824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 692, \"large_tick_hit\": 246, \"small_tick_hit\": 1046, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 246, \"small_tick_hit\": 1071}}',3.10843,193222142,1840964,NULL,'2020-12-18 16:47:08',1608310028,NULL),(1955196781,17310244,2,1839105,0,1,1,'A',1,0.969124,141,562161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 952, \"large_tick_hit\": 4, \"small_tick_hit\": 582, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',3.27796,206312721,2223092,NULL,'2022-04-08 17:58:27',1649440707,NULL),(1955228083,17310244,2,951822,0,1,1,'A',1,0.94058,58,465316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 275, \"large_tick_hit\": 65, \"small_tick_hit\": 309, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 65, \"small_tick_hit\": 326}}',3.59354,206311940,275010,NULL,'2022-04-08 17:15:09',1649438109,NULL),(1945346512,17310244,2,960107,1,1,1,'A',1,0.958159,139,526130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 487}}',4.03247,193224047,1166224,NULL,'2020-12-18 17:59:02',1608314342,NULL),(1941470094,17310244,2,2253015,1,1,1,'A',1,0.956757,78,535987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',4.04906,188124445,348000,NULL,'2020-06-07 22:10:46',1591567846,NULL),(1945344308,17310244,2,69406,0,1,1,'A',1,0.959834,159,657711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 37, \"small_tick_hit\": 383, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',4.38595,193287372,645542,NULL,'2020-12-20 19:39:29',1608493169,NULL),(1945346557,17310244,2,960107,1,1,1,'A',1,0.96318,137,273495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 487}}',4.43233,193226934,784836,NULL,'2020-12-18 19:48:49',1608320929,NULL),(1955174538,17310244,2,795703,0,1,1,'X',1,1,58,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',4.65863,206314171,80368,NULL,'2022-04-08 19:13:13',1649445193,NULL),(1955137520,17310244,2,190951,0,1,1,'A',1,0.95664,89,478812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 427, \"large_tick_hit\": 70, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 70, \"small_tick_hit\": 215}}',4.81325,206311869,606546,NULL,'2022-04-08 17:12:17',1649437937,NULL),(1948937937,17310244,2,2916688,1,1,1,'A',1,0.970238,71,594977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 359, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 299}}',4.88557,198108680,405813,NULL,'2021-05-17 20:50:20',1621284620,NULL),(1955144985,17310244,2,1442771,0,1,1,'S',1,0.991987,110,829531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.19659,206313193,254050,NULL,'2022-04-08 18:23:37',1649442217,NULL),(1948926135,17310244,2,1612940,0,1,1,'B',1,0.939623,72,527875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.24212,198001119,460327,NULL,'2021-05-14 20:52:54',1621025574,NULL),(1955201434,17310244,2,871794,0,1,1,'X',1,1,94,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,206314208,160814,NULL,'2022-04-08 19:14:48',1649445288,NULL),(1955247935,17310244,2,3516212,1,1,1,'A',1,0.975745,263,627225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 938, \"large_tick_hit\": 8, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 8, \"small_tick_hit\": 476}}',5.67381,206312255,3160828,NULL,'2022-04-08 17:33:28',1649439208,NULL),(1955135378,17310244,2,1947217,0,1,1,'S',1,0.985663,102,661290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 516, \"large_tick_hit\": 27, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',6.03137,206311140,932886,NULL,'2022-04-08 16:35:50',1649435750,NULL),(1955229107,17310244,2,3242401,1,1,1,'S',1,0.982249,256,667463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1108, \"large_tick_hit\": 5, \"small_tick_hit\": 547, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 5, \"small_tick_hit\": 561}}',6.12739,206312866,4110030,NULL,'2022-04-08 18:05:11',1649441111,NULL),(1945262263,17310244,2,118342,0,1,1,'S',1,0.989971,128,794964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 65, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',6.14752,193290064,345170,NULL,'2020-12-20 21:21:47',1608499307,NULL),(1955229317,17310244,2,3242403,1,1,1,'S',1,0.987421,278,746989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 716, \"large_tick_hit\": 7, \"small_tick_hit\": 533, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 7, \"small_tick_hit\": 542}}',6.30282,206313039,2690178,NULL,'2022-04-08 18:15:03',1649441703,NULL),(1955238579,17310244,2,984529,1,1,1,'S',1,0.993469,229,847049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 81, \"small_tick_hit\": 736, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 742}}',6.34743,206313824,1014292,NULL,'2022-04-08 18:57:20',1649444240,NULL),(1955239649,17310244,2,2795101,1,1,1,'A',1,0.978261,82,582342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',6.52017,206311786,759676,NULL,'2022-04-08 17:07:36',1649437656,NULL),(1945288098,17310244,2,159563,1,1,1,'S',1,0.995757,212,891530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 87, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 87, \"small_tick_hit\": 446}}',6.64982,193288549,474144,NULL,'2020-12-20 20:23:55',1608495835,NULL),(1945276089,17310244,2,1357040,1,1,1,'A',1,0.96281,110,571017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',7.02833,193204503,655488,NULL,'2020-12-18 00:54:22',1608252862,NULL),(1955193890,17310244,2,2681945,0,1,1,'A',1,0.965018,101,570340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',7.05091,206312568,785008,NULL,'2022-04-08 17:50:12',1649440212,NULL),(1945331505,17310244,2,2008671,1,1,1,'S',1,0.988935,142,688713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 933, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 12, \"small_tick_hit\": 940}}',7.24565,193233315,948318,NULL,'2020-12-19 00:21:35',1608337295,NULL),(1945372432,17310244,2,1020287,0,1,1,'S',1,0.99104,513,459521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 373, \"small_tick_hit\": 1288, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 373, \"small_tick_hit\": 1305}}',7.36638,193227429,981896,NULL,'2020-12-18 20:09:50',1608322190,NULL),(1948938049,17310244,2,2916688,1,1,1,'A',1,0.974702,98,650118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 362, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 299}}',7.4742,198108872,532483,NULL,'2021-05-17 20:56:40',1621285000,NULL),(1945255880,17310244,2,367011,0,1,1,'S',1,0.990728,221,800121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 153, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 153, \"small_tick_hit\": 294}}',7.59308,193204605,700592,NULL,'2020-12-18 00:59:12',1608253152,NULL),(1945352940,17310244,2,79508,0,1,1,'S',1,0.996732,100,859091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}}',7.85723,193309553,229304,NULL,'2020-12-21 15:05:14',1608563114,NULL),(1948898774,17310244,2,1404806,1,1,1,'X',1,1,131,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 411}}',7.91367,198002435,219622,NULL,'2021-05-14 21:35:39',1621028139,NULL),(1948899199,17310244,2,1070687,0,1,1,'A',1,0.94697,37,115717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 148, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',8.12917,198001923,73961,NULL,'2021-05-14 21:18:25',1621027105,NULL),(1945312303,17310244,2,886640,1,1,1,'S',1,0.988024,155,960252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 513}}',8.51602,193287929,324518,NULL,'2020-12-20 19:59:56',1608494396,NULL),(1945321941,17310244,2,231993,0,1,1,'S',1,0.990499,172,778877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 117, \"small_tick_hit\": 799, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 117, \"small_tick_hit\": 807}}',8.56783,193288439,1026474,NULL,'2020-12-20 20:20:17',1608495617,NULL),(1945331579,17310244,2,2008702,1,1,1,'S',1,0.996838,381,479392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 880, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',8.6925,193227077,1417998,NULL,'2020-12-18 19:55:15',1608321315,NULL),(1945318995,17310244,2,903355,0,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}}',8.72477,193233549,202042,NULL,'2020-12-19 00:34:17',1608338057,NULL),(1948879315,17310244,2,2396071,0,1,1,'A',1,0.965461,120,856582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 37, \"small_tick_hit\": 386, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 405}}',8.91869,198000765,266613,NULL,'2021-05-14 20:41:10',1621024870,NULL),(1955223182,17310244,2,1863293,0,1,1,'S',1,0.998695,212,875841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 47, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',9.20402,206313737,700424,NULL,'2022-04-08 18:53:44',1649444024,NULL),(1948564983,17310244,2,875094,1,1,1,'A',1,0.956679,144,639762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 314, \"small_tick_hit\": 216, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 230}}',9.22449,197508218,767092,NULL,'2021-05-01 02:35:47',1619836547,NULL),(1945382814,17310244,2,361379,1,1,1,'X',1,1,226,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 430}}',9.22851,193287597,379996,NULL,'2020-12-20 19:48:15',1608493695,NULL),(1945293245,17310244,2,164097,0,1,1,'A',1,0.976271,198,728206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 156, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 156, \"small_tick_hit\": 232}}',9.23753,193288779,405396,NULL,'2020-12-20 20:31:39',1608496299,NULL),(1945295787,17310244,2,1905657,1,1,1,'S',1,0.989601,158,795819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',9.27812,193290363,808642,NULL,'2020-12-20 21:32:18',1608499938,NULL),(1945259518,17310244,2,112351,0,1,1,'S',1,0.998221,136,850169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 75, \"small_tick_hit\": 350}}',9.36027,193289995,251368,NULL,'2020-12-20 21:18:26',1608499106,NULL),(1945268533,17310244,2,2058032,1,1,1,'S',1,0.995519,431,949633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 896, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 901}}',9.39724,193288684,3431696,NULL,'2020-12-20 20:28:36',1608496116,NULL),(1948617374,17310244,2,1612940,0,1,1,'S',1,0.981132,132,659099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.50496,197785105,807842,NULL,'2021-05-08 18:53:26',1620500006,NULL),(1945331803,17310244,2,2008702,1,1,1,'S',1,0.996047,381,958480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 879, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',9.61629,193289470,2713286,NULL,'2020-12-20 20:56:42',1608497802,NULL),(1941470062,17310244,2,361381,0,1,1,'S',1,0.984509,181,871748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 75, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}}',9.78653,188120608,552220,NULL,'2020-06-07 19:38:40',1591558720,NULL),(1945289922,17310244,2,829567,0,1,1,'S',1,0.988194,357,741302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 723, \"large_tick_hit\": 135, \"small_tick_hit\": 816, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 135, \"small_tick_hit\": 825}}',9.80729,193227845,3169856,NULL,'2020-12-18 20:26:47',1608323207,NULL),(1945282257,17310244,2,1377243,1,1,1,'A',1,0.959264,187,613322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 413, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 326}}',9.85757,193194087,1092030,NULL,'2020-12-17 17:28:04',1608226084,NULL),(1955186938,17310244,2,829723,0,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.93807,206314282,2514780,NULL,'2022-04-08 19:19:08',1649445548,NULL),(1955142372,17310244,2,2846394,1,1,1,'X',1,1,168,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 37, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 37, \"small_tick_hit\": 251}}',10.184,206314434,321658,NULL,'2022-04-08 19:27:51',1649446071,NULL),(1955171054,17310244,2,788790,1,1,1,'X',1,1,92,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',10.7477,206314480,210580,NULL,'2022-04-08 19:30:44',1649446244,NULL),(1955133988,17310244,2,1425694,0,1,1,'A',1,0.977151,150,710291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"small_tick_hit\": 424, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',10.7736,206311270,826852,NULL,'2022-04-08 16:41:30',1649436090,NULL),(1948861820,17310244,2,164042,1,1,1,'S',1,0.992806,217,1055078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 339}}',10.881,198002080,460092,NULL,'2021-05-14 21:23:45',1621027425,NULL),(1945352487,17310244,2,78507,0,1,1,'S',1,0.994845,210,963744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',10.9929,193288094,858138,NULL,'2020-12-20 20:06:48',1608494808,NULL),(1955176925,17310244,2,2640143,0,1,1,'S',1,0.981208,151,621736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',11.3462,206312320,1048978,NULL,'2022-04-08 17:37:27',1649439447,NULL),(1945333412,17310244,2,1616374,0,1,1,'S',1,0.994278,182,411192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',11.3607,193204382,447392,NULL,'2020-12-18 00:48:06',1608252486,NULL),(1945372455,17310244,2,1020287,1,1,1,'X',1,1,704,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1305}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1305}}',11.4209,193264789,2887538,NULL,'2020-12-20 00:36:48',1608424608,NULL),(1955140438,17310244,2,2843109,1,1,1,'S',1,0.986322,135,664868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 355, \"large_tick_hit\": 22, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 22, \"small_tick_hit\": 274}}',11.5604,206311033,817116,NULL,'2022-04-08 16:30:52',1649435452,NULL),(1955177858,17310244,2,804920,1,1,1,'X',1,1,135,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.5736,206314460,392582,NULL,'2022-04-08 19:29:43',1649446183,NULL),(1945359309,17310244,2,85212,0,1,1,'S',1,0.996503,206,962913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',11.5889,193287801,466652,NULL,'2020-12-20 19:55:28',1608494128,NULL),(1945302311,17310244,2,516754,0,1,1,'X',1,1,291,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.5943,193339313,940550,NULL,'2020-12-22 15:06:01',1608649561,NULL),(1955237493,17310244,2,2481845,1,1,1,'A',1,0.971317,226,657944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',11.8906,206312508,1586306,NULL,'2022-04-08 17:46:58',1649440018,NULL),(1955177658,17310244,2,54193,1,1,1,'X',1,1,168,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 254}}',12.3106,206312638,543460,NULL,'2022-04-08 17:53:20',1649440400,NULL),(1955233214,17310244,2,3513507,1,1,1,'S',1,0.997368,300,860732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 638, \"large_tick_hit\": 5, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',12.522,206314555,2923784,NULL,'2022-04-08 19:34:47',1649446487,NULL),(1945302543,17310244,2,179746,1,1,1,'X',1,1,475,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}}',12.5441,193255383,3711762,NULL,'2020-12-19 18:21:05',1608402065,NULL),(1945297728,17310244,2,1411646,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 58, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 58, \"small_tick_hit\": 428}}',12.6009,193290675,801456,NULL,'2020-12-20 21:44:42',1608500682,NULL),(1945281871,17310244,2,148658,1,1,1,'X',1,1,257,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 72, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 72, \"small_tick_hit\": 423}}',12.6153,193290580,699578,NULL,'2020-12-20 21:40:40',1608500440,NULL),(1945306756,17310244,2,1582617,1,1,1,'S',1,0.995859,561,962708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 882, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.6486,193233467,3283908,NULL,'2020-12-19 00:29:47',1608337787,NULL),(1945305697,17310244,2,185626,1,1,1,'S',1,0.998124,239,891673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 169, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 169, \"small_tick_hit\": 232}}',12.9747,193288903,421780,NULL,'2020-12-20 20:35:40',1608496540,NULL),(1955804126,17310244,2,1933464,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',13.3016,207162533,1005250,NULL,'2022-05-22 00:39:16',1653179956,NULL),(1945339801,17310244,2,65419,0,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.4,193290212,802630,NULL,'2020-12-20 21:27:16',1608499636,NULL),(1948955088,17310244,2,2276344,0,1,1,'A',1,0.94824,93,662015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 173, \"large_tick_hit\": 34, \"small_tick_hit\": 251, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 34, \"small_tick_hit\": 266}}',13.5807,198001010,243560,NULL,'2021-05-14 20:49:16',1621025356,NULL),(1945324894,17310244,2,1603927,0,1,1,'S',1,0.981241,152,688265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',13.673,193286703,1020246,NULL,'2020-12-20 19:14:46',1608491686,NULL),(1955189332,17310244,2,2293170,1,1,1,'S',1,0.987448,129,720178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',13.7549,206310912,556762,NULL,'2022-04-08 16:24:30',1649435070,NULL),(1948897763,17310244,2,1933464,0,1,1,'S',1,0.986384,141,879606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 422, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',14.0261,198000916,489720,NULL,'2021-05-14 20:45:58',1621025158,NULL),(1955166751,17310244,2,1773234,1,1,1,'X',1,1,345,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 532}}',14.2624,206313951,1288844,NULL,'2022-04-08 19:02:33',1649444553,NULL),(1948937829,17310244,2,2916688,1,1,1,'S',1,0.998512,268,883668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 299}}',14.4601,198002374,1633794,NULL,'2021-05-14 21:33:45',1621028025,NULL),(1948848909,17310244,2,137109,1,1,1,'S',1,0.998555,260,965288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}}',14.6542,198002744,568706,NULL,'2021-05-14 21:46:25',1621028785,NULL),(1945282308,17310244,2,1377245,1,1,1,'S',1,0.998573,287,889372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 146, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 146, \"small_tick_hit\": 279}}',15.7891,193233207,1313330,NULL,'2020-12-19 00:15:59',1608336959,NULL),(1955185069,17310244,2,2950483,1,1,1,'S',1,0.994318,383,961242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 321}}',15.9555,206312402,2702782,NULL,'2022-04-08 17:41:57',1649439717,NULL),(1955220449,17310244,2,1863292,1,1,1,'X',1,1,369,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',16.0496,206314407,2314092,NULL,'2022-04-08 19:26:01',1649445961,NULL),(1955241162,17310244,2,1898551,1,1,1,'S',1,0.981912,214,674093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',16.2973,206311697,1517112,NULL,'2022-04-08 17:03:33',1649437413,NULL),(1945309457,17310244,2,1436945,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',16.3056,193289578,481912,NULL,'2020-12-20 21:00:33',1608498033,NULL),(1945374681,17310244,2,2595479,1,1,1,'X',1,1,366,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 656}}',16.4893,193287706,2474908,NULL,'2020-12-20 19:52:10',1608493930,NULL),(1945359212,17310244,2,1852859,1,1,1,'S',1,0.995475,281,958183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',16.9299,193289713,908490,NULL,'2020-12-20 21:06:14',1608498374,NULL),(1945316000,17310244,2,1940243,1,1,1,'X',1,1,274,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',16.983,193233359,1401540,NULL,'2020-12-19 00:23:55',1608337435,NULL),(1945298820,17310244,2,172906,1,1,1,'X',1,1,318,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',17.1991,193288199,595114,NULL,'2020-12-20 20:10:42',1608495042,NULL),(1945361737,17310244,2,1512476,1,1,1,'S',1,0.996762,752,958679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 109, \"small_tick_hit\": 1095, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 109, \"small_tick_hit\": 1101}}',18.0582,193289165,8943310,NULL,'2020-12-20 20:45:49',1608497149,NULL),(1945355974,17310244,2,1257907,0,1,1,'S',1,0.998739,333,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.1046,193233156,1761338,NULL,'2020-12-19 00:13:33',1608336813,NULL),(1955239304,17310244,2,2794005,1,1,1,'X',1,1,299,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 269}}',19.0679,206314332,2130770,NULL,'2022-04-08 19:21:51',1649445711,NULL),(1945323178,17310244,2,235765,1,1,1,'S',1,0.997868,275,967283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 139, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 139, \"small_tick_hit\": 194}}',19.0974,193288274,550062,NULL,'2020-12-20 20:13:51',1608495231,NULL),(1955141898,17310244,2,1071233,0,1,1,'S',1,0.991736,123,948275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',19.3809,206314594,383492,NULL,'2022-04-08 19:37:28',1649446648,NULL),(1945271858,17310244,2,1612940,0,1,1,'S',1,0.988679,338,432163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.12,193265170,1429050,NULL,'2020-12-20 00:53:36',1608425616,NULL),(1955189636,17310244,2,363640,1,1,1,'X',1,1,453,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',20.3075,206312078,3034380,NULL,'2022-04-08 17:23:01',1649438581,NULL),(1955207401,17310244,2,1616374,1,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',20.4316,206314092,1626346,NULL,'2022-04-08 19:09:05',1649444945,NULL),(1955214495,17310244,2,2386316,1,1,1,'X',1,1,385,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 231}}',20.6396,206311422,3489658,NULL,'2022-04-08 16:49:52',1649436592,NULL),(1955246440,17310244,2,3411479,1,1,1,'S',1,0.995066,363,943299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 236}}',24.4597,206311619,3279616,NULL,'2022-04-08 16:59:53',1649437193,NULL),(1948895296,17310244,2,2886576,1,1,1,'S',1,0.999081,610,263894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 96, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 96, \"small_tick_hit\": 478}}',25.4645,198001869,1668286,NULL,'2021-05-14 21:16:32',1621026992,NULL),(1955814886,17310244,2,711119,1,1,1,'X',1,1,159,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',25.6686,207163446,639504,NULL,'2022-05-22 01:52:23',1653184343,NULL),(1955141520,17310244,2,1070687,0,1,1,'S',1,0.984848,145,899329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',29.883,206311994,546588,NULL,'2022-04-08 17:17:58',1649438278,NULL),(1941453037,17313220,2,2036865,0,1,1,'D',1,0.81375,22,335187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.097953,188107046,187542,NULL,'2020-06-07 10:22:02',1591525322,NULL),(1941449808,17313220,2,1612940,0,1,1,'D',1,0.844025,32,344017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.214966,188107589,211592,NULL,'2020-06-07 10:49:07',1591526947,NULL),(1941460176,17313728,2,1995048,0,1,1,'C',1,0.881832,85,466818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.73322,188109282,328626,NULL,'2020-06-07 12:12:35',1591531955,NULL),(1942578960,17316095,2,1995048,0,1,1,'A',1,0.977843,160,725840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.5514,189727929,753582,NULL,'2020-08-04 14:06:42',1596550002,NULL),(1942600055,17316095,2,2036865,0,1,1,'S',1,0.98625,252,820092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.7266,189727977,1795754,NULL,'2020-08-04 14:09:02',1596550142,NULL),(1941452356,17318172,2,129110,0,1,1,'B',1,0.933641,68,555049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 266, \"large_tick_hit\": 153, \"small_tick_hit\": 594, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 153, \"small_tick_hit\": 649}}',1.56135,188120059,274036,NULL,'2020-06-07 19:18:51',1591557531,NULL),(1941508445,17318172,2,69403,0,1,1,'S',1,0.982456,249,899810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 60, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',7.49608,188119950,661152,NULL,'2020-06-07 19:15:19',1591557319,NULL),(1941503808,17319385,2,1582620,0,1,1,'A',1,0.948795,89,519074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 640, \"large_tick_hit\": 58, \"small_tick_hit\": 877, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',0.844152,188123209,749910,NULL,'2020-06-07 21:14:31',1591564471,NULL),(1941457309,17319586,2,1612940,0,1,1,'B',1,0.906918,57,421003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.11829,188123790,301272,NULL,'2020-06-07 21:39:28',1591565968,NULL),(1941471809,17323074,2,1995048,0,1,1,'C',1,0.89808,39,394797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.996671,188133846,260034,NULL,'2020-06-08 07:12:14',1591600334,NULL),(1941438915,17323931,2,1863200,0,1,1,'D',1,0.849624,91,450976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 157, \"large_tick_hit\": 172, \"small_tick_hit\": 236, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 172, \"small_tick_hit\": 282}}',0.396713,188135076,185072,NULL,'2020-06-08 08:41:36',1591605696,NULL),(1942261519,17324501,2,2036865,0,1,1,'D',1,0.785,20,318712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.050121,189109117,171206,NULL,'2020-07-12 13:16:01',1594559761,NULL),(1949891056,17324501,2,2810039,0,1,1,'B',1,0.915641,49,477709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 179, \"small_tick_hit\": 342, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',2.71636,199362636,130344,NULL,'2021-06-26 08:56:41',1624697801,NULL),(1941475630,17325847,2,1995048,0,1,1,'S',1,0.985229,94,641992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.40218,188141180,492216,NULL,'2020-06-08 13:32:37',1591623157,NULL),(1941479818,17327200,2,1995048,0,1,1,'S',1,0.980798,125,679844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.35074,188150673,653844,NULL,'2020-06-08 19:38:53',1591645133,NULL),(1941594315,17327598,2,1578784,1,1,1,'D',1,0.598177,43,157314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 908, \"great\": 1290, \"large_tick_hit\": 28, \"small_tick_hit\": 257, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 2198, \"large_tick_hit\": 28, \"small_tick_hit\": 407}}',NULL,188285023,505098,NULL,'2020-06-13 11:57:41',1592049461,NULL),(1941612145,17327598,2,453358,0,1,1,'D',1,0.818782,65,162909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',0.029185,188284899,372300,NULL,'2020-06-13 11:52:19',1592049139,NULL),(1941571359,17327598,2,351188,0,1,1,'A',1,0.953587,77,248231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 813, \"large_tick_hit\": 103, \"small_tick_hit\": 666, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 103, \"small_tick_hit\": 701}}',0.840649,188284810,711876,NULL,'2020-06-13 11:48:32',1592048912,NULL),(1941627513,17327598,2,2172049,0,1,1,'C',1,0.858647,67,235831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 210, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 13, \"small_tick_hit\": 416}}',1.40846,188284717,129354,NULL,'2020-06-13 11:43:59',1592048639,NULL),(1942357306,17328635,2,38117,0,1,1,'A',1,0.949287,78,623561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 308, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 40, \"small_tick_hit\": 334}}',6.0274,189382509,446052,NULL,'2020-07-22 13:55:24',1595426124,NULL),(1942073980,17328635,2,2284485,0,1,1,'A',1,0.956989,93,652713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 19, \"small_tick_hit\": 303}}',6.12488,188934301,380832,NULL,'2020-07-06 02:55:00',1594004100,NULL),(1941497961,17328635,2,2003950,0,1,1,'A',1,0.97619,179,821091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 376, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',10.0501,188167437,693324,NULL,'2020-06-09 11:33:46',1591702426,NULL),(1941531364,17328635,2,1895399,0,1,1,'A',1,0.976667,192,857089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',11.7798,188167787,1153870,NULL,'2020-06-09 11:49:00',1591703340,NULL),(1941451818,17329464,2,1509440,0,1,1,'B',1,0.936364,52,505026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 196, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 329}}',2.25401,188164820,176348,NULL,'2020-06-09 09:13:37',1591694017,NULL),(1950532824,17332597,2,2005438,0,1,1,'D',1,0.815201,28,375541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.412058,200257938,220320,NULL,'2021-07-27 01:42:18',1627350138,NULL),(1941481576,17332597,2,1612940,0,1,1,'A',1,0.958491,80,520533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.00575,188182614,430128,NULL,'2020-06-09 21:32:49',1591738369,NULL),(1941474694,17332597,2,2036865,0,1,1,'A',1,0.97125,133,656555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.91805,188158515,781164,NULL,'2020-06-09 02:17:08',1591669028,NULL),(1953920095,17333892,2,1612940,0,1,1,'D',1,0.315723,9,14884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 112, \"small_tick_miss\": 282}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',0.000001,204660934,42888,NULL,'2022-01-18 08:48:44',1642495724,NULL),(1953848190,17333892,2,984529,0,1,1,'D',1,0.496327,22,33461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 198, \"large_tick_hit\": 43, \"small_tick_hit\": 367, \"small_tick_miss\": 375}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 43, \"small_tick_hit\": 742}}',0.000011,204660811,75434,NULL,'2022-01-18 08:35:05',1642494905,NULL),(1953887731,17333892,2,1705445,1,1,1,'D',1,0.449456,11,15277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 198, \"small_tick_hit\": 91, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 197}}',0.000035,204660694,102534,NULL,'2022-01-18 08:22:34',1642494154,NULL),(1953906019,17333892,2,2279985,0,1,1,'D',1,0.398305,20,28179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 87, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',0.000194,204660643,29081,NULL,'2022-01-18 08:17:46',1642493866,NULL),(1953886992,17333892,2,1703853,1,1,1,'D',1,0.488095,11,25791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 126, \"small_tick_hit\": 120, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 252}}',0.000336,204660490,51278,NULL,'2022-01-18 08:04:37',1642493077,NULL),(1953958961,17333892,2,2437089,0,1,1,'D',1,0.5662,28,92630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 178, \"small_tick_hit\": 348, \"small_tick_miss\": 280}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',0.001406,204660877,63090,NULL,'2022-01-18 08:41:58',1642495318,NULL),(1953891124,17333892,2,1928891,0,1,1,'D',1,0.567986,17,80708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.001763,204660410,70854,NULL,'2022-01-18 07:57:51',1642492671,NULL),(1953905350,17333892,2,2036865,0,1,1,'D',1,0.59875,38,93012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.001913,204660329,107182,NULL,'2022-01-18 07:49:51',1642492191,NULL),(1941500875,17333892,2,2005438,0,1,1,'A',1,0.9538,51,472466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 314, \"large_tick_hit\": 20, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',3.09688,188161316,359260,NULL,'2020-06-09 05:28:39',1591680519,NULL),(1941606946,17333892,2,2284816,1,1,1,'A',1,0.940209,102,605150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 432}}',3.70899,188311202,356386,NULL,'2020-06-14 08:47:39',1592124459,NULL),(1953680786,17333892,2,1799844,0,1,1,'A',1,0.970914,139,629046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',5.6018,204232430,868420,NULL,'2021-12-30 04:26:02',1640838362,NULL),(1941475883,17333892,2,2036865,0,1,1,'A',1,0.95625,143,635586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.02981,188160965,854870,NULL,'2020-06-09 05:01:34',1591678894,NULL),(1941470590,17333892,2,1612940,0,1,1,'A',1,0.959748,169,649745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.08348,188161097,953832,NULL,'2020-06-09 05:11:41',1591679501,NULL),(1958075737,17334123,2,1022060,1,1,1,'S',1,0.989362,206,832267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 73, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 73, \"small_tick_hit\": 498}}',8.7396,210111922,704954,NULL,'2022-11-06 11:55:55',1667735755,NULL),(1958158786,17334123,2,1298489,1,1,1,'S',1,0.989228,225,890105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}}',11.1958,210111875,944470,NULL,'2022-11-06 11:52:49',1667735569,NULL),(1941471886,17335630,2,1612940,0,1,1,'B',1,0.916981,57,433402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.61136,188164602,334604,NULL,'2020-06-09 09:01:21',1591693281,NULL),(1941479628,17335630,2,2036865,0,1,1,'A',1,0.96875,125,619845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.77991,188169427,768930,NULL,'2020-06-09 13:05:47',1591707947,NULL),(1941503212,17335630,2,2005438,0,1,1,'A',1,0.974665,145,753140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',13.1009,188179390,960552,NULL,'2020-06-09 19:26:37',1591730797,NULL),(1941662298,17335919,2,1612939,0,1,1,'D',1,0.846239,23,332804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 411, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.134586,188252761,213364,NULL,'2020-06-12 09:35:32',1591954532,NULL),(1941543707,17335919,2,1612940,0,1,1,'S',1,0.98239,103,653886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.09188,188252732,758134,NULL,'2020-06-12 09:33:14',1591954394,NULL),(1941492557,17338182,2,2036865,0,1,1,'D',1,0.785,26,311163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.047002,188199508,160824,NULL,'2020-06-10 13:13:22',1591794802,NULL),(1941912640,17340284,2,2373124,0,1,1,'C',1,0.89726,40,520607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 66, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',5.25279,188720667,86250,NULL,'2020-06-28 09:47:12',1593337632,NULL),(1942832388,17340797,2,2036865,0,1,1,'B',1,0.93375,65,495496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.5722,190023604,479582,NULL,'2020-08-15 18:52:58',1597517578,NULL),(1949979780,17340797,2,1510873,1,1,1,'A',1,0.963602,148,754285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 286}}',6.10171,199438233,527102,NULL,'2021-06-28 20:20:17',1624911617,NULL),(1949994508,17340797,2,867643,0,1,1,'B',1,0.924092,61,590127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 109, \"large_tick_hit\": 23, \"small_tick_hit\": 148, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 167}}',6.41779,199438285,113928,NULL,'2021-06-28 20:22:03',1624911723,NULL),(1941486133,17343290,2,2036865,0,1,1,'A',1,0.94625,49,481040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.07701,188184536,354066,NULL,'2020-06-09 23:00:55',1591743655,NULL),(1941482477,17343290,2,1612940,0,1,1,'B',1,0.938365,61,469203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.39011,188184325,445836,NULL,'2020-06-09 22:49:38',1591742978,NULL),(1941488552,17345292,2,2036865,0,1,1,'D',1,0.8025,23,339904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.057751,188189528,156908,NULL,'2020-06-10 04:12:07',1591762327,NULL),(1945807892,17346766,2,2036865,0,1,1,'D',1,0.8325,28,346712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.20626,193950276,213788,NULL,'2021-01-13 07:20:21',1610522421,NULL),(1947960232,17346766,2,1612940,0,1,1,'B',1,0.92956,88,490133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.86262,196941867,440786,NULL,'2021-04-14 08:18:18',1618388298,NULL),(1945889346,17346766,2,1995048,0,1,1,'B',1,0.932053,89,553179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.2193,193988682,429190,NULL,'2021-01-14 17:41:02',1610646062,NULL),(1943947792,17347240,2,1583377,1,1,1,'B',1,0.924264,84,407919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 482, \"small_tick_hit\": 177, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 190}}',NULL,191361600,513666,NULL,'2020-10-08 18:58:17',1602183497,NULL),(1944227993,17347240,2,2090845,0,1,1,'C',1,0.876855,30,329873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',0.454124,191682212,183250,NULL,'2020-10-22 05:47:37',1603345657,NULL),(1944152804,17347240,2,1764068,1,1,1,'B',1,0.938352,135,464308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 879, \"large_tick_hit\": 4, \"small_tick_hit\": 700, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 733}}',0.804012,191682189,1296672,NULL,'2020-10-22 05:45:42',1603345542,NULL),(1943971492,17347240,2,1863267,0,1,1,'B',1,0.907609,48,388215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 557, \"large_tick_hit\": 25, \"small_tick_hit\": 420, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 25, \"small_tick_hit\": 459}}',0.945462,191361821,456552,NULL,'2020-10-08 19:07:08',1602184028,NULL),(1943956759,17347240,2,2090843,0,1,1,'S',1,0.992883,164,804421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',8.65685,191361638,598040,NULL,'2020-10-08 19:00:14',1602183614,NULL),(1943960600,17347240,2,2093043,1,1,1,'A',1,0.971239,193,864581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',9.85622,191361435,779296,NULL,'2020-10-08 18:52:22',1602183142,NULL),(1943394494,17347240,2,2005438,0,1,1,'A',1,0.962742,151,651837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"large_tick_hit\": 22, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',10.2186,190698192,788758,NULL,'2020-09-11 16:04:37',1599840277,NULL),(1943971628,17347240,2,1863268,0,1,1,'S',1,0.99137,277,902859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 113, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}}',10.2865,191361759,809298,NULL,'2020-10-08 19:04:21',1602183861,NULL),(1950388551,17347240,2,2637228,1,1,1,'S',1,0.992713,383,877505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 107, \"small_tick_hit\": 701, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 107, \"small_tick_hit\": 708}}',11.6056,200178025,1748210,NULL,'2021-07-24 07:56:25',1627113385,NULL),(1943374667,17347240,2,1612940,0,1,1,'A',1,0.976101,170,701963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.6627,190698244,1004508,NULL,'2020-09-11 16:06:55',1599840415,NULL),(1943971627,17347240,2,1863273,1,1,1,'S',1,0.986022,307,815358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 24, \"small_tick_hit\": 482, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 24, \"small_tick_hit\": 490}}',15.8802,191361891,2538488,NULL,'2020-10-08 19:09:47',1602184187,NULL),(1941845772,17347770,2,353057,0,1,1,'D',1,0.575882,10,176357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 400, \"small_tick_hit\": 302, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 499}}',0.000011,188652286,136220,NULL,'2020-06-25 20:13:07',1593115987,NULL),(1941887452,17347770,2,1986360,0,1,1,'D',1,0.592308,9,167969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 183, \"large_tick_hit\": 6, \"small_tick_hit\": 196, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',0.003131,188650378,110968,NULL,'2020-06-25 18:52:30',1593111150,NULL),(1941572391,17347950,2,1612940,0,1,1,'C',1,0.89434,56,411596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.05262,188317846,273782,NULL,'2020-06-14 13:48:53',1592142533,NULL),(1941663323,17348548,2,1612940,0,1,1,'C',1,0.89434,51,398037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.813594,188226190,265506,NULL,'2020-06-11 11:34:12',1591875252,NULL),(1941642744,17348548,2,1961324,0,1,1,'C',1,0.862069,20,264944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 103, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',0.930519,188225304,53434,NULL,'2020-06-11 10:47:11',1591872431,NULL),(1941619380,17349329,2,1220323,0,1,1,'D',1,0.707207,13,191107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 43, \"large_tick_hit\": 7, \"small_tick_hit\": 107, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',0.315266,188220290,36990,NULL,'2020-06-11 05:32:34',1591853554,NULL),(1941572103,17350990,2,2005438,0,1,1,'D',1,0.846498,52,379439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 275, \"large_tick_hit\": 21, \"small_tick_hit\": 272, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.51277,188222838,263960,NULL,'2020-06-11 08:28:41',1591864121,NULL),(1941577037,17351271,2,2005438,0,1,1,'C',1,0.889717,61,421904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.45251,188240323,324688,NULL,'2020-06-11 20:52:56',1591908776,NULL),(1941498948,17353846,2,2036865,0,1,1,'C',1,0.8575,50,381861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.47768,188212303,248446,NULL,'2020-06-10 21:37:21',1591825041,NULL),(1942444019,17353846,2,1612940,0,1,1,'A',1,0.94088,84,508607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.43287,189569876,478558,NULL,'2020-07-29 15:14:59',1596035699,NULL),(1941573318,17353846,2,2005438,0,1,1,'A',1,0.955291,116,575459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',6.80889,188228399,527730,NULL,'2020-06-11 13:11:21',1591881081,NULL),(1941488928,17354098,2,2275682,0,1,1,'D',1,0.807692,11,189046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 41, \"small_tick_hit\": 64, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',0.577485,188213122,45140,NULL,'2020-06-10 22:15:22',1591827322,NULL),(1941553613,17354684,2,1612940,0,1,1,'C',1,0.867925,31,350288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.352188,188276422,218950,NULL,'2020-06-13 03:35:31',1592019331,NULL),(1941659239,17354684,2,1972767,0,1,1,'C',1,0.896414,92,461444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 474, \"large_tick_hit\": 48, \"small_tick_hit\": 603, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.843999,188276491,419262,NULL,'2020-06-13 03:39:41',1592019581,NULL),(1941510902,17354961,2,2005438,0,1,1,'C',1,0.897168,45,378351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.879155,188216188,297214,NULL,'2020-06-11 00:54:53',1591836893,NULL),(1941682924,17354961,2,2036865,0,1,1,'B',1,0.91,55,443679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.39705,188455123,367626,NULL,'2020-06-19 04:32:57',1592541177,NULL),(1959401462,17354961,2,2099011,1,1,1,'B',1,0.938702,73,522044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 463, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 60, \"small_tick_hit\": 495}}',3.02786,211756074,310774,NULL,'2023-03-08 05:53:44',1678254824,NULL),(1941651099,17357010,2,2036865,0,1,1,'A',1,0.9525,60,514321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.86049,188220471,380664,NULL,'2020-06-11 05:46:34',1591854394,NULL),(1941662724,17357010,2,1612940,0,1,1,'A',1,0.961006,120,570132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.79491,188220542,641150,NULL,'2020-06-11 05:51:56',1591854716,NULL),(1941614949,17357431,2,2005443,0,1,1,'D',1,0.837366,34,334535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.297538,188222154,282758,NULL,'2020-06-11 07:47:07',1591861627,NULL),(1941662802,17357431,2,1612940,0,1,1,'B',1,0.932076,120,543171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.20622,188221402,653734,NULL,'2020-06-11 06:51:28',1591858288,NULL),(1941651595,17357431,2,2036865,0,1,1,'A',1,0.96625,110,625121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.41349,188221720,707570,NULL,'2020-06-11 07:15:11',1591859711,NULL),(1941609742,17358477,2,1582901,0,1,1,'B',1,0.908851,90,500430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 332, \"large_tick_hit\": 140, \"small_tick_hit\": 904, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 140, \"small_tick_hit\": 998}}',0.517212,188224000,309472,NULL,'2020-06-11 09:34:39',1591868079,NULL),(1947732284,17358698,2,1582774,1,1,1,'A',1,0.973171,138,635349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 32, \"small_tick_hit\": 393, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',5.21234,196584907,805146,NULL,'2021-04-03 10:55:02',1617447302,NULL),(1942138693,17362966,2,2339027,0,1,1,'A',1,0.962963,31,571689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',7.19914,188992720,119196,NULL,'2020-07-08 07:34:37',1594193677,NULL),(1941546330,17364912,2,2036865,0,1,1,'D',1,0.7425,28,301909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 303, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.035619,188253817,167946,NULL,'2020-06-12 10:36:27',1591958187,NULL),(1941664279,17365631,2,1612940,0,1,1,'A',1,0.972327,139,621941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.09522,188241604,833778,NULL,'2020-06-11 22:01:59',1591912919,NULL),(1951592096,17365857,2,2036865,0,1,1,'D',1,0.8325,34,328064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.16716,201539044,200556,NULL,'2021-09-11 04:33:31',1631334811,NULL),(1942370477,17365857,2,2036865,0,1,1,'C',1,0.86125,28,178932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.223746,189258086,170558,NULL,'2020-07-18 00:55:04',1595033704,NULL),(1941680154,17365857,2,1612940,0,1,1,'C',1,0.854088,34,344845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 319, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.263893,188456129,188094,NULL,'2020-06-19 05:39:10',1592545150,NULL),(1962131302,17368973,2,1612940,0,1,1,'B',1,0.92956,89,486326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.63637,215111779,452188,NULL,'2023-12-09 12:37:00',1702125420,NULL),(1944595655,17371441,2,2036865,0,1,1,'C',1,0.89125,89,228706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.20601,192324488,261366,NULL,'2020-11-15 21:05:43',1605474343,NULL),(1941548538,17371441,2,2036865,0,1,1,'B',1,0.9025,61,440161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 349, \"large_tick_hit\": 7, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.40666,188258521,333444,NULL,'2020-06-12 13:53:44',1591970024,NULL),(1944543108,17371441,2,2005438,0,1,1,'B',1,0.931446,107,266892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 313, \"large_tick_hit\": 21, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',4.25232,192324444,364808,NULL,'2020-11-15 21:03:22',1605474202,NULL),(1942914847,17373223,2,1972767,0,1,1,'D',1,0.847809,38,373222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 468, \"large_tick_hit\": 35, \"small_tick_hit\": 561, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 35, \"small_tick_hit\": 680}}',0.171649,190022443,314398,NULL,'2020-08-15 17:57:52',1597514272,NULL),(1941589367,17374602,2,2036865,0,1,1,'B',1,0.93375,60,472902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.00967,188350422,340010,NULL,'2020-06-15 16:03:25',1592237005,NULL),(1943121293,17374602,2,1612940,0,1,1,'A',1,0.958491,106,555197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.17232,190328912,672674,NULL,'2020-08-27 15:16:41',1598541401,NULL),(1942720848,17374602,2,2005438,0,1,1,'A',1,0.974665,150,685760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 22, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',11.917,189914796,803124,NULL,'2020-08-11 15:54:46',1597161286,NULL),(1948789804,17374905,2,2036865,0,1,1,'B',1,0.93,104,512225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.96067,197935733,576874,NULL,'2021-05-13 01:07:58',1620868078,NULL),(1941552601,17375265,2,1612940,0,1,1,'A',1,0.972327,179,691003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.5409,188273155,1014996,NULL,'2020-06-13 00:13:51',1592007231,NULL),(1941647417,17377966,2,533313,0,1,1,'D',1,0.754355,31,357311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 122, \"large_tick_hit\": 41, \"small_tick_hit\": 270, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 41, \"small_tick_hit\": 355}}',0.098646,188289022,78692,NULL,'2020-06-13 14:48:12',1592059692,NULL),(1941563177,17377966,2,127233,0,1,1,'C',1,0.851364,26,387986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 299, \"small_tick_hit\": 606, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 719}}',0.099746,188288953,198232,NULL,'2020-06-13 14:44:42',1592059482,NULL),(1941595702,17377966,2,401617,0,1,1,'A',1,0.94303,59,596425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 119, \"large_tick_hit\": 47, \"small_tick_hit\": 612, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 47, \"small_tick_hit\": 652}}',1.77205,188294421,114524,NULL,'2020-06-13 18:25:51',1592072751,NULL),(1941565198,17377966,2,25162,0,1,1,'S',1,0.995918,86,964707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',6.98735,188294207,141080,NULL,'2020-06-13 18:17:16',1592072236,NULL),(1941553119,17378096,2,1612940,0,1,1,'B',1,0.932076,63,470431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.36354,188274213,414682,NULL,'2020-06-13 01:19:49',1592011189,NULL),(1941587504,17378096,2,2005438,0,1,1,'A',1,0.968703,59,539294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',4.69008,188278368,447338,NULL,'2020-06-13 05:32:49',1592026369,NULL),(1941557839,17378096,2,2036865,0,1,1,'A',1,0.97625,99,627598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.23852,188277852,693986,NULL,'2020-06-13 05:01:57',1592024517,NULL),(1941551545,17378096,2,1513236,1,1,1,'S',1,0.991573,409,959671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 650, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',12.9175,188368126,1629228,NULL,'2020-06-16 07:17:25',1592291845,NULL),(1941595695,17378640,2,1581998,0,1,1,'B',1,0.900338,49,440128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 154, \"large_tick_hit\": 61, \"small_tick_hit\": 318, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 353}}',1.03105,188325167,151936,NULL,'2020-06-14 18:23:15',1592158995,NULL),(1941555918,17380039,2,1612940,0,1,1,'B',1,0.930818,82,248040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.61805,188281164,274042,NULL,'2020-06-13 08:26:34',1592036794,NULL),(1941581602,17380300,2,2036865,0,1,1,'A',1,0.95875,163,320873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.26147,188332588,603588,NULL,'2020-06-15 00:08:30',1592179710,NULL),(1941765641,17380856,2,492864,0,1,1,'B',1,0.936716,87,443379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 921, \"large_tick_hit\": 4, \"small_tick_hit\": 644, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',0.611573,188405306,1113672,NULL,'2020-06-17 13:29:18',1592400558,NULL),(1942334443,17384087,2,2005443,0,1,1,'D',1,0.844086,53,364267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.500941,189286675,324384,NULL,'2020-07-19 02:13:07',1595124787,NULL),(1942675426,17384087,2,2508038,1,1,1,'D',1,0.800878,33,317798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 273, \"small_tick_hit\": 274, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',0.517518,189619064,168344,NULL,'2020-07-31 11:55:58',1596196558,NULL),(1941695411,17384087,2,2036865,0,1,1,'A',1,0.9675,231,760956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.8128,188479690,1572102,NULL,'2020-06-19 23:22:50',1592608970,NULL),(1941705765,17384087,2,1612940,0,1,1,'S',1,0.988679,206,768454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.9883,188510154,1465702,NULL,'2020-06-20 22:40:11',1592692811,NULL),(1941731963,17384087,2,2005438,0,1,1,'X',1,1,353,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.6828,188510199,2261016,NULL,'2020-06-20 22:42:41',1592692961,NULL),(1941564518,17384877,2,2036865,0,1,1,'D',1,0.84625,33,351963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.290765,188291842,224794,NULL,'2020-06-13 16:43:06',1592066586,NULL),(1941591018,17384877,2,2005438,0,1,1,'C',1,0.85693,33,355533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.430627,188291945,235222,NULL,'2020-06-13 16:47:16',1592066836,NULL),(1942313537,17388870,2,2420818,1,1,1,'A',1,0.965359,186,612811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 740, \"large_tick_hit\": 44, \"small_tick_hit\": 693, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 44, \"small_tick_hit\": 725}}',3.23739,189410914,2222918,NULL,'2020-07-23 15:32:58',1595518378,NULL),(1941566992,17389733,2,1612940,0,1,1,'A',1,0.966038,116,296860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.92538,188305697,431776,NULL,'2020-06-14 03:09:04',1592104144,NULL),(1941833181,17390893,2,2036865,0,1,1,'C',1,0.8575,33,351072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.33231,188712018,230036,NULL,'2020-06-28 00:55:18',1593305718,NULL),(1941841344,17390893,2,1612940,0,1,1,'B',1,0.92327,71,442994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.66134,188730401,346858,NULL,'2020-06-28 17:27:44',1593365264,NULL),(1941618026,17392068,2,2005443,0,1,1,'D',1,0.795699,45,357598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.152915,188313140,275932,NULL,'2020-06-14 10:32:56',1592130776,NULL),(1941574291,17392068,2,2036865,0,1,1,'A',1,0.9675,137,647668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.69919,188313076,786444,NULL,'2020-06-14 10:29:57',1592130597,NULL),(1941596681,17392068,2,2005438,0,1,1,'A',1,0.968703,121,627767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',9.12877,188313816,664660,NULL,'2020-06-14 11:03:25',1592132605,NULL),(1941570719,17392068,2,1612940,0,1,1,'S',1,0.989937,294,840733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.0623,188313723,2200210,NULL,'2020-06-14 10:59:05',1592132345,NULL),(1941602740,17393163,2,2005438,0,1,1,'A',1,0.958271,99,588681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 321, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',6.89243,188336570,590014,NULL,'2020-06-15 04:15:42',1592194542,NULL),(1941757490,17393163,2,1220323,0,1,1,'A',1,0.954955,49,700007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',7.73982,188454799,79656,NULL,'2020-06-19 04:08:19',1592539699,NULL),(1941580160,17393163,2,1612940,0,1,1,'S',1,0.983648,143,699988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',10.9228,188336531,1073274,NULL,'2020-06-15 04:13:09',1592194389,NULL),(1941583557,17393163,2,2036865,0,1,1,'S',1,0.98625,278,851902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.6531,188336485,2203104,NULL,'2020-06-15 04:10:08',1592194208,NULL),(1941598547,17393854,2,2005438,0,1,1,'A',1,0.970194,242,790531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',18.1059,188319345,1199662,NULL,'2020-06-14 14:49:28',1592146168,NULL),(1941817057,17396826,2,1612940,0,1,1,'B',1,0.913208,116,501571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.31655,188671639,554338,NULL,'2020-06-26 14:55:54',1593183354,NULL),(1943036474,17396880,2,2005438,0,1,1,'B',1,0.928465,67,475860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 314, \"large_tick_hit\": 18, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',3.12583,190262616,372030,NULL,'2020-08-25 00:11:56',1598314316,NULL),(1943406050,17398985,2,831115,0,1,1,'D',1,0.824847,18,267075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 216, \"large_tick_hit\": 46, \"small_tick_hit\": 143, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 163}}',0.27731,190766879,111442,NULL,'2020-09-14 02:43:28',1600051408,NULL),(1941590712,17401026,2,2036865,0,1,1,'B',1,0.92375,50,432847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.32271,188354438,322904,NULL,'2020-06-15 18:44:55',1592246695,NULL),(1944691641,17401195,2,2371463,0,1,1,'D',1,0.326618,11,28689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1005, \"great\": 371, \"large_tick_hit\": 63, \"small_tick_hit\": 328, \"small_tick_miss\": 566}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 63, \"small_tick_hit\": 894}}',0,192364703,148020,NULL,'2020-11-17 14:40:39',1605624039,NULL),(1941584538,17401344,2,2036865,0,1,1,'D',1,0.81875,21,321508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.0765,188338966,168818,NULL,'2020-06-15 07:08:52',1592204932,NULL),(1941648688,17402651,2,814465,0,1,1,'A',1,0.955787,63,516869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 322, \"large_tick_hit\": 29, \"small_tick_hit\": 384, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 400}}',2.09207,188341629,350084,NULL,'2020-06-15 09:49:01',1592214541,NULL),(1941648263,17402674,2,1596855,0,1,1,'D',1,0.674491,22,158581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 423}}',0.072505,188341870,65274,NULL,'2020-06-15 10:01:10',1592215270,NULL),(1941551128,17402674,2,619959,0,1,1,'D',1,0.834532,26,181456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 298, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 53, \"small_tick_hit\": 357}}',0.354367,188341750,73744,NULL,'2020-06-15 09:55:22',1592214922,NULL),(1941754031,17402674,2,1596855,0,1,1,'D',1,0.832551,19,326098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 167, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',0.503518,188401691,87086,NULL,'2020-06-17 10:58:11',1592391491,NULL),(1941681078,17402674,2,619959,0,1,1,'B',1,0.93705,41,495219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 126, \"large_tick_hit\": 61, \"small_tick_hit\": 334, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 61, \"small_tick_hit\": 357}}',2.03241,188398647,128136,NULL,'2020-06-17 08:33:02',1592382782,NULL),(1941699680,17408655,2,2036865,0,1,1,'B',1,0.91625,41,204911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.833957,188489935,213622,NULL,'2020-06-20 08:50:16',1592643016,NULL),(1941713580,17408655,2,2036865,0,1,1,'A',1,0.94875,63,500284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.65635,188520983,421784,NULL,'2020-06-21 08:44:24',1592729064,NULL),(1941779124,17408655,2,806341,0,1,1,'A',1,0.958633,74,555509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 256, \"large_tick_hit\": 25, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',5.14754,188521057,356728,NULL,'2020-06-21 08:48:23',1592729303,NULL),(1941692754,17411817,2,1612940,0,1,1,'A',1,0.942138,85,483414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.82074,188484219,416298,NULL,'2020-06-20 03:36:55',1592624215,NULL),(1943120863,17415906,2,2005438,0,1,1,'D',1,0.818182,26,308098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 278, \"large_tick_hit\": 18, \"small_tick_hit\": 253, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.244248,190383719,206934,NULL,'2020-08-29 17:53:37',1598723617,NULL),(1941557864,17416301,2,1995048,0,1,1,'A',1,0.968981,100,604446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.47816,188378693,509124,NULL,'2020-06-16 15:53:17',1592322797,NULL),(1941676136,17419309,2,1612940,0,1,1,'C',1,0.864151,90,219071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.685924,188446323,228414,NULL,'2020-06-18 20:17:01',1592511421,NULL),(1941565878,17419309,2,1997264,1,1,1,'B',1,0.920655,86,235655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 381, \"small_tick_hit\": 350, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 382}}',1.33094,188386112,296632,NULL,'2020-06-16 20:52:17',1592340737,NULL),(1941758168,17419309,2,1649419,0,1,1,'A',1,0.978589,110,322677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 28, \"small_tick_hit\": 436, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 445}}',3.09276,188420203,233576,NULL,'2020-06-17 23:44:32',1592437472,NULL),(1941648557,17419309,2,537804,1,1,1,'SH',1,0.988827,107,419564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 66, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 66, \"small_tick_hit\": 342}}',4.22987,188386385,145333,NULL,'2020-06-16 21:03:42',1592341422,NULL),(1941770677,17419309,2,2033658,1,1,1,'A',1,0.977186,247,377454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"small_tick_hit\": 367, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 378}}',6.7014,188509395,1016150,NULL,'2020-06-20 22:05:19',1592690719,NULL),(1943547274,17420178,2,2195665,0,1,1,'A',1,0.941667,127,626374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 327, \"large_tick_hit\": 78, \"small_tick_hit\": 1177, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 78, \"small_tick_hit\": 1259}}',1.20212,190806993,367662,NULL,'2020-09-15 19:24:55',1600197895,NULL),(1943804801,17420178,2,2019981,0,1,1,'A',1,0.95452,120,593209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 1063, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1123}}',2.37505,191270741,895814,NULL,'2020-10-04 15:19:36',1601824776,NULL),(1945416833,17420178,2,1947217,0,1,1,'A',1,0.955197,152,613412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 511, \"large_tick_hit\": 25, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',5.6418,193434308,790032,NULL,'2020-12-25 21:38:18',1608932298,NULL),(1943823001,17420178,2,2195666,1,1,1,'A',1,0.971976,199,754877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 840, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 873}}',6.16055,191270955,1259880,NULL,'2020-10-04 15:30:09',1601825409,NULL),(1943598744,17421189,2,1220325,0,1,1,'B',1,0.908046,22,360517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.56856,191121232,45436,NULL,'2020-09-28 12:18:27',1601295507,NULL),(1941783607,17421189,2,1995048,0,1,1,'B',1,0.936485,115,563935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.70656,188423897,459312,NULL,'2020-06-18 03:06:22',1592449582,NULL),(1942412188,17422351,2,1995048,0,1,1,'C',1,0.880355,36,381421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.676907,189343171,254828,NULL,'2020-07-21 02:34:15',1595298855,NULL),(1942355258,17422351,2,1612940,0,1,1,'B',1,0.918239,64,452517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.95163,189397377,445860,NULL,'2020-07-23 02:14:29',1595470469,NULL),(1945147467,17422930,2,1055982,1,1,1,'A',1,0.94179,71,601236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 709, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 766}}',NULL,193092845,438742,NULL,'2020-12-13 23:26:07',1607901967,NULL),(1941749200,17422930,2,2020270,1,1,1,'A',1,0.946396,55,541986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 125, \"large_tick_hit\": 52, \"small_tick_hit\": 335, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',1.39291,188395317,111198,NULL,'2020-06-17 05:11:24',1592370684,NULL),(1941792649,17422930,2,1612940,0,1,1,'B',1,0.928302,50,428342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.50574,188418838,322780,NULL,'2020-06-17 22:35:16',1592433316,NULL),(1941787805,17422930,2,2036865,0,1,1,'A',1,0.94,60,480718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.21573,188418935,423664,NULL,'2020-06-17 22:40:30',1592433630,NULL),(1945164470,17422930,2,32416,0,1,1,'B',1,0.919403,61,456522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 150, \"large_tick_hit\": 51, \"small_tick_hit\": 107, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 51, \"small_tick_hit\": 119}}',3.46247,193092665,163002,NULL,'2020-12-13 23:15:29',1607901329,NULL),(1945236943,17422930,2,722236,0,1,1,'A',1,0.966921,46,541474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 148, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',3.70195,193092798,157092,NULL,'2020-12-13 23:22:50',1607901770,NULL),(1943175297,17422930,2,1128183,1,1,1,'S',1,0.982877,106,777253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 32, \"small_tick_hit\": 654, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 667}}',4.7414,190441827,224480,NULL,'2020-08-31 22:46:30',1598913990,NULL),(1945238169,17422930,2,1468470,0,1,1,'A',1,0.959119,140,570730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',7.25466,193092771,1040942,NULL,'2020-12-13 23:21:27',1607901687,NULL),(1945238092,17422930,2,1468469,0,1,1,'A',1,0.961948,162,653566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',8.0588,193092737,617108,NULL,'2020-12-13 23:19:26',1607901566,NULL),(1946444444,17423939,2,2593389,1,1,1,'D',1,0.654174,12,114975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 315, \"small_tick_hit\": 69, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 96}}',0.002199,194758982,119838,NULL,'2021-02-07 09:28:50',1612690130,NULL),(1941774076,17425240,2,1995048,0,1,1,'D',1,0.769572,20,299141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.054482,188400812,187168,NULL,'2020-06-17 10:20:22',1592389222,NULL),(1945563588,17425483,2,1995048,0,1,1,'B',1,0.909897,38,420949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.33837,193623972,286566,NULL,'2021-01-01 13:50:58',1609509058,NULL),(1944043746,17425984,2,2036865,0,1,1,'S',1,0.9875,200,766867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.5802,191563152,1487210,NULL,'2020-10-17 07:07:32',1602918452,NULL),(1941914868,17426688,2,1995048,0,1,1,'D',1,0.800591,54,384969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"large_tick_hit\": 36, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.267341,188612050,234236,NULL,'2020-06-24 12:04:59',1593000299,NULL),(1942227855,17427960,2,1965539,0,1,1,'A',1,0.965885,142,794721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 281}}',6.0273,189096669,273760,NULL,'2020-07-12 00:51:22',1594515082,NULL),(1944766772,17428284,2,2474994,1,1,1,'A',1,0.949593,105,554742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 640, \"large_tick_hit\": 10, \"small_tick_hit\": 1215, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1282}}',1.25276,192513887,865854,NULL,'2020-11-22 20:55:45',1606078545,NULL),(1944060103,17429575,2,2047102,0,1,1,'C',1,0.882653,64,522252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',3.51518,191535863,158887,NULL,'2020-10-16 01:28:17',1602811697,NULL),(1941854537,17429575,2,2047102,0,1,1,'S',1,0.988095,217,956553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',21.3894,188657572,909528,NULL,'2020-06-26 00:54:36',1593132876,NULL),(1941853749,17429575,2,2047102,0,1,1,'S',1,0.993197,217,958716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.004,188565288,910658,NULL,'2020-06-22 19:07:20',1592852840,NULL),(1941855039,17429575,2,2047102,0,1,1,'X',1,1,217,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,188675986,910698,NULL,'2020-06-26 17:53:17',1593193997,NULL),(1941797075,17429575,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,188627564,3818144,NULL,'2020-06-24 22:15:47',1593036947,NULL),(1941780907,17431365,2,1995048,0,1,1,'C',1,0.856721,45,377751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 255, \"large_tick_hit\": 30, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.635875,188416930,287750,NULL,'2020-06-17 21:11:00',1592428260,NULL),(1943651045,17432100,2,1612940,0,1,1,'D',1,0.825157,21,310565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.094034,191117086,160114,NULL,'2020-09-28 05:59:24',1601272764,NULL),(1941794377,17432118,2,1612940,0,1,1,'D',1,0.838994,31,342540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.196711,188425843,187934,NULL,'2020-06-18 04:54:16',1592456056,NULL),(1941667882,17433104,2,2036865,0,1,1,'B',1,0.9125,48,422097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.23379,188422234,333208,NULL,'2020-06-18 01:36:24',1592444184,NULL),(1941775231,17434323,2,2208364,1,1,1,'C',1,0.87929,58,376519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 722, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 11, \"small_tick_hit\": 825}}',0.0475,188427959,590044,NULL,'2020-06-18 06:58:51',1592463531,NULL),(1941716130,17434323,2,381008,0,1,1,'C',1,0.864164,55,388622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 598, \"large_tick_hit\": 17, \"small_tick_hit\": 651, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',0.092666,188489766,489590,NULL,'2020-06-20 08:40:29',1592642429,NULL),(1941750212,17434323,2,187590,0,1,1,'D',1,0.838782,53,383269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 336, \"large_tick_hit\": 25, \"small_tick_hit\": 383, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 469}}',0.282889,188427755,344426,NULL,'2020-06-18 06:47:51',1592462871,NULL),(1941776083,17434323,2,1460735,0,1,1,'C',1,0.855442,44,340017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 257, \"large_tick_hit\": 89, \"small_tick_hit\": 157, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 89, \"small_tick_hit\": 185}}',0.456344,188428848,163474,NULL,'2020-06-18 07:49:23',1592466563,NULL),(1941780142,17434323,2,1258436,0,1,1,'A',1,0.942112,120,529394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 649, \"large_tick_hit\": 60, \"small_tick_hit\": 772, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 60, \"small_tick_hit\": 828}}',0.980237,188488210,1030488,NULL,'2020-06-20 07:11:09',1592637069,NULL),(1941787577,17434323,2,269781,0,1,1,'B',1,0.925521,60,461916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 393, \"large_tick_hit\": 45, \"small_tick_hit\": 494, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 45, \"small_tick_hit\": 537}}',1.01882,188457431,341240,NULL,'2020-06-19 07:07:59',1592550479,NULL),(1941685842,17434323,2,639979,0,1,1,'A',1,0.944785,63,477571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 376, \"large_tick_hit\": 270, \"small_tick_hit\": 432, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 270, \"small_tick_hit\": 455}}',1.01955,188488402,362536,NULL,'2020-06-20 07:22:54',1592637774,NULL),(1941731500,17434323,2,1161145,1,1,1,'B',1,0.929936,55,519215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 649, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 101, \"small_tick_hit\": 706}}',1.11578,188428162,249270,NULL,'2020-06-18 07:11:15',1592464275,NULL),(1941759138,17434323,2,60698,0,1,1,'C',1,0.884477,30,344287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 118, \"large_tick_hit\": 48, \"small_tick_hit\": 79, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 48, \"small_tick_hit\": 96}}',1.31612,188428467,147834,NULL,'2020-06-18 07:27:58',1592465278,NULL),(1941711263,17434323,2,682744,0,1,1,'B',1,0.901254,60,485479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 349, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 392}}',1.39289,188427870,129918,NULL,'2020-06-18 06:53:46',1592463226,NULL),(1941762576,17434323,2,993493,1,1,1,'B',1,0.917138,54,448312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 155, \"large_tick_hit\": 135, \"small_tick_hit\": 197, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 135, \"small_tick_hit\": 215}}',2.14184,188428706,122826,NULL,'2020-06-18 07:41:40',1592466100,NULL),(1941789589,17434323,2,823840,0,1,1,'B',1,0.93321,78,495495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 243, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',2.60965,188428768,229256,NULL,'2020-06-18 07:45:01',1592466301,NULL),(1941699860,17434323,2,1349922,0,1,1,'A',1,0.957265,69,601174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 170, \"large_tick_hit\": 48, \"small_tick_hit\": 342, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',3.23015,188428629,191660,NULL,'2020-06-18 07:38:03',1592465883,NULL),(1941780579,17434323,2,808893,0,1,1,'B',1,0.932455,109,620861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 346, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',3.61127,188428554,343300,NULL,'2020-06-18 07:34:02',1592465642,NULL),(1941713838,17434323,2,683837,0,1,1,'A',1,0.954907,102,584605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 23, \"small_tick_hit\": 424, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 444}}',3.91439,188488340,342948,NULL,'2020-06-20 07:17:54',1592637474,NULL),(1941753867,17434323,2,766081,0,1,1,'A',1,0.956701,85,590259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 199, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 14, \"small_tick_hit\": 263}}',4.23683,188488274,240158,NULL,'2020-06-20 07:15:04',1592637304,NULL),(1941682793,17434323,2,1072455,0,1,1,'A',1,0.952174,61,697415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 24, \"small_tick_hit\": 125, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',6.12819,188428412,95918,NULL,'2020-06-18 07:25:23',1592465123,NULL),(1943806102,17440773,2,2021237,0,1,1,'D',1,0.70471,29,152864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',0.076252,191199527,84446,NULL,'2020-10-01 19:34:43',1601580883,NULL),(1943764846,17440773,2,1612940,0,1,1,'B',1,0.919497,49,215354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.35047,191199571,204212,NULL,'2020-10-01 19:37:14',1601581034,NULL),(1944289800,17440773,2,2021237,0,1,1,'D',1,0.844203,63,408711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',1.59395,191983811,187540,NULL,'2020-11-02 20:53:59',1604350439,NULL),(1944105105,17440773,2,1995048,0,1,1,'A',1,0.94387,65,517778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.41134,191710662,371192,NULL,'2020-10-23 10:34:06',1603449246,NULL),(1944207625,17440773,2,2036865,0,1,1,'A',1,0.965,119,599342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.00361,191709173,750192,NULL,'2020-10-23 08:47:23',1603442843,NULL),(1943772530,17440773,2,1612940,0,1,1,'A',1,0.954717,130,579764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.14329,191218020,702158,NULL,'2020-10-02 15:37:55',1601653075,NULL),(1941685392,17442060,2,1612940,0,1,1,'A',1,0.943396,97,540595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.28267,188467249,571264,NULL,'2020-06-19 14:51:06',1592578266,NULL),(1955293045,17443126,2,3190267,0,1,1,'D',1,0.706204,11,115261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 209, \"small_tick_hit\": 178, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',0.022125,206405007,98868,NULL,'2022-04-12 22:08:01',1649801281,NULL),(1955349436,17443126,2,2131967,0,1,1,'C',1,0.889744,75,234121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 278, \"large_tick_hit\": 30, \"small_tick_hit\": 386, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 439}}',1.76493,206404670,195640,NULL,'2022-04-12 21:44:51',1649799891,NULL),(1955278734,17443126,2,3174510,0,1,1,'B',1,0.911414,57,229606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 212, \"large_tick_hit\": 32, \"small_tick_hit\": 291, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 32, \"small_tick_hit\": 320}}',2.22597,206422925,140764,NULL,'2022-04-13 19:52:12',1649879532,NULL),(1951114723,17443126,2,1104145,1,1,1,'B',1,0.939759,72,250334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 219, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',2.32092,200898292,176444,NULL,'2021-08-17 21:00:05',1629234005,NULL),(1951040882,17443126,2,1247659,1,1,1,'A',1,0.951219,86,332072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"small_tick_hit\": 510, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 543}}',3.75531,200885569,196700,NULL,'2021-08-17 11:58:40',1629201520,NULL),(1951083998,17443126,2,1346621,1,1,1,'A',1,0.975194,84,623705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 26, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 26, \"small_tick_hit\": 361}}',4.54189,200885669,355272,NULL,'2021-08-17 12:04:00',1629201840,NULL),(1951040886,17443126,2,1247659,1,1,1,'A',1,0.958922,114,715151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"small_tick_hit\": 515, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 543}}',5.63404,200885629,410762,NULL,'2021-08-17 12:01:55',1629201715,NULL),(1941680966,17445311,2,1995048,0,1,1,'C',1,0.874446,39,392891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.785537,188481531,238576,NULL,'2020-06-20 01:02:24',1592614944,NULL),(1941693713,17447802,2,121497,0,1,1,'B',1,0.938922,147,835044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 601, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 650}}',5.12984,188543994,297430,NULL,'2020-06-22 01:52:34',1592790754,NULL),(1945170617,17447802,2,2512182,0,1,1,'A',1,0.957627,155,571312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 388, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',5.25635,193099333,911018,NULL,'2020-12-14 06:28:56',1607927336,NULL),(1941668368,17447802,2,94291,1,1,1,'S',1,0.988338,235,954767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 443, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 451}}',9.48936,188544028,440690,NULL,'2020-06-22 01:54:39',1592790879,NULL),(1944695519,17447802,2,2512183,0,1,1,'S',1,0.995976,271,960947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',12.0367,192409426,1405180,NULL,'2020-11-19 05:52:31',1605765151,NULL),(1945162832,17447802,2,1883153,0,1,1,'S',1,0.993874,232,890062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 50, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',12.0464,193099258,633972,NULL,'2020-12-14 06:20:36',1607926836,NULL),(1941749758,17447837,2,2051128,0,1,1,'B',1,0.935714,92,603932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"small_tick_hit\": 350, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',2.75341,188460436,435676,NULL,'2020-06-19 09:57:12',1592560632,NULL),(1941686677,17449084,2,2036865,0,1,1,'B',1,0.90125,31,397897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.719104,188463086,282566,NULL,'2020-06-19 12:06:37',1592568397,NULL),(1941683117,17449084,2,1612940,0,1,1,'C',1,0.895597,74,422419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.07119,188462795,319938,NULL,'2020-06-19 11:52:14',1592567534,NULL),(1941674137,17449084,2,1995048,0,1,1,'B',1,0.937962,78,531178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.81303,188463497,403844,NULL,'2020-06-19 12:24:17',1592569457,NULL),(1961388587,17449889,2,2024795,0,1,1,'D',1,0.847923,71,405408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 396, \"large_tick_hit\": 139, \"small_tick_hit\": 608, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 139, \"small_tick_hit\": 706}}',0.156796,214224698,303156,NULL,'2023-09-19 23:12:05',1695165125,NULL),(1953960003,17449889,2,2952516,0,1,1,'A',1,0.979661,132,357491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',11.0545,204669995,436618,NULL,'2022-01-18 18:51:35',1642531895,NULL),(1951792587,17449889,2,2952516,1,1,1,'A',1,0.977966,276,875159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',22.6286,201981064,1922642,NULL,'2021-09-28 17:13:50',1632849230,NULL),(1941695306,17455364,2,2036865,0,1,1,'B',1,0.9225,51,461048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.75454,188479425,372780,NULL,'2020-06-19 23:09:09',1592608149,NULL),(1941737759,17455364,2,46626,0,1,1,'A',1,0.968966,105,783826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',5.00107,188498869,176718,NULL,'2020-06-20 15:05:21',1592665521,NULL),(1941693166,17457384,2,1995048,0,1,1,'D',1,0.799114,29,333136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.142477,188510949,186502,NULL,'2020-06-20 23:20:49',1592695249,NULL),(1941699441,17458508,2,2036865,0,1,1,'D',1,0.77625,22,332412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.043674,188489294,169626,NULL,'2020-06-20 08:13:16',1592640796,NULL),(1941683783,17458508,2,1995048,0,1,1,'D',1,0.787297,25,326890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 224, \"large_tick_hit\": 33, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.106392,188489245,213000,NULL,'2020-06-20 08:10:40',1592640640,NULL),(1943558235,17459854,2,1612940,0,1,1,'C',1,0.879245,61,410233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.854982,190949146,314170,NULL,'2020-09-21 14:58:28',1600700308,NULL),(1941753602,17460422,2,2020641,0,1,1,'D',1,0.69338,16,20104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 215, \"small_tick_hit\": 183, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 247}}',0.030664,188493416,80766,NULL,'2020-06-20 11:26:44',1592652404,NULL),(1941718440,17462437,2,2036865,0,1,1,'D',1,0.7925,19,335677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.042222,188531819,155146,NULL,'2020-06-21 16:25:24',1592756724,NULL),(1943192817,17462753,2,1995048,0,1,1,'B',1,0.923191,34,428684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.36712,190362445,288906,NULL,'2020-08-28 21:46:35',1598651195,NULL),(1941696780,17462943,2,1995048,0,1,1,'C',1,0.859675,34,367769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 252, \"large_tick_hit\": 36, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.567404,188520152,245136,NULL,'2020-06-21 07:55:53',1592726153,NULL),(1941900533,17462943,2,1612940,0,1,1,'B',1,0.90566,39,403392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.04524,188591112,263526,NULL,'2020-06-23 17:14:55',1592932495,NULL),(1942284891,17464133,2,2036865,0,1,1,'B',1,0.9175,66,438361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.36636,189157751,332444,NULL,'2020-07-14 10:00:04',1594720804,NULL),(1941720499,17466773,2,2036865,0,1,1,'A',1,0.95875,79,531804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.58439,188536344,496692,NULL,'2020-06-21 19:35:12',1592768112,NULL),(1947655262,17466773,2,1996908,0,1,1,'A',1,0.948187,69,518460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 248, \"large_tick_hit\": 26, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',5.16001,196303423,364946,NULL,'2021-03-26 00:56:49',1616720209,NULL),(1941706316,17466997,2,1612940,0,1,1,'B',1,0.919497,51,449632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.79665,188511818,330812,NULL,'2020-06-21 00:02:45',1592697765,NULL),(1942787779,17468257,2,541827,1,1,1,'D',1,0.232715,6,5758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2577, \"great\": 734, \"large_tick_hit\": 34, \"small_tick_hit\": 97, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 3311, \"large_tick_hit\": 34, \"small_tick_hit\": 372}}',NULL,189796872,244752,NULL,'2020-08-07 04:57:46',1596776266,NULL),(1941711374,17468257,2,2036865,0,1,1,'C',1,0.88875,43,394971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.720687,188515573,291446,NULL,'2020-06-21 03:28:36',1592710116,NULL),(1941951241,17468647,2,345599,0,1,1,'B',1,0.926164,88,762715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 61, \"large_tick_hit\": 53, \"small_tick_hit\": 463, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 53, \"small_tick_hit\": 504}}',3.27675,188777352,54222,NULL,'2020-06-30 12:33:53',1593520433,NULL),(1941714888,17471044,2,2036865,0,1,1,'A',1,0.945,142,596221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.45592,188523439,795496,NULL,'2020-06-21 10:43:54',1592736234,NULL),(1941699507,17471854,2,1995048,0,1,1,'A',1,0.940916,74,256294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 36, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.14976,188528188,287594,NULL,'2020-06-21 14:04:00',1592748240,NULL),(1941713529,17471854,2,1612940,0,1,1,'A',1,0.952201,71,517816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.62011,188527398,448424,NULL,'2020-06-21 13:33:28',1592746408,NULL),(1941865101,17471854,2,2336858,1,1,1,'S',1,0.993661,192,955194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 18, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.37014,188577777,466710,NULL,'2020-06-23 06:40:13',1592894413,NULL),(1941716577,17471854,2,2036865,0,1,1,'S',1,0.98,115,339253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.083,188528419,449318,NULL,'2020-06-21 14:12:10',1592748730,NULL),(1946144933,17471854,2,2032726,0,1,1,'A',1,0.969048,146,910501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.6463,194292117,425326,NULL,'2021-01-24 15:11:16',1611501076,NULL),(1941682910,17471854,2,848235,0,1,1,'S',1,0.99793,406,968149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.2077,188549368,2565980,NULL,'2020-06-22 07:24:36',1592810676,NULL),(1941702406,17474603,2,1995048,0,1,1,'C',1,0.899557,43,401998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.905797,188534179,244568,NULL,'2020-06-21 18:06:46',1592762806,NULL),(1943676166,17474703,2,1947217,0,1,1,'C',1,0.88172,84,432010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 473, \"large_tick_hit\": 23, \"small_tick_hit\": 488, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.668413,191073602,394328,NULL,'2020-09-26 14:58:50',1601132330,NULL),(1943556281,17474703,2,1995048,0,1,1,'B',1,0.915805,70,486028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.55389,190832354,336302,NULL,'2020-09-16 21:12:12',1600290732,NULL),(1941703334,17475856,2,1995048,0,1,1,'B',1,0.939439,103,269633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.85129,188536738,308608,NULL,'2020-06-21 19:51:53',1592769113,NULL),(1955954313,17476616,2,1784482,1,1,1,'A',1,0.969753,150,711866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 32, \"small_tick_hit\": 600, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 32, \"small_tick_hit\": 627}}',4.58857,207329482,858476,NULL,'2022-05-30 10:30:45',1653906645,NULL),(1941863756,17477455,2,46968,0,1,1,'S',1,0.993927,118,737164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 107, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',3.89271,188592393,368164,NULL,'2020-06-23 18:02:20',1592935340,NULL),(1941705991,17477810,2,1995048,0,1,1,'D',1,0.732644,14,139630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.012109,188541806,163962,NULL,'2020-06-21 23:49:08',1592783348,NULL),(1941824494,17479088,2,1995048,0,1,1,'B',1,0.918759,55,456138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.95624,188685331,305920,NULL,'2020-06-27 01:45:05',1593222305,NULL),(1941727290,17479851,2,1582588,1,1,1,'B',1,0.91623,47,413402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',0.871889,188550278,356448,NULL,'2020-06-22 08:20:31',1592814031,NULL),(1941896876,17479851,2,2036865,0,1,1,'B',1,0.91,51,417886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.940736,188574781,276392,NULL,'2020-06-23 03:26:24',1592882784,NULL),(1941785420,17479851,2,1863268,0,1,1,'B',1,0.936354,57,515672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 207, \"large_tick_hit\": 104, \"small_tick_hit\": 557, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 104, \"small_tick_hit\": 596}}',1.18924,188546781,205418,NULL,'2020-06-22 04:45:17',1592801117,NULL),(1941732816,17479851,2,1582617,0,1,1,'A',1,0.964803,203,661587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 854, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 888}}',2.80746,188550537,730032,NULL,'2020-06-22 08:36:32',1592814992,NULL),(1941762620,17479851,2,1846145,0,1,1,'A',1,0.949324,157,763836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 586, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',4.65537,188550463,561576,NULL,'2020-06-22 08:31:55',1592814715,NULL),(1941730624,17479851,2,1951288,0,1,1,'S',1,0.982427,260,954401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 914, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.33146,188550385,726932,NULL,'2020-06-22 08:27:30',1592814450,NULL),(1941836437,17479851,2,1802041,0,1,1,'S',1,0.99562,200,961283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.24756,188659819,467212,NULL,'2020-06-26 03:14:12',1593141252,NULL),(1941898384,17483405,2,2036865,0,1,1,'C',1,0.87,35,364175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.354894,188579973,242880,NULL,'2020-06-23 09:01:41',1592902901,NULL),(1941903402,17483452,2,1995048,0,1,1,'D',1,0.651403,13,271263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 190, \"large_tick_hit\": 23, \"small_tick_hit\": 228, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',0.005822,188582819,140440,NULL,'2020-06-23 11:17:08',1592911028,NULL),(1941863650,17489869,2,1442771,0,1,1,'C',1,0.875,40,431780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 144, \"large_tick_hit\": 30, \"small_tick_hit\": 372, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.712625,188572860,89492,NULL,'2020-06-23 01:28:46',1592875726,NULL),(1941909332,17490343,2,1995048,0,1,1,'A',1,0.945347,59,520467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.28276,188597666,374112,NULL,'2020-06-23 22:07:08',1592950028,NULL),(1941901166,17490853,2,1995048,0,1,1,'D',1,0.803545,20,314410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.147959,188575183,199704,NULL,'2020-06-23 03:48:19',1592884099,NULL),(1941795847,17495063,2,1995048,0,1,1,'D',1,0.846381,45,362536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 247, \"large_tick_hit\": 33, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.510772,188620536,229518,NULL,'2020-06-24 17:24:11',1593019451,NULL),(1949751811,17495770,2,545390,0,1,1,'S',1,0.991837,118,827006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',8.2551,199223783,565888,NULL,'2021-06-21 17:19:42',1624295982,NULL),(1949806219,17495770,2,302056,0,1,1,'S',1,0.996169,95,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.1593,199223721,157574,NULL,'2021-06-21 17:17:07',1624295827,NULL),(1945946565,17495886,2,1233620,1,1,1,'D',1,0.787767,31,342050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 391, \"large_tick_hit\": 53, \"small_tick_hit\": 625, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 53, \"small_tick_hit\": 801}}',0.011323,194119033,196926,NULL,'2021-01-19 02:01:28',1611021688,NULL),(1941904178,17497253,2,2036865,0,1,1,'A',1,0.97375,87,606161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.38067,188594226,567096,NULL,'2020-06-23 19:18:05',1592939885,NULL),(1941907954,17497253,2,1995048,0,1,1,'S',1,0.980798,119,691552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.26795,188594849,600014,NULL,'2020-06-23 19:41:34',1592941294,NULL),(1941901703,17497253,2,1612940,0,1,1,'S',1,0.98239,145,716011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.3066,188593392,956850,NULL,'2020-06-23 18:43:14',1592937794,NULL),(1941904623,17498684,2,2036865,0,1,1,'B',1,0.9025,50,410671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.912111,188595419,274710,NULL,'2020-06-23 20:06:46',1592942806,NULL),(1941798938,17498684,2,1995048,0,1,1,'B',1,0.939439,111,579209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"large_tick_hit\": 36, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',5.25823,188626051,517080,NULL,'2020-06-24 21:06:01',1593032761,NULL),(1943627672,17500845,2,765569,0,1,1,'D',1,0.651088,1033,182094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2723, \"great\": 5061, \"large_tick_hit\": 62, \"small_tick_hit\": 115, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 7784, \"large_tick_hit\": 62, \"small_tick_hit\": 199}}',NULL,191006394,39474118,NULL,'2020-09-23 22:34:54',1600900494,NULL),(1943440450,17500845,2,909309,1,1,1,'A',1,0.941094,89,626199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 149, \"large_tick_hit\": 89, \"small_tick_hit\": 433, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 89, \"small_tick_hit\": 467}}',NULL,190778033,192266,NULL,'2020-09-14 15:08:55',1600096135,NULL),(1942144345,17500845,2,1257907,0,1,1,'D',1,0.715006,29,339085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 325, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 48, \"small_tick_hit\": 460}}',0.025568,188929117,90910,NULL,'2020-07-05 22:13:33',1593987213,NULL),(1954762996,17500845,2,2230882,0,1,1,'D',1,0.8203,27,342648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 623, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 753}}',0.06862,205786232,224998,NULL,'2022-03-12 19:58:20',1647115100,NULL),(1954750803,17500845,2,2196546,0,1,1,'D',1,0.816014,34,336515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 221, \"large_tick_hit\": 12, \"small_tick_hit\": 246, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',0.207875,205786524,144852,NULL,'2022-03-12 20:11:13',1647115873,NULL),(1943687388,17500845,2,1428265,1,1,1,'C',1,0.873498,43,581216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 275, \"large_tick_hit\": 209, \"small_tick_hit\": 752, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 209, \"small_tick_hit\": 868}}',0.251127,190958269,186647,NULL,'2020-09-21 22:44:08',1600728248,NULL),(1943300446,17500845,2,2133969,0,1,1,'C',1,0.898909,61,386113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 713, \"large_tick_hit\": 3, \"small_tick_hit\": 520, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',0.256896,190540939,652628,NULL,'2020-09-05 00:12:45',1599264765,NULL),(1942229470,17500845,2,2325564,1,1,1,'B',1,0.923319,67,436929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 823, \"large_tick_hit\": 42, \"small_tick_hit\": 893, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 42, \"small_tick_hit\": 965}}',0.455282,189176322,772422,NULL,'2020-07-15 01:07:28',1594775248,NULL),(1942873816,17500845,2,1612939,0,1,1,'C',1,0.872788,30,350533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 439, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.462906,190074144,235832,NULL,'2020-08-17 17:58:51',1597687131,NULL),(1942721025,17500845,2,136563,0,1,1,'B',1,0.908942,44,458944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 670, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 750}}',0.517769,189897811,319068,NULL,'2020-08-10 23:45:31',1597103131,NULL),(1942217817,17500845,2,1128530,1,1,1,'B',1,0.911704,68,476387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 408, \"large_tick_hit\": 114, \"small_tick_hit\": 810, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 114, \"small_tick_hit\": 897}}',0.635887,189169955,396696,NULL,'2020-07-14 19:26:50',1594754810,NULL),(1943452889,17500845,2,1594554,0,1,1,'C',1,0.870968,29,306150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 229, \"small_tick_hit\": 149, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',0.748768,190777964,155882,NULL,'2020-09-14 15:06:38',1600095998,NULL),(1942827846,17500845,2,111727,1,1,1,'B',1,0.918112,70,415105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 517, \"large_tick_hit\": 158, \"small_tick_hit\": 278, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 158, \"small_tick_hit\": 309}}',1.09559,190051377,632608,NULL,'2020-08-16 19:45:37',1597607137,NULL),(1943048013,17500845,2,2133968,0,1,1,'B',1,0.933475,82,532544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 730, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',1.30234,190236264,839352,NULL,'2020-08-24 00:18:42',1598228322,NULL),(1943384828,17500845,2,1046358,0,1,1,'A',1,0.951522,100,500811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 857, \"small_tick_hit\": 831, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',1.34895,190758004,1218698,NULL,'2020-09-13 18:28:56',1600021736,NULL),(1941835422,17500845,2,2296789,1,1,1,'B',1,0.910973,43,412777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 233, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 254}}',1.64592,188659596,133178,NULL,'2020-06-26 02:59:34',1593140374,NULL),(1943690207,17500845,2,290744,0,1,1,'A',1,0.950988,113,487307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 540, \"large_tick_hit\": 208, \"small_tick_hit\": 455, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 208, \"small_tick_hit\": 471}}',2.00965,190957816,811042,NULL,'2020-09-21 22:09:11',1600726151,NULL),(1943623083,17500845,2,2455816,1,1,1,'B',1,0.92766,80,464977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 501, \"large_tick_hit\": 153, \"small_tick_hit\": 654, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 153, \"small_tick_hit\": 700}}',2.25304,191006324,612504,NULL,'2020-09-23 22:29:43',1600900183,NULL),(1942370906,17500845,2,2090843,0,1,1,'A',1,0.957295,84,580957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',3.35062,189287196,277570,NULL,'2020-07-19 02:44:07',1595126647,NULL),(1943669545,17500845,2,1815796,0,1,1,'A',1,0.949445,93,503403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 616, \"large_tick_hit\": 8, \"small_tick_hit\": 916, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',3.55654,191005628,939720,NULL,'2020-09-23 21:46:44',1600897604,NULL),(1943572815,17500845,2,2235766,0,1,1,'B',1,0.923896,84,513297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 325, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 353}}',3.55822,190799069,353914,NULL,'2020-09-15 13:27:02',1600176422,NULL),(1943481272,17500845,2,703418,0,1,1,'B',1,0.924069,61,437894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 341, \"small_tick_hit\": 304, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',3.97844,190900942,335832,NULL,'2020-09-19 16:43:05',1600533785,NULL),(1942208703,17500845,2,1778352,1,1,1,'A',1,0.958574,99,615756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 660, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 692}}',4.19084,189177784,577116,NULL,'2020-07-15 02:42:04',1594780924,NULL),(1943272868,17500845,2,2002483,1,1,1,'A',1,0.970779,217,672268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 811, \"large_tick_hit\": 8, \"small_tick_hit\": 975, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',4.82427,190540851,2378234,NULL,'2020-09-05 00:07:20',1599264440,NULL),(1943026365,17500845,2,2516453,1,1,1,'A',1,0.953578,122,809305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 14, \"small_tick_hit\": 364}}',4.84139,190236034,298298,NULL,'2020-08-24 00:05:25',1598227525,NULL),(1943679087,17500845,2,264140,0,1,1,'A',1,0.969216,169,595972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 603, \"large_tick_hit\": 104, \"small_tick_hit\": 332, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 104, \"small_tick_hit\": 347}}',7.15994,191019931,1812060,NULL,'2020-09-24 14:40:03',1600958403,NULL),(1943494466,17500845,2,1249464,1,1,1,'S',1,0.980351,249,628425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 875, \"large_tick_hit\": 10, \"small_tick_hit\": 512, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 10, \"small_tick_hit\": 519}}',7.22165,190852795,3192396,NULL,'2020-09-17 18:10:25',1600366225,NULL),(1943343674,17500845,2,1668308,1,1,1,'A',1,0.975686,148,648842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 706, \"small_tick_hit\": 538, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 557}}',7.48881,190778735,1799500,NULL,'2020-09-14 15:40:08',1600098008,NULL),(1943578596,17500845,2,1428265,1,1,1,'X',1,1,547,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 235, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 235, \"small_tick_hit\": 868}}',9.49133,190905696,2180948,NULL,'2020-09-19 20:15:14',1600546514,NULL),(1943635420,17500845,2,40635,0,1,1,'A',1,0.959444,151,582417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 296, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 39, \"small_tick_hit\": 314}}',9.56903,191006900,1362120,NULL,'2020-09-23 23:11:31',1600902691,NULL),(1943511516,17500845,2,41181,0,1,1,'X',1,1,143,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.57771,190830766,368304,NULL,'2020-09-16 19:49:32',1600285772,NULL),(1943542074,17500845,2,1940033,1,1,1,'X',1,1,185,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',9.66097,190933186,446150,NULL,'2020-09-20 20:44:25',1600634665,NULL),(1943523203,17500845,2,1906313,1,1,1,'A',1,0.949733,149,582800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 432, \"small_tick_hit\": 456, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 482}}',9.84245,190933915,888480,NULL,'2020-09-20 21:20:38',1600636838,NULL),(1943628838,17500845,2,1929140,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.9187,191005462,3651480,NULL,'2020-09-23 21:37:33',1600897053,NULL),(1943472655,17500845,2,120929,0,1,1,'S',1,0.998476,275,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.0097,190954774,796932,NULL,'2020-09-21 19:27:34',1600716454,NULL),(1943624392,17500845,2,2137862,0,1,1,'A',1,0.94572,172,577790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 541, \"small_tick_hit\": 365, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',10.0985,191020397,1297406,NULL,'2020-09-24 15:02:01',1600959721,NULL),(1943542068,17500845,2,1940033,0,1,1,'SH',1,0.998544,148,1099614,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',10.2064,190932858,344842,NULL,'2020-09-20 20:28:52',1600633732,NULL),(1943559867,17500845,2,2361631,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',10.267,190933686,245398,NULL,'2020-09-20 21:07:47',1600636067,NULL),(1942823683,17500845,2,1612940,0,1,1,'A',1,0.977359,162,661020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.3144,190074102,985936,NULL,'2020-08-17 17:56:50',1597687010,NULL),(1943361078,17500845,2,30348,0,1,1,'S',1,0.982379,333,715452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 693, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 205}}',10.8743,190758116,3487282,NULL,'2020-09-13 18:34:00',1600022040,NULL),(1943587137,17500845,2,2590736,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',11.9485,190905474,3435734,NULL,'2020-09-19 20:04:33',1600545873,NULL),(1943602956,17500845,2,1878335,0,1,1,'S',1,0.996589,294,865795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 1179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',12.1374,191005549,2675390,NULL,'2020-09-23 21:42:37',1600897357,NULL),(1943635398,17500845,2,1939695,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',12.8423,191007157,1205218,NULL,'2020-09-23 23:28:23',1600903703,NULL),(1943578614,17500845,2,1428265,1,1,1,'XH',1,1,547,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 235, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 235, \"small_tick_hit\": 868}}',13.0137,190906107,2427417,NULL,'2020-09-19 20:36:33',1600547793,NULL),(1943524604,17500845,2,1513236,0,1,1,'S',1,0.996255,409,961859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 655, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.2565,190853730,1630378,NULL,'2020-09-17 18:49:15',1600368555,NULL),(1943578487,17500845,2,1428264,1,1,1,'SH',1,0.99837,327,970732,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 137, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}}',13.3658,190905962,2713319,NULL,'2020-09-19 20:28:49',1600547329,NULL),(1943679098,17500845,2,264141,0,1,1,'X',1,1,535,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 270, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 270, \"small_tick_hit\": 373}}',13.4867,191006961,1900782,NULL,'2020-09-23 23:15:10',1600902910,NULL),(1943562477,17500845,2,2364396,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',14.3683,190933737,978220,NULL,'2020-09-20 21:11:11',1600636271,NULL),(1943531720,17500845,2,2016654,1,1,1,'S',1,0.996894,409,964243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 554, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',15.4283,190880242,1707828,NULL,'2020-09-18 21:08:28',1600463308,NULL),(1943559876,17500845,2,2361631,1,1,1,'X',1,1,135,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',15.4626,190933710,269778,NULL,'2020-09-20 21:09:08',1600636148,NULL),(1943713704,17500845,2,2590736,1,1,1,'SH',1,0.996243,430,1073583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 896, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',15.8253,190975943,3831229,NULL,'2020-09-22 17:49:12',1600796952,NULL),(1943675668,17500845,2,2499633,1,1,1,'SH',1,0.995324,381,983977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 237, \"small_tick_hit\": 907, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 237, \"small_tick_hit\": 912}}',16.485,191006101,1651354,NULL,'2020-09-23 22:15:25',1600899325,NULL),(1943635888,17500845,2,41082,0,1,1,'S',1,0.996875,265,977228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',16.7428,191004089,1438606,NULL,'2020-09-23 20:28:30',1600892910,NULL),(1943578499,17500845,2,1428264,1,1,1,'X',1,1,603,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}}',16.9444,190906228,5291468,NULL,'2020-09-19 20:41:12',1600548072,NULL),(1943675690,17500845,2,2499633,1,1,1,'X',1,1,585,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 238, \"small_tick_hit\": 912}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 238, \"small_tick_hit\": 912}}',18.3953,191019699,2623024,NULL,'2020-09-24 14:30:45',1600957845,NULL),(1943687218,17500845,2,1428263,1,1,1,'S',1,0.984802,288,765929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 652, \"large_tick_hit\": 97, \"small_tick_hit\": 547, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 97, \"small_tick_hit\": 561}}',18.4646,190981070,3824834,NULL,'2020-09-22 22:01:32',1600812092,NULL),(1943679142,17500845,2,264142,1,1,1,'X',1,1,560,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 207, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 207, \"small_tick_hit\": 356}}',19.7446,191007028,3730256,NULL,'2020-09-23 23:19:19',1600903159,NULL),(1943625223,17500845,2,1007711,0,1,1,'S',1,0.993528,141,909139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',19.8701,191004930,516076,NULL,'2020-09-23 21:08:23',1600895303,NULL),(1943632134,17500845,2,2016654,1,1,1,'S',1,0.99793,409,1080847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',20.4064,191026434,1897839,NULL,'2020-09-24 19:44:54',1600976694,NULL),(1943632151,17500845,2,2016654,1,1,1,'X',1,1,409,1080976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',20.6403,191026563,1893459,NULL,'2020-09-24 19:50:59',1600977059,NULL),(1943631825,17500845,2,2016600,1,1,1,'X',1,1,540,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',21.1295,191026241,5364852,NULL,'2020-09-24 19:37:31',1600976251,NULL),(1943528276,17500845,2,1916383,1,1,1,'S',1,0.992248,304,865107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',21.2311,190933880,2360152,NULL,'2020-09-20 21:18:07',1600636687,NULL),(1943675704,17500845,2,2499633,1,1,1,'X',1,1,585,1079254,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 238, \"small_tick_hit\": 912}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 238, \"small_tick_hit\": 912}}',21.9733,191026790,2916208,NULL,'2020-09-24 19:59:33',1600977573,NULL),(1943558015,17500845,2,2360812,1,1,1,'S',1,0.988713,217,825872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',22.4514,190933801,1261438,NULL,'2020-09-20 21:14:09',1600636449,NULL),(1943598936,17500845,2,119953,0,1,1,'S',1,0.990909,260,895477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.0055,191007261,1649314,NULL,'2020-09-23 23:36:23',1600904183,NULL),(1943471907,17500845,2,119953,0,1,1,'S',1,0.998701,410,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.5036,190954840,3130286,NULL,'2020-09-21 19:30:26',1600716626,NULL),(1943486239,17500845,2,1454910,1,1,1,'X',1,1,660,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 99, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 99, \"small_tick_hit\": 544}}',23.6551,190906340,9056632,NULL,'2020-09-19 20:46:04',1600548364,NULL),(1943698854,17500845,2,910145,1,1,1,'S',1,0.998058,705,902921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 912, \"large_tick_hit\": 97, \"small_tick_hit\": 1047, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1049}}',23.9088,191005143,12922830,NULL,'2020-09-23 21:19:00',1600895940,NULL),(1943632531,17500845,2,2017322,1,1,1,'S',1,0.996262,384,866177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"large_tick_hit\": 5, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',24.4892,191026327,4486988,NULL,'2020-09-24 19:41:00',1600976460,NULL),(1943658580,17500845,2,2483792,1,1,1,'S',1,0.998531,663,962631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 141, \"small_tick_hit\": 696, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 141, \"small_tick_hit\": 698}}',25.5752,191019596,6443692,NULL,'2020-09-24 14:26:08',1600957568,NULL),(1943587798,17500845,2,2595629,1,1,1,'S',1,0.999309,685,959734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 762, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',26.8724,190880030,11403296,NULL,'2020-09-18 20:58:54',1600462734,NULL),(1943631984,17500845,2,38117,0,1,1,'S',1,0.992076,297,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',26.8745,191006453,1834850,NULL,'2020-09-23 22:38:29',1600900709,NULL),(1943670257,17500845,2,1817227,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 217}}',30.2832,191004844,3039070,NULL,'2020-09-23 21:05:26',1600895126,NULL),(1943634700,17500845,2,1939079,1,1,1,'S',1,0.996933,348,918181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',32.2061,191007189,3011260,NULL,'2020-09-23 23:31:14',1600903874,NULL),(1943658489,17500845,2,2483791,1,1,1,'S',1,0.999324,786,961824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 139, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 139, \"small_tick_hit\": 694}}',35.6613,191027274,12555062,NULL,'2020-09-24 20:20:39',1600978839,NULL),(1941956534,17502100,2,1910568,1,1,1,'D',1,0.834426,16,296305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',0.330851,188749526,122254,NULL,'2020-06-29 12:17:12',1593433032,NULL),(1941932110,17502100,2,2262450,1,1,1,'D',1,0.838476,23,309179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',0.448739,188749197,130398,NULL,'2020-06-29 12:00:49',1593432049,NULL),(1942400266,17502100,2,2124509,0,1,1,'C',1,0.877519,51,357578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',0.773639,189367404,237650,NULL,'2020-07-21 23:30:06',1595374206,NULL),(1942429057,17502100,2,1912356,1,1,1,'A',1,0.949672,80,543586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',6.73295,189324552,250938,NULL,'2020-07-20 12:21:07',1595247667,NULL),(1942220106,17505999,2,2009762,0,1,1,'C',1,0.8625,69,406703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 580, \"small_tick_hit\": 731, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 862}}',0.252978,189134300,475950,NULL,'2020-07-13 13:18:51',1594646331,NULL),(1941797606,17505999,2,1995048,0,1,1,'B',1,0.903988,64,438461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.44494,188623726,322486,NULL,'2020-06-24 19:33:10',1593027190,NULL),(1941912746,17505999,2,2036865,0,1,1,'B',1,0.9225,77,475964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.91194,188617059,368656,NULL,'2020-06-24 15:08:23',1593011303,NULL),(1941795976,17505999,2,1612940,0,1,1,'A',1,0.957233,108,576143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.88784,188624160,575240,NULL,'2020-06-24 19:49:41',1593028181,NULL),(1941916417,17507734,2,1995048,0,1,1,'D',1,0.70901,17,333567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.016574,188620143,155566,NULL,'2020-06-24 17:07:58',1593018478,NULL),(1941797970,17509591,2,1995048,0,1,1,'C',1,0.855244,50,394726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.644762,188624667,256668,NULL,'2020-06-24 20:08:18',1593029298,NULL),(1946734833,17509812,2,2036865,0,1,1,'B',1,0.9375,82,504412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.8034,195247423,489972,NULL,'2021-02-21 13:59:42',1613915982,NULL),(1941801114,17511260,2,1612940,0,1,1,'D',1,0.811321,25,305273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.107932,188638704,169522,NULL,'2020-06-25 10:10:57',1593079857,NULL),(1941803889,17511260,2,1995048,0,1,1,'B',1,0.927622,42,436724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.61226,188638850,310882,NULL,'2020-06-25 10:17:40',1593080260,NULL),(1942242950,17512750,2,944085,0,1,1,'B',1,0.915737,79,488767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 758, \"large_tick_hit\": 35, \"small_tick_hit\": 848, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 35, \"small_tick_hit\": 927}}',0.433843,189208554,666462,NULL,'2020-07-16 06:20:26',1594880426,NULL),(1942254815,17512750,2,967247,0,1,1,'A',1,0.954407,111,570960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 551, \"large_tick_hit\": 114, \"small_tick_hit\": 905, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 114, \"small_tick_hit\": 954}}',1.41888,189208481,766062,NULL,'2020-07-16 06:14:44',1594880084,NULL),(1944151935,17513308,2,1995048,0,1,1,'D',1,0.701625,18,330778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 195, \"large_tick_hit\": 31, \"small_tick_hit\": 249, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.016885,191757157,164690,NULL,'2020-10-25 00:59:02',1603587542,NULL),(1944173396,17513308,2,1582617,0,1,1,'C',1,0.864734,29,396655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 766, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 83, \"small_tick_hit\": 888}}',0.057104,191742534,223244,NULL,'2020-10-24 14:21:49',1603549309,NULL),(1944211174,17513308,2,2036865,0,1,1,'D',1,0.7925,24,327387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.062995,191762905,165628,NULL,'2020-10-25 06:55:13',1603608913,NULL),(1944149565,17513308,2,1612940,0,1,1,'D',1,0.832704,30,323553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.220716,191763252,202416,NULL,'2020-10-25 07:21:00',1603610460,NULL),(1949544713,17513308,2,1582770,0,1,1,'B',1,0.935162,94,552643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 215, \"large_tick_hit\": 75, \"small_tick_hit\": 460, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 492}}',2.22451,198998617,251452,NULL,'2021-06-14 02:31:37',1623637897,NULL),(1942256599,17514329,2,2036865,0,1,1,'C',1,0.86625,38,359298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.418086,189098018,222878,NULL,'2020-07-12 02:19:16',1594520356,NULL),(1942407484,17514329,2,1612940,0,1,1,'C',1,0.85283,59,399133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.519076,189318247,288388,NULL,'2020-07-20 05:43:59',1595223839,NULL),(1941879540,17516300,2,1656878,0,1,1,'A',1,0.967078,166,753592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 175, \"large_tick_hit\": 83, \"small_tick_hit\": 447, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 83, \"small_tick_hit\": 464}}',5.58579,188641820,324134,NULL,'2020-06-25 12:46:30',1593089190,NULL),(1941880484,17516300,2,1845433,0,1,1,'S',1,0.994856,405,956364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 55, \"small_tick_hit\": 562, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',13.3973,188641880,1822100,NULL,'2020-06-25 12:49:23',1593089363,NULL),(1941803510,17516844,2,1612940,0,1,1,'D',1,0.807547,17,292527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 308, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.072705,188643092,147784,NULL,'2020-06-25 13:39:33',1593092373,NULL),(1942984896,17517513,2,2066770,0,1,1,'D',1,0.75082,31,334837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 84, \"small_tick_hit\": 145, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',0.717788,190258007,48070,NULL,'2020-08-24 20:21:41',1598300501,NULL),(1942989168,17517513,2,1660976,0,1,1,'B',1,0.929757,66,507593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',1.59649,190258104,273806,NULL,'2020-08-24 20:25:17',1598300717,NULL),(1941882334,17518665,2,1612937,0,1,1,'D',1,0.451679,11,4182,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 389, \"great\": 312, \"small_tick_hit\": 132, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,188648564,99973,NULL,'2020-06-25 17:29:08',1593106148,NULL),(1942570781,17518853,2,2036865,0,1,1,'B',1,0.93125,113,556014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.06688,189656131,655380,NULL,'2020-08-01 19:25:49',1596309949,NULL),(1943300654,17519844,2,1380496,0,1,1,'A',1,0.975482,163,691822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',NULL,190558103,505558,NULL,'2020-09-05 15:57:30',1599321450,NULL),(1943217253,17519844,2,1439888,0,1,1,'B',1,0.903226,52,406256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,190558163,147450,NULL,'2020-09-05 16:00:06',1599321606,NULL),(1943217244,17519844,2,1439888,0,1,1,'B',1,0.93871,80,517334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',NULL,190554491,256906,NULL,'2020-09-05 13:19:39',1599311979,NULL),(1945611797,17519844,2,1861487,1,1,1,'D',1,0.493446,83,19077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1657, \"great\": 1455, \"large_tick_hit\": 44, \"small_tick_hit\": 195, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 3112, \"large_tick_hit\": 44, \"small_tick_hit\": 277}}',0,193690273,668898,NULL,'2021-01-03 22:24:50',1609712690,NULL),(1945605605,17519844,2,2073855,1,1,1,'C',1,0.885632,78,183426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1115, \"large_tick_hit\": 2, \"small_tick_hit\": 726, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 2, \"small_tick_hit\": 804}}',0.018868,193690425,642440,NULL,'2021-01-03 22:31:12',1609713072,NULL),(1941973281,17519844,2,2036866,0,1,1,'D',1,0.82515,19,313944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 357, \"small_tick_hit\": 332, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.082738,188839426,170052,NULL,'2020-07-02 18:04:08',1593713048,NULL),(1943583238,17519844,2,1822428,1,1,1,'D',1,0.829485,49,388761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 214, \"large_tick_hit\": 13, \"small_tick_hit\": 240, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',0.268269,190902632,169632,NULL,'2020-09-19 18:00:11',1600538411,NULL),(1943270577,17519844,2,1612940,0,1,1,'C',1,0.864151,23,369569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.532322,190561500,182254,NULL,'2020-09-05 18:31:48',1599330708,NULL),(1945551833,17519844,2,1384827,0,1,1,'D',1,0.795812,14,63287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 111, \"small_tick_hit\": 41, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',0.706936,193687800,48586,NULL,'2021-01-03 20:32:47',1609705967,NULL),(1945640725,17519844,2,2073855,1,1,1,'A',1,0.949543,146,493656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1214, \"large_tick_hit\": 2, \"small_tick_hit\": 760, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 2, \"small_tick_hit\": 804}}',1.03591,193707320,2059584,NULL,'2021-01-04 15:10:34',1609773034,NULL),(1945737743,17519844,2,1883154,0,1,1,'B',1,0.918075,44,395289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',1.25573,193740256,396676,NULL,'2021-01-05 18:47:04',1609872424,NULL),(1943312421,17519844,2,882805,0,1,1,'B',1,0.921389,77,481253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 415, \"large_tick_hit\": 54, \"small_tick_hit\": 539, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 54, \"small_tick_hit\": 590}}',1.65388,190577643,475466,NULL,'2020-09-06 09:59:27',1599386367,NULL),(1945637253,17519844,2,2732591,1,1,1,'A',1,0.957634,61,573197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 331, \"large_tick_hit\": 86, \"small_tick_hit\": 781, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 86, \"small_tick_hit\": 819}}',2.32748,193689738,360186,NULL,'2021-01-03 22:00:42',1609711242,NULL),(1945748163,17519844,2,2245776,0,1,1,'C',1,0.888031,28,285082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 149, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',2.65278,193755094,96918,NULL,'2021-01-06 08:10:57',1609920657,NULL),(1945705554,17519844,2,1848456,0,1,1,'A',1,0.946405,54,473942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',3.15692,193728447,488206,NULL,'2021-01-05 09:18:32',1609838312,NULL),(1945588065,17519844,2,2397875,0,1,1,'S',1,0.982206,92,654444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',3.8821,193689998,403586,NULL,'2021-01-03 22:12:36',1609711956,NULL),(1945714809,17519844,2,2395958,0,1,1,'A',1,0.949458,93,501389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 314, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',4.06309,193771448,489632,NULL,'2021-01-06 21:01:03',1609966863,NULL),(1941814634,17519844,2,1995048,0,1,1,'A',1,0.957164,66,544607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.08622,188663695,405468,NULL,'2020-06-26 07:41:40',1593157300,NULL),(1945651942,17519844,2,2022199,1,1,1,'B',1,0.911179,70,542878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',4.20276,193814353,338208,NULL,'2021-01-08 10:36:52',1610102212,NULL),(1945632576,17519844,2,2662547,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 419}}',5.04349,193688552,374474,NULL,'2021-01-03 21:09:44',1609708184,NULL),(1945600310,17519844,2,2060953,1,1,1,'S',1,0.98773,77,777523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 16, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',5.054,193688955,219046,NULL,'2021-01-03 21:27:09',1609709229,NULL),(1945515765,17519844,2,1883153,0,1,1,'A',1,0.973966,112,686514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 355, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 367}}',5.32838,193688722,299642,NULL,'2021-01-03 21:17:25',1609708645,NULL),(1945748531,17519844,2,1746175,0,1,1,'A',1,0.94523,93,464525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',5.5328,193740144,537418,NULL,'2021-01-05 18:43:03',1609872183,NULL),(1945567782,17519844,2,1807643,0,1,1,'A',1,0.971812,103,606713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 313, \"large_tick_hit\": 23, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',5.55284,193688079,425592,NULL,'2021-01-03 20:47:44',1609706864,NULL),(1945625269,17519844,2,1869934,0,1,1,'S',1,0.985201,79,701700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 53, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',6.07525,193689022,212908,NULL,'2021-01-03 21:30:05',1609709405,NULL),(1945549723,17519844,2,1383390,0,1,1,'A',1,0.967742,50,639863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 88, \"large_tick_hit\": 5, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',6.72578,193687863,104090,NULL,'2021-01-03 20:35:47',1609706147,NULL),(1945549327,17519844,2,1383386,0,1,1,'X',1,1,71,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.90127,193687831,73752,NULL,'2021-01-03 20:34:24',1609706064,NULL),(1945639899,17519844,2,1762730,0,1,1,'B',1,0.905,36,331630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 140, \"small_tick_hit\": 41, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',6.91772,193771714,124514,NULL,'2021-01-06 21:13:01',1609967581,NULL),(1945663176,17519844,2,2518846,0,1,1,'S',1,0.981343,67,628561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',6.95336,193728486,209494,NULL,'2021-01-05 09:21:55',1609838515,NULL),(1945662437,17519844,2,2518842,0,1,1,'A',1,0.940828,58,461296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',7.03591,193728505,230214,NULL,'2021-01-05 09:23:03',1609838583,NULL),(1943479482,17519844,2,1854032,0,1,1,'S',1,0.991525,116,963476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.12139,190902532,114462,NULL,'2020-09-19 17:55:56',1600538156,NULL),(1945558894,17519844,2,1583104,1,1,1,'S',1,0.991984,120,739118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 253}}',7.7393,193688872,474168,NULL,'2021-01-03 21:24:02',1609709042,NULL),(1945715182,17519844,2,2686030,0,1,1,'S',1,0.991516,182,821229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 540, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',7.75382,193728575,1228236,NULL,'2021-01-05 09:27:18',1609838838,NULL),(1945558418,17519844,2,1942554,0,1,1,'A',1,0.973783,125,711588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 15, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 268}}',7.80954,193689922,518204,NULL,'2021-01-03 22:09:02',1609711742,NULL),(1945652175,17519844,2,2022200,1,1,1,'A',1,0.964333,119,553243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 480, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 260}}',7.91169,193755195,952484,NULL,'2021-01-06 08:19:00',1609921140,NULL),(1945641831,17519844,2,1762733,0,1,1,'B',1,0.928571,72,528141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 138, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',9.0485,193771693,188956,NULL,'2021-01-06 21:11:38',1609967498,NULL),(1945621500,17519844,2,2022199,1,1,1,'S',1,0.983155,143,707621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',9.07253,193688226,653538,NULL,'2021-01-03 20:55:21',1609707321,NULL),(1945585527,17519844,2,2396071,0,1,1,'S',1,0.990132,137,950353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 38, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.15376,193690073,298089,NULL,'2021-01-03 22:15:26',1609712126,NULL),(1945702420,17519844,2,906953,0,1,1,'S',1,0.991243,139,843697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',9.2121,193739347,980452,NULL,'2021-01-05 18:13:11',1609870391,NULL),(1945658426,17519844,2,2650850,1,1,1,'A',1,0.965517,252,650350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 559, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 4, \"small_tick_hit\": 584}}',9.23527,193755152,2013602,NULL,'2021-01-06 08:16:11',1609920971,NULL),(1945593804,17519844,2,2410944,1,1,1,'SH',1,0.982808,111,792760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',9.42573,193689842,836569,NULL,'2021-01-03 22:05:33',1609711533,NULL),(1945666724,17519844,2,1802637,1,1,1,'A',1,0.962264,37,389533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',9.66556,193740078,98280,NULL,'2021-01-05 18:40:25',1609872025,NULL),(1945697137,17519844,2,1180150,1,1,1,'SH',1,0.99435,79,1074454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',10.1446,193768618,154074,NULL,'2021-01-06 19:08:01',1609960081,NULL),(1945658421,17519844,2,2650849,1,1,1,'S',1,0.989852,288,851778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 38, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 544}}',10.2054,193707467,2702334,NULL,'2021-01-04 15:16:35',1609773395,NULL),(1945696740,17519844,2,1180148,1,1,1,'SH',1,0.990698,71,1201441,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',10.6041,193768500,92684,NULL,'2021-01-06 19:03:27',1609959807,NULL),(1945571873,17519844,2,1136505,1,1,1,'S',1,0.99532,225,958010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 416}}',11.5603,193688785,502270,NULL,'2021-01-03 21:20:17',1609708817,NULL),(1945722429,17519844,2,2411245,1,1,1,'A',1,0.968894,190,654368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',11.9324,193771819,1367198,NULL,'2021-01-06 21:19:16',1609967956,NULL),(1945666764,17519844,2,1802638,0,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',12.0883,193740016,213320,NULL,'2021-01-05 18:37:48',1609871868,NULL),(1945525898,17519844,2,1720675,0,1,1,'S',1,0.994393,209,874180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',13.2709,193688474,1219278,NULL,'2021-01-03 21:06:08',1609707968,NULL),(1945696878,17519844,2,892534,0,1,1,'S',1,0.996909,257,960807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.4226,193739277,691448,NULL,'2021-01-05 18:10:24',1609870224,NULL),(1945745184,17519844,2,1895399,0,1,1,'S',1,0.988333,235,863956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',14.3379,193787675,1405698,NULL,'2021-01-07 12:36:29',1610022989,NULL),(1945757084,17519844,2,2620914,1,1,1,'A',1,0.961039,123,618890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 135}}',15.7092,193740329,526056,NULL,'2021-01-05 18:49:52',1609872592,NULL),(1945640352,17519844,2,1762731,0,1,1,'S',1,0.994505,92,959941,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.8288,193755248,183590,NULL,'2021-01-06 08:22:26',1609921346,NULL),(1945663282,17519844,2,2658848,1,1,1,'S',1,0.99703,403,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 607}}',15.872,193771900,1738996,NULL,'2021-01-06 21:23:25',1609968205,NULL),(1945718022,17519844,2,1675831,0,1,1,'S',1,0.997033,155,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.5794,193771735,606150,NULL,'2021-01-06 21:14:13',1609967653,NULL),(1945747165,17519844,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,193755086,336410,NULL,'2021-01-06 08:09:56',1609920596,NULL),(1945682987,17519844,2,1818777,0,1,1,'S',1,0.994966,300,959184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',16.9969,193814427,2205506,NULL,'2021-01-08 10:42:07',1610102527,NULL),(1945666703,17519844,2,1802636,0,1,1,'S',1,0.994898,96,880526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',17.147,193740040,248738,NULL,'2021-01-05 18:38:47',1609871927,NULL),(1945766331,17519844,2,2067940,1,1,1,'S',1,0.997555,219,960019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 190}}',20.9032,193787718,1208434,NULL,'2021-01-07 12:38:20',1610023100,NULL),(1945702560,17519844,2,1655999,0,1,1,'S',1,0.998392,292,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.6146,193771768,1972626,NULL,'2021-01-06 21:16:03',1609967763,NULL),(1945696923,17519844,2,1180149,0,1,1,'S',1,0.986111,108,830173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',22.6914,193768730,337226,NULL,'2021-01-06 19:12:02',1609960322,NULL),(1941812379,17522736,2,2036865,0,1,1,'C',1,0.88125,45,381771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.671186,188659193,259530,NULL,'2020-06-26 02:33:19',1593138799,NULL),(1944120910,17522736,2,2124509,0,1,1,'B',1,0.908527,63,404281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',1.59823,191677721,285214,NULL,'2020-10-22 00:11:39',1603325499,NULL),(1942216800,17522736,2,1579927,1,1,1,'A',1,0.94523,79,548500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 189, \"large_tick_hit\": 49, \"small_tick_hit\": 297, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 49, \"small_tick_hit\": 314}}',3.05387,189239390,209410,NULL,'2020-07-17 09:59:00',1594979940,NULL),(1943391893,17522736,2,806341,0,1,1,'A',1,0.947842,68,493050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 248, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',3.54286,190765968,304820,NULL,'2020-09-14 01:53:34',1600048414,NULL),(1942019981,17525516,2,2036865,0,1,1,'D',1,0.84,31,343166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.195808,188747956,210612,NULL,'2020-06-29 10:57:52',1593428272,NULL),(1942025153,17525516,2,1612940,0,1,1,'C',1,0.862893,29,349302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.30427,188748627,196202,NULL,'2020-06-29 11:31:59',1593430319,NULL),(1947613891,17526668,2,2044361,0,1,1,'B',1,0.928889,43,499731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 275, \"large_tick_hit\": 20, \"small_tick_hit\": 332, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 360}}',2.60626,196322817,237790,NULL,'2021-03-26 16:09:45',1616774985,NULL),(1947613902,17526668,2,2044361,0,1,1,'A',1,0.940741,65,559072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 360}}',4.3931,196322857,344651,NULL,'2021-03-26 16:10:57',1616775057,NULL),(1947613877,17526668,2,2044361,0,1,1,'A',1,0.967407,125,640884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',5.74098,196322708,544228,NULL,'2021-03-26 16:06:07',1616774767,NULL),(1949203866,17528946,2,1672387,1,1,1,'A',1,0.957404,112,489152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 889, \"large_tick_hit\": 8, \"small_tick_hit\": 519, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 8, \"small_tick_hit\": 537}}',2.23722,198364519,1272910,NULL,'2021-05-25 12:12:16',1621944736,NULL),(1942844345,17528946,2,2036866,0,1,1,'B',1,0.912575,80,441313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 416, \"small_tick_hit\": 346, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.74275,189977351,488256,NULL,'2020-08-14 00:25:35',1597364735,NULL),(1958226947,17528946,2,32836,0,1,1,'B',1,0.917044,58,479319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 304, \"small_tick_hit\": 304, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 342}}',4.50052,210312982,392212,NULL,'2022-11-20 02:58:35',1668913115,NULL),(1942849965,17528946,2,2043169,0,1,1,'A',1,0.947323,169,519038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 620, \"large_tick_hit\": 4, \"small_tick_hit\": 473, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',4.53629,190042020,1307458,NULL,'2020-08-16 11:49:30',1597578570,NULL),(1941859679,17528946,2,1435761,1,1,1,'B',1,0.937436,91,468565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 496, \"small_tick_hit\": 418, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 439}}',4.66569,188719629,631500,NULL,'2020-06-28 08:43:42',1593333822,NULL),(1942609348,17533782,2,2036865,0,1,1,'D',1,0.82625,26,324115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.107785,189756650,175334,NULL,'2020-08-05 16:03:11',1596643391,NULL);
INSERT INTO `scores` VALUES (1941948414,17534897,2,1612940,0,1,1,'C',1,0.872956,49,388550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.669075,188848217,292118,NULL,'2020-07-03 01:04:27',1593738267,NULL),(1942072702,17535943,2,22623,0,1,1,'B',1,0.90249,39,421213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 164, \"large_tick_hit\": 56, \"small_tick_hit\": 215, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 56, \"small_tick_hit\": 242}}',2.02602,188966174,129190,NULL,'2020-07-07 08:07:05',1594109225,NULL),(1942060598,17535943,2,1612940,0,1,1,'A',1,0.944654,45,468564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.1958,188993193,350086,NULL,'2020-07-08 08:04:57',1594195497,NULL),(1942141214,17535943,2,1845433,0,1,1,'A',1,0.976337,196,743491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 54, \"small_tick_hit\": 549, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',5.80544,188954183,633570,NULL,'2020-07-06 20:34:06',1594067646,NULL),(1942072570,17535943,2,22621,0,1,1,'A',1,0.978469,131,837480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91, \"large_tick_hit\": 71, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 71, \"small_tick_hit\": 254}}',13.8084,188966152,224466,NULL,'2020-07-07 08:05:58',1594109158,NULL),(1942085476,17537069,2,909726,1,1,1,'S',1,0.991128,333,966037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 449, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 456}}',NULL,189013452,1973906,NULL,'2020-07-09 01:07:12',1594256832,NULL),(1942086212,17537069,2,910411,1,1,1,'S',1,0.986188,204,1082268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 92, \"small_tick_hit\": 475, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 92, \"small_tick_hit\": 483}}',NULL,189025184,525534,NULL,'2020-07-09 13:17:51',1594300671,NULL),(1942454150,17537069,2,910411,1,1,1,'S',1,0.991713,241,1203266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 477, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}}',NULL,189528461,668717,NULL,'2020-07-28 00:14:20',1595895260,NULL),(1942454131,17537069,2,910411,1,1,1,'S',1,0.994475,241,1204060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}}',NULL,189480573,665437,NULL,'2020-07-26 05:53:21',1595742801,NULL),(1942086219,17537069,2,910411,1,1,1,'S',1,0.995856,241,1077627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}}',NULL,189025277,622454,NULL,'2020-07-09 13:22:09',1594300929,NULL),(1942086124,17537069,2,910411,1,1,1,'X',1,1,241,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}}',NULL,188998436,597602,NULL,'2020-07-08 13:03:40',1594213420,NULL),(1942140797,17537069,2,1005957,0,1,1,'S',1,0.993143,894,817368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2777, \"large_tick_hit\": 437, \"small_tick_hit\": 3883, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2794, \"large_tick_hit\": 437, \"small_tick_hit\": 3915}}',NULL,189002178,27098714,NULL,'2020-07-08 15:37:48',1594222668,NULL),(1942249138,17537069,2,2082011,1,1,1,'D',1,0.492807,25,2460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1091, \"great\": 1062, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,189148557,370728,NULL,'2020-07-14 00:17:37',1594685857,NULL),(1942249152,17537069,2,2082012,1,1,1,'D',1,0.47471,21,2013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1131, \"great\": 1022, \"small_tick_hit\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,189148503,349426,NULL,'2020-07-14 00:14:26',1594685666,NULL),(1942484940,17537069,2,2082013,1,1,1,'D',1,0.473318,20,1794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1133, \"great\": 1020, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,189428189,348984,NULL,'2020-07-24 07:36:19',1595576179,NULL),(1942484946,17537069,2,2082013,1,1,1,'D',1,0.679814,44,69752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 690, \"great\": 1463, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,189428236,518696,NULL,'2020-07-24 07:38:53',1595576333,NULL),(1942484967,17537069,2,2082018,1,1,1,'D',1,0.657339,29,107962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 740, \"great\": 1413, \"small_tick_hit\": 20, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 27}}',NULL,189480829,531140,NULL,'2020-07-26 06:07:45',1595743665,NULL),(1942196570,17537069,2,1931521,1,1,1,'B',1,0.928343,69,429368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 775, \"large_tick_hit\": 23, \"small_tick_hit\": 653, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 23, \"small_tick_hit\": 694}}',0.578191,189127767,783058,NULL,'2020-07-13 06:17:29',1594621049,NULL),(1954216750,17537069,2,3186127,1,1,1,'B',1,0.93659,138,460668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1081, \"large_tick_hit\": 9, \"small_tick_hit\": 712, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 9, \"small_tick_hit\": 756}}',0.58046,204886930,1549560,NULL,'2022-01-28 09:00:52',1643360452,NULL),(1942202363,17537069,2,867512,0,1,1,'D',1,0.818681,18,305202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 61, \"small_tick_hit\": 88, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',2.49943,189127882,34552,NULL,'2020-07-13 06:26:23',1594621583,NULL),(1942174367,17537069,2,1312786,1,1,1,'A',1,0.95275,170,526766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 646, \"small_tick_hit\": 705, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 723}}',2.62762,189024181,1304390,NULL,'2020-07-09 12:26:30',1594297590,NULL),(1951842715,17537069,2,1910541,1,1,1,'A',1,0.963995,56,554023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',2.99257,201993427,394416,NULL,'2021-09-29 06:04:19',1632895459,NULL),(1942168315,17537069,2,826404,0,1,1,'A',1,0.964573,98,528880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 371, \"large_tick_hit\": 45, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 45, \"small_tick_hit\": 189}}',5.06256,188998680,648746,NULL,'2020-07-08 13:14:54',1594214094,NULL),(1942219319,17537069,2,132570,1,1,1,'S',1,0.980916,113,665701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"small_tick_hit\": 846, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 862}}',5.5017,189128159,688348,NULL,'2020-07-13 06:47:16',1594622836,NULL),(1942123866,17537069,2,2060805,1,1,1,'S',1,0.998043,220,959160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',6.41573,189002329,493052,NULL,'2020-07-08 15:45:21',1594223121,NULL),(1942153743,17537069,2,1678957,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 406}}',6.50204,189023719,257424,NULL,'2020-07-09 12:03:13',1594296193,NULL),(1942005366,17537069,2,1829441,0,1,1,'S',1,0.985,128,708472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 331, \"large_tick_hit\": 29, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',6.70195,188744435,640000,NULL,'2020-06-29 06:51:54',1593413514,NULL),(1942066101,17537069,2,867511,0,1,1,'S',1,0.988571,56,1056233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',6.75394,189025807,82122,NULL,'2020-07-09 13:45:13',1594302313,NULL),(1942113122,17537069,2,1438987,0,1,1,'A',1,0.966454,96,557462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',7.00752,188997906,621344,NULL,'2020-07-08 12:36:47',1594211807,NULL),(1942133833,17537069,2,2072161,1,1,1,'S',1,0.980984,132,682020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 487, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 55, \"small_tick_hit\": 497}}',7.1225,189002254,730346,NULL,'2020-07-08 15:41:18',1594222878,NULL),(1942141247,17537069,2,1845433,0,1,1,'S',1,0.994856,191,828114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',7.12281,189002414,844990,NULL,'2020-07-08 15:49:05',1594223345,NULL),(1942156105,17537069,2,1271279,1,1,1,'S',1,0.984142,158,624885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 656, \"large_tick_hit\": 11, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 11, \"small_tick_hit\": 391}}',7.22099,189026538,1592724,NULL,'2020-07-09 14:16:45',1594304205,NULL),(1942081891,17537069,2,1570741,1,1,1,'S',1,0.993042,222,837498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 538}}',7.32102,189026414,1632686,NULL,'2020-07-09 14:11:20',1594303880,NULL),(1954147901,17537069,2,1201505,0,1,1,'X',1,1,68,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',7.82061,204886942,77396,NULL,'2022-01-28 09:02:01',1643360521,NULL),(1942488100,17537069,2,38117,0,1,1,'A',1,0.979398,93,656241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"large_tick_hit\": 43, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',8.23815,189480874,496426,NULL,'2020-07-26 06:10:18',1595743818,NULL),(1955506019,17537069,2,1269264,0,1,1,'A',1,0.941176,69,562653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 122, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',8.38436,206704416,165948,NULL,'2022-04-27 12:53:20',1651064000,NULL),(1942119761,17537069,2,1442771,0,1,1,'S',1,0.99359,191,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,189001610,435106,NULL,'2020-07-08 15:14:27',1594221267,NULL),(1954147944,17537069,2,1201506,0,1,1,'A',1,0.97,52,488874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',8.49338,204886965,173566,NULL,'2022-01-28 09:03:38',1643360618,NULL),(1942202389,17537069,2,867512,0,1,1,'A',1,0.945055,38,607251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 75, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',8.63365,189148778,61894,NULL,'2020-07-14 00:28:58',1594686538,NULL),(1942082835,17537069,2,1571864,1,1,1,'X',1,1,222,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',8.65654,189013532,561148,NULL,'2020-07-09 01:11:47',1594257107,NULL),(1942218208,17537069,2,131691,1,1,1,'S',1,0.982229,181,845945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 273, \"large_tick_hit\": 37, \"small_tick_hit\": 906, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 921}}',9.09237,189128109,562955,NULL,'2020-07-13 06:43:31',1594622611,NULL),(1941861657,17537069,2,1438407,1,1,1,'S',1,0.994275,158,866194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 34, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',9.19963,188725696,355110,NULL,'2020-06-28 13:56:36',1593352596,NULL),(1942119596,17537069,2,747806,1,1,1,'X',1,1,190,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 626}}',9.4163,189026820,458756,NULL,'2020-07-09 14:29:14',1594304954,NULL),(1942163682,17537069,2,821029,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 38, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',9.42189,189001233,519354,NULL,'2020-07-08 14:57:22',1594220242,NULL),(1942086413,17537069,2,1132687,0,1,1,'S',1,0.998711,302,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',9.47134,189024910,1003658,NULL,'2020-07-09 13:04:17',1594299857,NULL),(1942087894,17537069,2,1938195,1,1,1,'S',1,0.98294,256,730473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 591, \"large_tick_hit\": 67, \"small_tick_hit\": 840, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 67, \"small_tick_hit\": 857}}',9.50871,188997836,2139476,NULL,'2020-07-08 12:32:49',1594211569,NULL),(1942140329,17537069,2,1467098,0,1,1,'S',1,0.984356,189,722100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 124, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}}',9.99108,189000936,1097964,NULL,'2020-07-08 14:45:30',1594219530,NULL),(1942220351,17537069,2,1132689,0,1,1,'S',1,0.991379,239,879816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',10.0578,189148717,2136894,NULL,'2020-07-14 00:25:26',1594686326,NULL),(1942156091,17537069,2,1271278,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 54, \"small_tick_hit\": 813}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 54, \"small_tick_hit\": 813}}',10.3916,189026268,1695594,NULL,'2020-07-09 14:04:35',1594303475,NULL),(1942487457,17537069,2,37845,0,1,1,'S',1,0.980916,139,789448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',10.5018,189428071,440886,NULL,'2020-07-24 07:30:02',1595575802,NULL),(1942149853,17537069,2,1674972,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',10.5107,189023804,777706,NULL,'2020-07-09 12:07:14',1594296434,NULL),(1942090626,17537069,2,32934,0,1,1,'S',1,0.99661,256,962944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',10.5502,188998083,672196,NULL,'2020-07-08 12:45:43',1594212343,NULL),(1942466694,17537069,2,1589976,1,1,1,'S',1,0.9975,220,958599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 579}}',10.978,189428106,955336,NULL,'2020-07-24 07:31:52',1595575912,NULL),(1942097603,17537069,2,1582620,0,1,1,'S',1,0.994578,406,918148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 674, \"large_tick_hit\": 60, \"small_tick_hit\": 917, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',11.0284,189000676,4682818,NULL,'2020-07-08 14:35:04',1594218904,NULL),(1942066158,17537069,2,867512,0,1,1,'X',1,1,78,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',11.242,189025961,136376,NULL,'2020-07-09 13:50:40',1594302640,NULL),(1942066180,17537069,2,867512,0,1,1,'X',1,1,78,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',11.242,189028498,137476,NULL,'2020-07-09 15:39:56',1594309196,NULL),(1942135728,17537069,2,1656878,1,1,1,'S',1,0.993141,265,957019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',11.6336,189001452,632458,NULL,'2020-07-08 15:06:49',1594220809,NULL),(1942111448,17537069,2,1436945,0,1,1,'S',1,0.98913,157,839479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 18, \"small_tick_hit\": 260}}',11.9034,188997963,341210,NULL,'2020-07-08 12:39:36',1594211976,NULL),(1941861700,17537069,2,1438427,1,1,1,'S',1,0.980973,198,859617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',12.328,188725264,1043360,NULL,'2020-06-28 13:34:56',1593351296,NULL),(1942220341,17537069,2,1132689,0,1,1,'S',1,0.997537,353,455556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',12.795,189148662,1640288,NULL,'2020-07-14 00:22:56',1594686176,NULL),(1942092098,17537069,2,1582617,0,1,1,'S',1,0.99931,561,963363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.8915,189000379,3279558,NULL,'2020-07-08 14:24:14',1594218254,NULL),(1942486971,17537069,2,37714,0,1,1,'S',1,0.997743,177,850467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',13.1642,189480754,1179910,NULL,'2020-07-26 06:03:16',1595743396,NULL),(1942054128,17537069,2,290948,1,1,1,'S',1,0.997955,381,960102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 79, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 79, \"small_tick_hit\": 597}}',13.3699,189023943,2107446,NULL,'2020-07-09 12:15:17',1594296917,NULL),(1942070429,17537069,2,1541746,1,1,1,'S',1,0.993569,291,971332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',13.5172,189013766,1648714,NULL,'2020-07-09 01:23:54',1594257834,NULL),(1942261620,17537069,2,1443627,1,1,1,'X',1,1,242,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',13.5265,189127944,714382,NULL,'2020-07-13 06:31:26',1594621886,NULL),(1942209504,17537069,2,882805,0,1,1,'S',1,0.983547,222,762764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 55, \"small_tick_hit\": 577, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',13.7777,189127850,1986882,NULL,'2020-07-13 06:24:08',1594621448,NULL),(1942110312,17537069,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,189001052,804318,NULL,'2020-07-08 14:50:23',1594219823,NULL),(1942485370,17537069,2,2228296,1,1,1,'S',1,0.988387,300,756905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 571, \"large_tick_hit\": 5, \"small_tick_hit\": 956, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 965}}',14.2004,189528698,3012744,NULL,'2020-07-28 00:29:09',1595896149,NULL),(1942154125,17537069,2,1488230,1,1,1,'X',1,1,374,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.7592,189000814,922750,NULL,'2020-07-08 14:40:59',1594219259,NULL),(1942562438,17537069,2,867511,0,1,1,'S',1,0.988571,56,1181560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',14.934,189528728,80052,NULL,'2020-07-28 00:31:35',1595896295,NULL),(1950205859,17537069,2,79433,1,1,1,'S',1,0.99537,559,1082801,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 169, \"small_tick_hit\": 946, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 169, \"small_tick_hit\": 953}}',15.157,199733063,3129610,NULL,'2021-07-09 01:49:02',1625795342,NULL),(1942053603,17537069,2,1317286,1,1,1,'S',1,0.995786,514,958376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1147}}',15.2216,189024096,4823592,NULL,'2020-07-09 12:22:10',1594297330,NULL),(1942115120,17537069,2,739790,1,1,1,'X',1,1,212,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 545}}',15.4703,189026896,898530,NULL,'2020-07-09 14:32:25',1594305145,NULL),(1942057705,17537069,2,848233,0,1,1,'X',1,1,372,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,189025015,1199546,NULL,'2020-07-09 13:09:34',1594300174,NULL),(1942089004,17537069,2,31853,0,1,1,'S',1,0.994021,331,964420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',15.5854,188998170,1827280,NULL,'2020-07-08 12:50:25',1594212625,NULL),(1942111622,17537069,2,1436948,0,1,1,'S',1,0.982315,133,752165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',15.8041,189017679,509670,NULL,'2020-07-09 05:41:48',1594273308,NULL),(1942088747,17537069,2,31796,0,1,1,'A',1,0.976864,229,824655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 20, \"small_tick_hit\": 335, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',15.8327,188998365,2198174,NULL,'2020-07-08 13:00:20',1594213220,NULL),(1942069064,17537069,2,872885,0,1,1,'X',1,1,91,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,189025926,207960,NULL,'2020-07-09 13:49:21',1594302561,NULL),(1942059090,17537069,2,848235,0,1,1,'S',1,0.991718,358,904056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 85, \"small_tick_hit\": 554, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',17.4345,189025084,2024612,NULL,'2020-07-09 13:12:52',1594300372,NULL),(1942066151,17537069,2,867512,1,1,1,'A',1,0.978022,78,1047758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',17.5075,189025875,141520,NULL,'2020-07-09 13:47:37',1594302457,NULL),(1942202399,17537069,2,867512,0,1,1,'S',1,0.989011,77,1040257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',17.8732,189148834,136150,NULL,'2020-07-14 00:31:34',1594686694,NULL),(1942109012,17537069,2,1813433,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',18.5418,189001154,1604166,NULL,'2020-07-08 14:54:25',1594220065,NULL),(1942169579,17537069,2,827993,1,1,1,'S',1,0.99637,345,958297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 100, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 100, \"small_tick_hit\": 206}}',20.6726,189001286,1640956,NULL,'2020-07-08 15:00:09',1594220409,NULL),(1942115109,17537069,2,739789,1,1,1,'S',1,0.991859,325,958783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 412}}',25.7473,189026933,2624208,NULL,'2020-07-09 14:34:14',1594305254,NULL),(1941837058,17540910,2,2036865,0,1,1,'D',1,0.84625,36,347950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.251869,188723324,218928,NULL,'2020-06-28 12:08:55',1593346135,NULL),(1942384454,17544339,2,1857981,0,1,1,'D',1,0.591837,7,318300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 541}}',0.002283,189259322,63030,NULL,'2020-07-18 02:17:35',1595038655,NULL),(1942029533,17544339,2,2036865,0,1,1,'D',1,0.7475,15,304740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 270, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.016046,188769413,133004,NULL,'2020-06-30 04:21:30',1593490890,NULL),(1942743992,17544339,2,2024293,0,1,1,'D',1,0.835233,34,93289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 259, \"large_tick_hit\": 107, \"small_tick_hit\": 440, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 107, \"small_tick_hit\": 538}}',0.088106,189815326,103756,NULL,'2020-08-07 22:10:22',1596838222,NULL),(1942461271,17544339,2,363640,0,1,1,'D',1,0.844063,35,310424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 75, \"small_tick_hit\": 208, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 75, \"small_tick_hit\": 246}}',0.118546,189530614,196224,NULL,'2020-07-28 02:38:09',1595903889,NULL),(1942332026,17544339,2,367011,0,1,1,'B',1,0.907285,30,391210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 282, \"large_tick_hit\": 136, \"small_tick_hit\": 267, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 136, \"small_tick_hit\": 294}}',0.280098,189259278,154070,NULL,'2020-07-18 02:14:57',1595038497,NULL),(1954321267,17544339,2,93267,1,1,1,'B',1,0.907585,93,432032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 872, \"large_tick_hit\": 13, \"small_tick_hit\": 814, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 13, \"small_tick_hit\": 904}}',0.380756,205080584,868056,NULL,'2022-02-05 23:20:13',1644103213,NULL),(1947959159,17544339,2,1612940,0,1,1,'B',1,0.913208,38,389149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.865798,196934853,271564,NULL,'2021-04-14 01:35:41',1618364141,NULL),(1954332705,17544339,2,110573,0,1,1,'B',1,0.912255,86,465697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 681, \"large_tick_hit\": 34, \"small_tick_hit\": 543, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 34, \"small_tick_hit\": 621}}',1.01593,205103552,756798,NULL,'2022-02-06 21:42:16',1644183736,NULL),(1943876578,17544339,2,28287,0,1,1,'C',1,0.888889,31,310961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 253, \"small_tick_hit\": 83, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 100}}',1.04602,191411908,208966,NULL,'2020-10-10 19:09:21',1602356961,NULL),(1944199643,17544339,2,900056,1,1,1,'B',1,0.927778,52,501977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 443, \"large_tick_hit\": 47, \"small_tick_hit\": 679, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 724}}',1.10536,191761452,381237,NULL,'2020-10-25 05:11:36',1603602696,NULL),(1942457360,17544339,2,1582620,0,1,1,'A',1,0.942771,139,537997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 641, \"large_tick_hit\": 56, \"small_tick_hit\": 868, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 56, \"small_tick_hit\": 925}}',1.12948,189465345,814080,NULL,'2020-07-25 16:27:34',1595694454,NULL),(1944130861,17544339,2,2468038,1,1,1,'B',1,0.924025,58,468956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 409, \"large_tick_hit\": 36, \"small_tick_hit\": 455, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 36, \"small_tick_hit\": 479}}',1.20189,191761962,368739,NULL,'2020-10-25 05:45:14',1603604714,NULL),(1944631627,17544339,2,147887,0,1,1,'A',1,0.946048,107,545440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 565, \"large_tick_hit\": 73, \"small_tick_hit\": 870, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 73, \"small_tick_hit\": 925}}',1.28477,192352283,848456,NULL,'2020-11-17 00:26:40',1605572800,NULL),(1944226893,17544339,2,2550097,1,1,1,'B',1,0.913386,38,454864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 282, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',1.39823,191761077,210572,NULL,'2020-10-25 04:42:54',1603600974,NULL),(1954228731,17544339,2,4634,1,1,1,'A',1,0.973881,77,599216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"large_tick_hit\": 46, \"small_tick_hit\": 393, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 46, \"small_tick_hit\": 404}}',2.11447,205103831,550138,NULL,'2022-02-06 22:00:50',1644184850,NULL),(1944130803,17544339,2,129110,0,1,1,'A',1,0.940092,101,643217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 266, \"large_tick_hit\": 151, \"small_tick_hit\": 603, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 151, \"small_tick_hit\": 649}}',2.83457,191761847,318959,NULL,'2020-10-25 05:37:53',1603604273,NULL),(1948133025,17544339,2,1582593,0,1,1,'A',1,0.963071,112,581930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 484, \"large_tick_hit\": 22, \"small_tick_hit\": 485, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 22, \"small_tick_hit\": 507}}',2.88104,197062343,609954,NULL,'2021-04-17 20:58:54',1618693134,NULL),(1944125095,17544339,2,367011,0,1,1,'A',1,0.954967,125,631556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 296, \"large_tick_hit\": 146, \"small_tick_hit\": 279, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 146, \"small_tick_hit\": 294}}',3.42252,191761752,423185,NULL,'2020-10-25 05:31:14',1603603874,NULL),(1944653571,17544339,2,37714,0,1,1,'B',1,0.939052,85,498108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 285, \"small_tick_hit\": 131, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',3.42409,192352310,454714,NULL,'2020-11-17 00:29:06',1605572946,NULL),(1954233664,17544339,2,17031,1,1,1,'B',1,0.931035,90,619719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 375, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',3.46672,205081083,449774,NULL,'2022-02-05 23:49:04',1644104944,NULL),(1954232818,17544339,2,13986,1,1,1,'A',1,0.963563,136,589681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 144, \"small_tick_hit\": 198, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 144, \"small_tick_hit\": 211}}',4.08732,205103352,951040,NULL,'2022-02-06 21:30:31',1644183031,NULL),(1954256050,17544339,2,2436863,1,1,1,'A',1,0.964052,92,635359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 543, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 568}}',4.52396,205080839,490898,NULL,'2022-02-05 23:35:33',1644104133,NULL),(1954229442,17544339,2,6690,1,1,1,'A',1,0.945392,145,564644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',4.84197,205103612,1091302,NULL,'2022-02-06 21:46:42',1644184002,NULL),(1954335559,17544339,2,865114,0,1,1,'A',1,0.969512,116,682667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',5.22327,205080981,537876,NULL,'2022-02-05 23:43:57',1644104637,NULL),(1954288027,17544339,2,57145,1,1,1,'S',1,0.983728,146,697151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 207, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 207, \"small_tick_hit\": 277}}',5.8316,205103739,399598,NULL,'2022-02-06 21:55:08',1644184508,NULL),(1954234415,17544339,2,17985,1,1,1,'A',1,0.942408,126,610444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 154, \"large_tick_hit\": 161, \"small_tick_hit\": 225, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 161, \"small_tick_hit\": 245}}',5.89753,205103257,336478,NULL,'2022-02-06 21:23:56',1644182636,NULL),(1944142945,17544339,2,148008,0,1,1,'A',1,0.978632,294,914159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"large_tick_hit\": 184, \"small_tick_hit\": 1041, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 184, \"small_tick_hit\": 1072}}',6.05183,191761357,1255296,NULL,'2020-10-25 05:05:09',1603602309,NULL),(1948124176,17544339,2,1949810,1,1,1,'S',1,0.992711,222,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',6.54933,197131508,593854,NULL,'2021-04-20 00:32:48',1618878768,NULL),(1944192780,17544339,2,60230,0,1,1,'S',1,0.980508,166,861693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 84, \"small_tick_hit\": 679, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 84, \"small_tick_hit\": 698}}',7.58997,191761586,932674,NULL,'2020-10-25 05:19:31',1603603171,NULL),(1954284096,17544339,2,54101,0,1,1,'A',1,0.976861,255,772726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 93, \"small_tick_hit\": 554, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 93, \"small_tick_hit\": 570}}',9.34093,205103680,1111064,NULL,'2022-02-06 21:50:52',1644184252,NULL),(1954260841,17544339,2,36853,1,1,1,'S',1,0.98913,191,949609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 174}}',9.82993,205103402,745590,NULL,'2022-02-06 21:32:55',1644183175,NULL),(1954231215,17544339,2,11081,1,1,1,'A',1,0.94015,110,572973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 198, \"large_tick_hit\": 59, \"small_tick_hit\": 120, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 132}}',9.98932,205103308,325092,NULL,'2022-02-06 21:26:45',1644182805,NULL),(1954235546,17544339,2,19080,1,1,1,'S',1,0.987319,177,764195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 113, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 113, \"small_tick_hit\": 149}}',12.6758,205103475,1070202,NULL,'2022-02-06 21:37:37',1644183457,NULL),(1941836937,17547724,2,2036865,0,1,1,'B',1,0.92625,50,432038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.38404,188723282,329634,NULL,'2020-06-28 12:07:08',1593346028,NULL),(1941841697,17548956,2,1995048,0,1,1,'B',1,0.921713,78,502445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.97433,188727000,414332,NULL,'2020-06-28 14:54:45',1593356085,NULL),(1941839236,17548956,2,2036865,0,1,1,'A',1,0.94125,84,568172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.08417,188728241,624824,NULL,'2020-06-28 15:49:45',1593359385,NULL),(1941840563,17548956,2,1612940,0,1,1,'S',1,0.986163,92,666789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.78387,188728390,767046,NULL,'2020-06-28 15:57:00',1593359820,NULL),(1943806609,17549254,2,1567616,0,1,1,'C',1,0.868132,30,366724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 372}}',1.06471,191265697,204186,NULL,'2020-10-04 11:10:07',1601809807,NULL),(1943806647,17549254,2,1567631,0,1,1,'A',1,0.974227,147,740007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 425, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 441}}',12.5985,191220246,874246,NULL,'2020-10-02 17:12:40',1601658760,NULL),(1942517557,17549465,2,1612940,0,1,1,'B',1,0.914465,48,421809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.30157,189463506,332604,NULL,'2020-07-25 15:06:12',1595689572,NULL),(1942033412,17550796,2,2036865,0,1,1,'A',1,0.9475,95,526570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.44656,188777571,488226,NULL,'2020-06-30 12:43:55',1593521035,NULL),(1950567265,17555799,2,1995048,0,1,1,'C',1,0.871492,78,446572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 262, \"large_tick_hit\": 34, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.51642,200227682,333008,NULL,'2021-07-26 00:26:38',1627259198,NULL),(1942123470,17556165,2,1220323,0,1,1,'D',1,0.513514,6,104810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 83, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',0.039813,188971005,30647,NULL,'2020-07-07 13:00:42',1594126842,NULL),(1942003266,17556202,2,1443534,1,1,1,'C',1,0.886831,24,349138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 222, \"small_tick_hit\": 209, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 241}}',0.899333,188795733,121538,NULL,'2020-07-01 03:40:37',1593574837,NULL),(1942003118,17556202,2,1443532,1,1,1,'B',1,0.904,56,491743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 154, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',1.48081,188774411,113068,NULL,'2020-06-30 09:56:02',1593510962,NULL),(1941979246,17556202,2,1183311,1,1,1,'A',1,0.978159,124,909167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 42, \"small_tick_hit\": 494, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 42, \"small_tick_hit\": 507}}',5.0994,188774938,192728,NULL,'2020-06-30 10:28:01',1593512881,NULL),(1941944740,17559597,2,1995048,0,1,1,'C',1,0.874446,52,408005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.930382,188753803,278128,NULL,'2020-06-29 15:22:44',1593444164,NULL),(1942029247,17560626,2,1612940,0,1,1,'B',1,0.925786,130,538416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.59882,188757469,727824,NULL,'2020-06-29 18:00:26',1593453626,NULL),(1942182628,17567800,2,1995048,0,1,1,'C',1,0.896603,33,424400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 259, \"large_tick_hit\": 34, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.56802,189185679,237322,NULL,'2020-07-15 10:56:44',1594810604,NULL),(1942182561,17567800,2,1995048,0,1,1,'B',1,0.902511,59,479089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.79213,189185612,325607,NULL,'2020-07-15 10:54:22',1594810462,NULL),(1942037216,17567800,2,1612940,0,1,1,'B',1,0.930818,109,517278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.22028,188774065,547536,NULL,'2020-06-30 09:36:52',1593509812,NULL),(1942044319,17567800,2,2036865,0,1,1,'A',1,0.96875,121,626089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.81009,188800747,712124,NULL,'2020-07-01 09:40:45',1593596445,NULL),(1942182680,17567800,2,1995048,0,1,1,'S',1,0.994092,218,872992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',18.2971,189185815,1100588,NULL,'2020-07-15 11:03:56',1594811036,NULL),(1941964342,17568006,2,2294751,1,1,1,'D',1,0.805944,27,170770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 381, \"small_tick_hit\": 541, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 663}}',0.028147,188774671,149926,NULL,'2020-06-30 10:11:55',1593511915,NULL),(1943011735,17568006,2,1033593,0,1,1,'D',1,0.517544,6,142210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 17, \"small_tick_hit\": 42, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.084476,190252455,21424,NULL,'2020-08-24 16:15:52',1598285752,NULL),(1942040644,17569846,2,1509440,0,1,1,'D',1,0.794545,10,371954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 277, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 329}}',0.112297,188792270,78469,NULL,'2020-07-01 00:00:23',1593561623,NULL),(1941960978,17569846,2,133681,0,1,1,'D',1,0.831019,19,396750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 240, \"large_tick_hit\": 60, \"small_tick_hit\": 418, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 60, \"small_tick_hit\": 495}}',0.152072,188788291,113581,NULL,'2020-06-30 20:46:02',1593549962,NULL),(1941960968,17569846,2,133681,0,1,1,'C',1,0.855324,50,408783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 413, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 61, \"small_tick_hit\": 495}}',0.486828,188782035,202914,NULL,'2020-06-30 16:11:22',1593533482,NULL),(1942037441,17569846,2,2036865,0,1,1,'C',1,0.8975,40,380850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.655144,188785135,267226,NULL,'2020-06-30 18:31:10',1593541870,NULL),(1942039605,17569846,2,1509414,0,1,1,'C',1,0.866444,47,351299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 307, \"small_tick_hit\": 212, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',0.667147,188784664,226792,NULL,'2020-06-30 18:10:49',1593540649,NULL),(1941930545,17569846,2,614217,0,1,1,'C',1,0.893458,23,372278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 262, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 296}}',0.88371,188779580,155548,NULL,'2020-06-30 14:17:53',1593526673,NULL),(1941940649,17569846,2,2275683,0,1,1,'D',1,0.819095,11,205714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',1.06223,188800165,47902,NULL,'2020-07-01 09:02:44',1593594164,NULL),(1942040564,17569846,2,1509440,0,1,1,'B',1,0.9,26,410520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',1.087,188784719,131077,NULL,'2020-06-30 18:13:13',1593540793,NULL),(1942010332,17569846,2,1464101,0,1,1,'B',1,0.910781,68,498625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 223, \"large_tick_hit\": 19, \"small_tick_hit\": 493, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 19, \"small_tick_hit\": 542}}',2.18936,188781527,174494,NULL,'2020-06-30 15:46:08',1593531968,NULL),(1942040551,17569846,2,1509440,0,1,1,'B',1,0.938182,69,522358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 309, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',2.68788,188784622,199546,NULL,'2020-06-30 18:09:08',1593540548,NULL),(1941995504,17569846,2,984053,0,1,1,'A',1,0.970149,110,712219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 67, \"small_tick_hit\": 398, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',5.08144,188816713,265736,NULL,'2020-07-01 22:01:23',1593640883,NULL),(1942023327,17569846,2,1483942,0,1,1,'A',1,0.966862,100,605221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',5.33501,188817051,462382,NULL,'2020-07-01 22:17:20',1593641840,NULL),(1941996342,17569846,2,984293,0,1,1,'A',1,0.958861,122,647792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"large_tick_hit\": 42, \"small_tick_hit\": 318, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 42, \"small_tick_hit\": 336}}',5.92883,188799985,417556,NULL,'2020-07-01 08:50:16',1593593416,NULL),(1941939970,17569846,2,2275682,0,1,1,'A',1,0.969231,48,865038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',7.152,188800151,88364,NULL,'2020-07-01 09:01:52',1593594112,NULL),(1942028821,17569846,2,1491857,0,1,1,'S',1,0.981413,121,770904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',8.15465,188817013,711598,NULL,'2020-07-01 22:15:49',1593641749,NULL),(1942023608,17569846,2,1483944,0,1,1,'S',1,0.98,136,817087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',9.92472,188816984,417066,NULL,'2020-07-01 22:14:17',1593641657,NULL),(1947138448,17570151,2,2158280,0,1,1,'D',1,0.840484,39,406750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.793994,195682855,223812,NULL,'2021-03-07 02:19:22',1615083562,NULL),(1942035668,17570808,2,2036865,0,1,1,'B',1,0.93625,78,498367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.67376,188781657,440638,NULL,'2020-06-30 15:52:25',1593532345,NULL),(1942040678,17570867,2,1612940,0,1,1,'A',1,0.948428,65,491914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.92179,188781515,465034,NULL,'2020-06-30 15:45:22',1593531922,NULL),(1942041910,17575626,2,2036865,0,1,1,'B',1,0.92375,59,435445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.46467,188793744,318078,NULL,'2020-07-01 01:30:13',1593567013,NULL),(1942012280,17575626,2,1972767,0,1,1,'A',1,0.972908,158,638817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 514, \"large_tick_hit\": 47, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',6.69478,188810304,922932,NULL,'2020-07-01 17:15:42',1593623742,NULL),(1941930034,17575626,2,1612940,0,1,1,'A',1,0.955975,245,722845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.2566,188810205,1649798,NULL,'2020-07-01 17:10:34',1593623434,NULL),(1942042022,17575738,2,2036865,0,1,1,'A',1,0.94,103,555533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.22536,188794084,684802,NULL,'2020-07-01 01:51:55',1593568315,NULL),(1942014365,17576264,2,1841187,0,1,1,'A',1,0.95,74,625402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 631, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 48, \"small_tick_hit\": 671}}',2.22465,188795366,225318,NULL,'2020-07-01 03:18:06',1593573486,NULL),(1941930084,17576420,2,296787,1,1,1,'D',1,0.846004,26,338172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 128, \"large_tick_hit\": 35, \"small_tick_hit\": 271, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',0.520087,188854097,104286,NULL,'2020-07-03 07:49:10',1593762550,NULL),(1943237196,17578246,2,1995048,0,1,1,'D',1,0.82127,21,302584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 232, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.153567,190562816,208604,NULL,'2020-09-05 19:32:28',1599334348,NULL),(1942011047,17579588,2,1972767,0,1,1,'C',1,0.850199,35,369406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 450, \"large_tick_hit\": 40, \"small_tick_hit\": 577, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.109857,188803794,266422,NULL,'2020-07-01 12:19:11',1593605951,NULL),(1945365643,17582265,2,2036865,0,1,1,'B',1,0.90625,92,478921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.06105,193329191,432332,NULL,'2020-12-22 06:04:20',1608617060,NULL),(1941928909,17583754,2,2036865,0,1,1,'C',1,0.88625,64,418823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.917764,188814422,332706,NULL,'2020-07-01 20:14:09',1593634449,NULL),(1948282667,17584048,2,1612940,0,1,1,'D',1,0.81761,24,305983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.108997,197145028,163812,NULL,'2021-04-20 13:33:00',1618925580,NULL),(1950270688,17584048,2,1295249,0,1,1,'B',1,0.929392,74,582865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 346, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 67, \"small_tick_hit\": 380}}',2.39595,199961257,149416,NULL,'2021-07-16 18:08:24',1626458904,NULL),(1951079122,17584048,2,2245770,0,1,1,'B',1,0.911017,77,596072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',4.68891,200993544,147054,NULL,'2021-08-21 10:49:03',1629542943,NULL),(1942484055,17584887,2,36204,0,1,1,'C',1,0.894566,34,365656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 608, \"large_tick_hit\": 22, \"small_tick_hit\": 473, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 22, \"small_tick_hit\": 523}}',0.137606,189426059,387426,NULL,'2020-07-24 05:09:03',1595567343,NULL),(1941934088,17584887,2,1612940,0,1,1,'C',1,0.862893,33,358803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.327283,188817881,213640,NULL,'2020-07-01 22:54:41',1593644081,NULL),(1942813807,17584887,2,875075,0,1,1,'S',1,0.990741,27,959832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',4.79495,189899489,38380,NULL,'2020-08-11 01:24:44',1597109084,NULL),(1942742246,17584887,2,1451983,0,1,1,'S',1,0.984496,104,953679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',9.27308,189899506,136092,NULL,'2020-08-11 01:25:38',1597109138,NULL),(1948288419,17589213,2,2024650,0,1,1,'A',1,0.97733,302,808538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',19.9515,197231676,2386626,NULL,'2021-04-23 02:56:21',1619146581,NULL),(1942383514,17591493,2,2102558,0,1,1,'D',1,0.502607,10,25446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 362, \"great\": 348, \"large_tick_hit\": 18, \"small_tick_hit\": 116, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 231}}',0.000001,189334461,134720,NULL,'2020-07-20 19:15:37',1595272537,NULL),(1942335230,17591493,2,2043169,0,1,1,'D',1,0.69171,17,131969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.000558,189304866,217296,NULL,'2020-07-19 18:14:25',1595182465,NULL),(1942393049,17591493,2,2036865,0,1,1,'D',1,0.8425,35,176017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.197395,189313345,158172,NULL,'2020-07-20 00:41:04',1595205664,NULL),(1942353630,17591493,2,1972767,0,1,1,'B',1,0.901195,69,429740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 471, \"large_tick_hit\": 46, \"small_tick_hit\": 614, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.592864,189313805,345652,NULL,'2020-07-20 01:07:13',1595207233,NULL),(1943421453,17591493,2,70026,0,1,1,'A',1,0.951299,61,544290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 208, \"large_tick_hit\": 43, \"small_tick_hit\": 335, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 43, \"small_tick_hit\": 354}}',1.02232,190648015,221218,NULL,'2020-09-09 13:26:02',1599657962,NULL),(1942393086,17591493,2,2036865,0,1,1,'B',1,0.91125,65,452213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.51382,189313434,369004,NULL,'2020-07-20 00:46:55',1595206015,NULL),(1942633826,17591493,2,1220323,0,1,1,'B',1,0.90991,19,343297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 52, \"large_tick_hit\": 10, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.46178,189630082,55600,NULL,'2020-07-31 20:17:56',1596226676,NULL),(1942536099,17591493,2,1513622,0,1,1,'A',1,0.961507,111,604124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 387, \"large_tick_hit\": 96, \"small_tick_hit\": 691, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 96, \"small_tick_hit\": 722}}',2.50775,189565790,587290,NULL,'2020-07-29 12:15:11',1596024911,NULL),(1942016680,17592556,2,1612939,0,1,1,'D',1,0.820796,26,329728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 332, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.121746,188888191,215568,NULL,'2020-07-04 12:28:44',1593865724,NULL),(1948833364,17592556,2,2516690,0,1,1,'D',1,0.784226,23,296784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 281, \"large_tick_hit\": 21, \"small_tick_hit\": 225, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 21, \"small_tick_hit\": 289}}',0.126169,197931757,154230,NULL,'2021-05-12 22:02:04',1620856924,NULL),(1941940958,17592556,2,2036865,0,1,1,'A',1,0.9425,115,585570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.13075,188839311,844228,NULL,'2020-07-02 17:59:24',1593712764,NULL),(1948055067,17592556,2,2504247,0,1,1,'S',1,0.981575,132,720372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 40, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',10.8377,196828229,524448,NULL,'2021-04-10 19:35:07',1618083307,NULL),(1948729251,17592556,2,1972767,0,1,1,'S',1,0.990438,300,794992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',16.2262,197931689,2354242,NULL,'2021-05-12 21:59:17',1620856757,NULL),(1941945086,17592556,2,1612940,0,1,1,'S',1,0.993711,232,806309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.6402,188839451,1657072,NULL,'2020-07-02 18:05:17',1593713117,NULL),(1942025724,17605726,2,1670492,0,1,1,'B',1,0.906568,53,441091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 313, \"large_tick_hit\": 118, \"small_tick_hit\": 549, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 118, \"small_tick_hit\": 607}}',0.376114,188873382,202582,NULL,'2020-07-03 22:54:39',1593816879,NULL),(1942476395,17606239,2,2459530,0,1,1,'D',1,0.565495,11,204958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 44, \"small_tick_hit\": 133, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',0.050214,189434425,23110,NULL,'2020-07-24 13:35:40',1595597740,NULL),(1943673594,17610150,2,855076,0,1,1,'B',1,0.914378,44,440328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 202, \"large_tick_hit\": 65, \"small_tick_hit\": 299, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 65, \"small_tick_hit\": 328}}',1.7029,190998019,166890,NULL,'2020-09-23 16:08:23',1600877303,NULL),(1952362678,17610150,2,1612940,0,1,1,'S',1,0.984906,138,691324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.691,202580277,1045908,NULL,'2021-10-22 20:08:54',1634933334,NULL),(1943146357,17612358,2,1972767,0,1,1,'D',1,0.827888,26,342394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 419, \"large_tick_hit\": 38, \"small_tick_hit\": 582, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.027384,190401766,198020,NULL,'2020-08-30 10:47:20',1598784440,NULL),(1942969386,17613381,2,2043169,0,1,1,'D',1,0.823834,22,329619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 416, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 491}}',0.029997,190204104,312856,NULL,'2020-08-22 19:50:09',1598125809,NULL),(1942536105,17613381,2,2036865,0,1,1,'S',1,0.98875,196,818784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.301,189499945,1721504,NULL,'2020-07-26 22:21:46',1595802106,NULL),(1943274078,17613381,2,1972767,0,1,1,'S',1,0.983267,274,798839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 48, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',14.9483,190569819,1763986,NULL,'2020-09-06 01:55:49',1599357349,NULL),(1942208359,17613381,2,1612940,0,1,1,'S',1,0.992453,191,762735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.3686,189203112,1222564,NULL,'2020-07-16 00:42:19',1594860139,NULL),(1946030447,17613944,2,7717,0,1,1,'C',1,0.859632,56,400756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 472, \"small_tick_hit\": 416, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',0.434474,194276748,453960,NULL,'2021-01-24 02:28:34',1611455314,NULL),(1944186617,17613944,2,871794,0,1,1,'C',1,0.863501,37,630983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 75, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',1.96186,191722057,64483,NULL,'2020-10-23 18:55:02',1603479302,NULL),(1943492538,17613944,2,1863268,0,1,1,'A',1,0.95685,71,585708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 209, \"large_tick_hit\": 110, \"small_tick_hit\": 568, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 110, \"small_tick_hit\": 596}}',2.03763,190903961,256516,NULL,'2020-09-19 18:55:15',1600541715,NULL),(1943679993,17613944,2,1947217,0,1,1,'B',1,0.93638,94,492687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 24, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',2.05135,191083559,581864,NULL,'2020-09-26 22:33:08',1601159588,NULL),(1943521594,17613944,2,2476273,1,1,1,'B',1,0.929444,71,481943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',2.98543,190904167,318580,NULL,'2020-09-19 19:06:02',1600542362,NULL),(1944420570,17613944,2,871794,0,1,1,'S',1,0.994065,94,962305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.11371,191997136,156394,NULL,'2020-11-03 12:24:44',1604406284,NULL),(1944227111,17613944,2,2083424,1,1,1,'S',1,0.984293,221,683963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 594, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 541}}',5.21273,191721681,1923396,NULL,'2020-10-23 18:38:55',1603478335,NULL),(1944186660,17613944,2,871794,0,1,1,'A',1,0.976261,66,922967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.41511,191722095,116190,NULL,'2020-10-23 18:57:02',1603479422,NULL),(1943702729,17613944,2,1995048,0,1,1,'A',1,0.952733,115,582806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.49854,191083483,492038,NULL,'2020-09-26 22:28:56',1601159336,NULL),(1943562241,17613944,2,2036901,0,1,1,'S',1,0.991379,134,764923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 437}}',5.51271,190904474,754334,NULL,'2020-09-19 19:19:51',1600543191,NULL),(1952063069,17613944,2,2590736,0,1,1,'S',1,0.990233,192,835535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 890, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',5.58828,202355312,1317972,NULL,'2021-10-13 21:09:45',1634159385,NULL),(1944462538,17613944,2,698692,0,1,1,'S',1,0.989324,230,814633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"large_tick_hit\": 163, \"small_tick_hit\": 742, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 163, \"small_tick_hit\": 750}}',6.22964,192018585,572836,NULL,'2020-11-04 09:28:25',1604482105,NULL),(1946036027,17613944,2,1649595,0,1,1,'S',1,0.982348,205,758762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 633, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',6.3674,194273463,1185602,NULL,'2021-01-23 23:40:17',1611445217,NULL),(1943681994,17613944,2,871794,0,1,1,'S',1,0.991098,94,1075839,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',6.5918,191084069,165039,NULL,'2020-09-26 23:05:05',1601161505,NULL),(1952047393,17613944,2,124837,0,1,1,'S',1,0.992605,210,787968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"large_tick_hit\": 119, \"small_tick_hit\": 724, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',8.06692,202355888,1083924,NULL,'2021-10-13 21:43:48',1634161428,NULL),(1952538466,17613944,2,1612940,0,1,1,'S',1,0.988679,218,775515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.7291,202833612,1482838,NULL,'2021-10-31 22:47:23',1635720443,NULL),(1941967083,17614755,2,2036865,0,1,1,'B',1,0.935,85,500370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.7578,188897470,481734,NULL,'2020-07-04 19:02:25',1593889345,NULL),(1941970405,17614755,2,1612940,0,1,1,'A',1,0.955975,79,525600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.02962,188897955,539502,NULL,'2020-07-04 19:22:52',1593890572,NULL),(1942036496,17614755,2,1972767,0,1,1,'A',1,0.977689,220,695524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.82071,188898192,1432002,NULL,'2020-07-04 19:34:29',1593891269,NULL),(1942237932,17615779,2,1972767,0,1,1,'B',1,0.928287,108,502687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 495, \"large_tick_hit\": 44, \"small_tick_hit\": 626, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',1.95157,189198558,497680,NULL,'2020-07-15 20:31:19',1594845079,NULL),(1942107588,17616978,2,2043169,0,1,1,'D',1,0.833333,20,318728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 419, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.037773,188934929,308502,NULL,'2020-07-06 03:35:52',1594006552,NULL),(1942097727,17616978,2,2036866,0,1,1,'D',1,0.796407,17,322555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 347, \"small_tick_hit\": 318, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.045929,188934880,162960,NULL,'2020-07-06 03:32:03',1594006323,NULL),(1942136081,17616978,2,1612939,0,1,1,'D',1,0.827434,19,322856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 409, \"small_tick_hit\": 339, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.096048,188935031,197822,NULL,'2020-07-06 03:42:52',1594006972,NULL),(1941969630,17616978,2,2036865,0,1,1,'B',1,0.9175,57,445623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.5984,188902633,366090,NULL,'2020-07-04 22:57:38',1593903458,NULL),(1942152750,17616978,2,1612940,0,1,1,'A',1,0.967296,90,570925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.55672,188927813,565658,NULL,'2020-07-05 21:09:30',1593983370,NULL),(1942124747,17616978,2,1972767,0,1,1,'A',1,0.974502,145,633172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.30688,188927916,935248,NULL,'2020-07-05 21:13:55',1593983635,NULL),(1942075360,17617633,2,1612940,0,1,1,'D',1,0.827673,29,341645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.157951,189028945,190454,NULL,'2020-07-09 15:59:06',1594310346,NULL),(1942121736,17623676,2,1972767,0,1,1,'C',1,0.886853,46,401819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 462, \"large_tick_hit\": 39, \"small_tick_hit\": 612, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.241051,188919362,299808,NULL,'2020-07-05 14:47:08',1593960428,NULL),(1942163401,17623747,2,1612940,0,1,1,'A',1,0.969811,124,615136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.50921,188950039,784512,NULL,'2020-07-06 17:31:33',1594056693,NULL),(1942134053,17623747,2,1972767,0,1,1,'A',1,0.979283,175,707995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.04086,188956706,1201632,NULL,'2020-07-06 22:32:36',1594074756,NULL),(1942133836,17625521,2,1841187,0,1,1,'S',1,0.996809,148,860040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',6.05816,188944931,450826,NULL,'2020-07-06 13:43:22',1594043002,NULL),(1942149415,17625521,2,1674673,1,1,1,'S',1,0.99445,199,807052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 23, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 23, \"small_tick_hit\": 531}}',7.05302,188944120,1517300,NULL,'2020-07-06 13:05:48',1594040748,NULL),(1942128921,17625521,2,1649679,1,1,1,'S',1,0.988981,263,729746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 739, \"large_tick_hit\": 47, \"small_tick_hit\": 650, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 47, \"small_tick_hit\": 657}}',7.89299,188943784,3206192,NULL,'2020-07-06 12:48:37',1594039717,NULL),(1942635720,17625521,2,1442771,0,1,1,'X',1,1,191,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,189655124,435146,NULL,'2020-08-01 18:43:46',1596307426,NULL),(1942090595,17625521,2,1582617,0,1,1,'S',1,0.99862,419,911108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',9.86341,188944629,2068606,NULL,'2020-07-06 13:30:41',1594042241,NULL),(1942096561,17625521,2,1582620,0,1,1,'S',1,0.996988,399,853867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 59, \"small_tick_hit\": 923, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',10.3703,188944736,3587466,NULL,'2020-07-06 13:34:57',1594042497,NULL),(1942175344,17625521,2,1513622,0,1,1,'S',1,0.997543,288,900969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 96, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 96, \"small_tick_hit\": 722}}',10.3956,188944234,1967784,NULL,'2020-07-06 13:11:53',1594041113,NULL),(1942131701,17625521,2,1841186,0,1,1,'S',1,0.996016,216,874471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',10.6376,188944983,1321532,NULL,'2020-07-06 13:45:41',1594043141,NULL),(1942052746,17625521,2,1513625,1,1,1,'S',1,0.99229,319,808888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 637, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',11.5411,188944846,3757362,NULL,'2020-07-06 13:39:32',1594042772,NULL),(1942125110,17625521,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,188924319,1124522,NULL,'2020-07-05 18:29:29',1593973769,NULL),(1942170672,17625521,2,1513236,0,1,1,'S',1,0.998127,409,962081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 657, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.3941,188943638,1627098,NULL,'2020-07-06 12:41:14',1594039274,NULL),(1942140785,17625521,2,2036865,0,1,1,'S',1,0.99625,226,878816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.2237,188924402,1913606,NULL,'2020-07-05 18:33:40',1593974020,NULL),(1942160006,17625521,2,1612940,0,1,1,'S',1,0.992453,211,878186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.2355,188943430,1965946,NULL,'2020-07-06 12:33:04',1594038784,NULL),(1942173814,17625521,2,1513238,1,1,1,'S',1,0.999108,580,963098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',25.0034,188943698,7590032,NULL,'2020-07-06 12:44:37',1594039477,NULL),(1942125213,17627632,2,1972767,0,1,1,'C',1,0.886056,73,437023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 486, \"large_tick_hit\": 35, \"small_tick_hit\": 591, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 35, \"small_tick_hit\": 680}}',0.638233,188929842,368714,NULL,'2020-07-05 22:45:42',1593989142,NULL),(1942294457,17627823,2,2036865,0,1,1,'B',1,0.92,46,423546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.20998,189177288,311202,NULL,'2020-07-15 02:09:19',1594778959,NULL),(1942156411,17630647,2,2036865,0,1,1,'A',1,0.955,101,569963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.67837,188954256,546928,NULL,'2020-07-06 20:36:54',1594067814,NULL),(1942157082,17631226,2,1612940,0,1,1,'C',1,0.890566,50,391330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.831542,188938254,264696,NULL,'2020-07-06 07:31:09',1594020669,NULL),(1944543369,17632851,2,1612940,0,1,1,'C',1,0.898113,89,454013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.5606,192315143,399612,NULL,'2020-11-15 14:27:20',1605450440,NULL),(1942057593,17635351,2,101525,0,1,1,'D',1,0.672026,16,262081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 76, \"small_tick_hit\": 133, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 195}}',0.070158,188948209,35030,NULL,'2020-07-06 16:14:47',1594052087,NULL),(1942114398,17635351,2,955718,0,1,1,'D',1,0.84556,19,293455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 144, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',0.604982,188948768,41520,NULL,'2020-07-06 16:40:07',1594053607,NULL),(1942094791,17635351,2,2419372,0,1,1,'C',1,0.885204,69,582961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 122, \"small_tick_hit\": 225, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',2.30649,188948266,148326,NULL,'2020-07-06 16:16:46',1594052206,NULL),(1942055944,17637343,2,1612940,0,1,1,'C',1,0.893082,83,448212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.30598,188982853,397934,NULL,'2020-07-07 21:32:49',1594157569,NULL),(1959109582,17637343,2,2005443,0,1,1,'B',1,0.918011,82,439743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',2.81061,211524052,505426,NULL,'2023-02-18 02:56:53',1676689013,NULL),(1945662682,17637343,2,2032726,0,1,1,'C',1,0.895238,62,525830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.12533,193712455,129690,NULL,'2021-01-04 18:37:34',1609785454,NULL),(1958883146,17637343,2,1972767,0,1,1,'A',1,0.972112,202,725078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 47, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',10.04,211105229,1351008,NULL,'2023-01-16 18:42:20',1673894540,NULL),(1946379129,17638150,2,2036865,0,1,1,'B',1,0.93875,56,142414,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.29575,194602484,203576,NULL,'2021-02-02 20:59:36',1612299576,NULL),(1942139831,17638438,2,1004566,0,1,1,'D',1,0.763158,10,231901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 19, \"small_tick_hit\": 68, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.654296,188955776,30488,NULL,'2020-07-06 21:46:12',1594071972,NULL),(1950734587,17638719,2,1951527,1,1,1,'A',1,0.952199,81,518957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 531, \"small_tick_hit\": 465, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',2.53022,200423887,768642,NULL,'2021-08-01 23:25:25',1627860325,NULL),(1950732985,17638719,2,2036865,0,1,1,'S',1,0.9875,149,767800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.0627,200423769,1237692,NULL,'2021-08-01 23:19:37',1627859977,NULL),(1942217566,17639451,2,2412397,0,1,1,'C',1,0.856021,21,274636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',1.20123,189195493,98062,NULL,'2020-07-15 18:12:28',1594836748,NULL),(1942237895,17639451,2,1972767,0,1,1,'S',1,0.992032,193,742738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 676, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',11.1578,189195123,1541760,NULL,'2020-07-15 17:56:20',1594835780,NULL),(1942215649,17639451,2,2412394,0,1,1,'S',1,0.991525,134,839687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 13, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',19.0286,189195441,502712,NULL,'2020-07-15 18:09:45',1594836585,NULL),(1942168414,17640732,2,1995048,0,1,1,'C',1,0.88774,69,439259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.15689,188961415,282460,NULL,'2020-07-07 02:49:40',1594090180,NULL),(1942172552,17641646,2,2036865,0,1,1,'C',1,0.8725,55,394525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.584657,188983716,279784,NULL,'2020-07-07 22:09:55',1594159795,NULL),(1942169235,17641646,2,1995048,0,1,1,'B',1,0.932053,91,540112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.04115,188964346,421934,NULL,'2020-07-07 06:03:02',1594101782,NULL),(1942172095,17643426,2,1612940,0,1,1,'C',1,0.861635,46,361134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.398454,188967916,212418,NULL,'2020-07-07 10:06:38',1594116398,NULL),(1942163691,17643426,2,2036865,0,1,1,'C',1,0.88,36,366938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.540376,188967831,263898,NULL,'2020-07-07 10:01:54',1594116114,NULL),(1942172425,17646070,2,1995048,0,1,1,'C',1,0.868538,46,392237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.812589,188974233,231756,NULL,'2020-07-07 15:23:40',1594135420,NULL),(1942167362,17646070,2,2036865,0,1,1,'C',1,0.89625,57,414108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.837204,188974506,306714,NULL,'2020-07-07 15:34:51',1594136091,NULL),(1942175519,17646070,2,1612940,0,1,1,'C',1,0.886792,51,404937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.877159,188974324,284094,NULL,'2020-07-07 15:27:11',1594135631,NULL),(1942052911,17647082,2,1612940,0,1,1,'B',1,0.916981,95,467743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.95918,188977020,431574,NULL,'2020-07-07 17:16:39',1594142199,NULL),(1942170866,17648243,2,2036865,0,1,1,'B',1,0.92875,76,475813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.96363,188980506,378498,NULL,'2020-07-07 19:52:23',1594151543,NULL),(1942174255,17648243,2,1995048,0,1,1,'B',1,0.912851,62,486501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.41978,188980279,367078,NULL,'2020-07-07 19:42:56',1594150976,NULL),(1942057389,17648706,2,1995048,0,1,1,'D',1,0.76514,17,313130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.057357,188996716,185056,NULL,'2020-07-08 11:38:40',1594208320,NULL),(1942062752,17650927,2,1995048,0,1,1,'C',1,0.874446,42,384794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.633666,189008450,273814,NULL,'2020-07-08 20:34:08',1594240448,NULL),(1942067153,17650927,2,1612940,0,1,1,'B',1,0.916981,97,489052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.39157,189008694,433266,NULL,'2020-07-08 20:45:03',1594241103,NULL),(1942266237,17652598,2,418630,0,1,1,'C',1,0.876133,30,346429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',0.492286,189213892,200960,NULL,'2020-07-16 11:59:36',1594900776,NULL),(1943133492,17652598,2,492077,0,1,1,'B',1,0.909091,103,534422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',2.43058,190314846,312780,NULL,'2020-08-27 02:05:22',1598493922,NULL),(1952072531,17653480,2,1995048,0,1,1,'B',1,0.903988,40,417006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 266, \"large_tick_hit\": 34, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.22787,202280547,270320,NULL,'2021-10-10 16:49:15',1633884555,NULL),(1942067105,17653751,2,2036865,0,1,1,'B',1,0.90625,70,451658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.42232,189017417,343666,NULL,'2020-07-09 05:21:24',1594272084,NULL),(1942182066,17653751,2,1995048,0,1,1,'C',1,0.89808,44,426592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.44383,189184775,288900,NULL,'2020-07-15 10:09:31',1594807771,NULL),(1942702495,17654659,2,2036865,0,1,1,'B',1,0.9325,90,508121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.84464,189933633,498538,NULL,'2020-08-12 09:52:49',1597225969,NULL),(1947795539,17655268,2,2831947,0,1,1,'D',1,0.621875,13,213064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 107, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',0.066549,196589263,79590,NULL,'2021-04-03 13:49:50',1617457790,NULL),(1942757929,17657984,2,1612940,0,1,1,'C',1,0.875472,32,400632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.679698,189804259,206200,NULL,'2020-08-07 13:08:02',1596805682,NULL),(1942753311,17657984,2,2036865,0,1,1,'S',1,0.98,118,636408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.33225,189761918,715764,NULL,'2020-08-05 20:02:25',1596657745,NULL),(1942596191,17657984,2,1995048,0,1,1,'A',1,0.963072,164,701295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.1953,189761272,724490,NULL,'2020-08-05 19:33:37',1596656017,NULL),(1944752580,17657984,2,1612940,0,1,1,'A',1,0.979874,286,806316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.6198,192590639,2059772,NULL,'2020-11-25 20:22:18',1606335738,NULL),(1943539354,17662240,2,1342593,0,1,1,'B',1,0.910926,56,204568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',1.2681,190904187,265522,NULL,'2020-09-19 19:06:59',1600542419,NULL),(1943578822,17662240,2,100173,0,1,1,'A',1,0.954,166,320697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 349, \"large_tick_hit\": 57, \"small_tick_hit\": 548, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 57, \"small_tick_hit\": 578}}',3.05083,190904133,454892,NULL,'2020-09-19 19:04:23',1600542263,NULL),(1943594921,17662240,2,5613,0,1,1,'A',1,0.947115,79,642622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 67}}',3.71863,190960401,235458,NULL,'2020-09-22 01:14:30',1600737270,NULL),(1943594404,17662240,2,3519,0,1,1,'B',1,0.913636,88,803414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"small_tick_hit\": 93, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',7.05404,190960325,197262,NULL,'2020-09-22 01:09:28',1600736968,NULL),(1943600717,17662240,2,19580,0,1,1,'S',1,0.980144,130,687017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 70, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 70, \"small_tick_hit\": 269}}',7.16144,190960385,388668,NULL,'2020-09-22 01:13:19',1600737199,NULL),(1942078659,17663479,2,1612940,0,1,1,'C',1,0.867925,23,332768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.285953,189033351,190392,NULL,'2020-07-09 19:19:42',1594322382,NULL),(1942070921,17664513,2,1612940,0,1,1,'D',1,0.847799,55,386217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.36112,189019558,231202,NULL,'2020-07-09 07:58:56',1594281536,NULL),(1947930977,17664513,2,1481849,1,1,1,'D',1,0.787097,14,274205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 73, \"small_tick_hit\": 171, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 221}}',1.13519,196712724,65846,NULL,'2021-04-07 09:16:07',1617786967,NULL),(1951506160,17664513,2,857602,0,1,1,'X',1,1,26,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,201372593,41628,NULL,'2021-09-04 15:21:06',1630768866,NULL),(1942067743,17664513,2,2036865,0,1,1,'B',1,0.92875,61,470472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.03832,189019633,370008,NULL,'2020-07-09 08:03:02',1594281782,NULL),(1943520014,17664513,2,1722008,0,1,1,'A',1,0.962672,127,650698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 332, \"large_tick_hit\": 77, \"small_tick_hit\": 571, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 77, \"small_tick_hit\": 599}}',2.95921,190878010,516830,NULL,'2020-09-18 19:26:07',1600457167,NULL),(1951445855,17664513,2,36657,0,1,1,'C',1,0.891473,27,280130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 82, \"large_tick_hit\": 5, \"small_tick_hit\": 28, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 32}}',3.30195,201373205,75456,NULL,'2021-09-04 15:47:58',1630770478,NULL),(1951800744,17664513,2,1006821,1,1,1,'A',1,0.968919,170,593598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 748, \"small_tick_hit\": 686, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 708}}',3.94373,201857227,1580012,NULL,'2021-09-23 21:06:54',1632431214,NULL),(1943557191,17664513,2,867511,0,1,1,'S',1,0.982857,56,957444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.11614,190878087,76700,NULL,'2020-09-18 19:29:20',1600457360,NULL),(1948838865,17664513,2,1128865,0,1,1,'A',1,0.970032,53,582731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',4.26757,197909066,250222,NULL,'2021-05-12 08:19:12',1620807552,NULL),(1951863949,17664513,2,2134408,1,1,1,'A',1,0.95196,82,512802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',4.57614,201857631,514648,NULL,'2021-09-23 21:26:54',1632432414,NULL),(1951328005,17664513,2,2985623,0,1,1,'A',1,0.967391,149,667350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 706, \"large_tick_hit\": 36, \"small_tick_hit\": 860, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',4.77747,201260887,1494108,NULL,'2021-08-31 02:33:58',1630377238,NULL),(1946700114,17664513,2,2598113,1,1,1,'S',1,0.98003,255,740077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 511, \"large_tick_hit\": 113, \"small_tick_hit\": 701, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 113, \"small_tick_hit\": 720}}',4.92824,195131054,1413762,NULL,'2021-02-18 08:39:09',1613637549,NULL),(1946780467,17664513,2,1630394,1,1,1,'S',1,0.991379,142,973144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 7, \"small_tick_hit\": 322}}',4.9682,195131763,369764,NULL,'2021-02-18 09:19:50',1613639990,NULL),(1947849612,17664513,2,652467,0,1,1,'S',1,0.981758,96,692117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 205, \"large_tick_hit\": 26, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 368}}',5.12583,196712676,259102,NULL,'2021-04-07 09:13:39',1617786819,NULL),(1951797751,17664513,2,156701,0,1,1,'A',1,0.970532,85,569225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 560, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',5.36384,201857106,727692,NULL,'2021-09-23 21:00:54',1632430854,NULL),(1951815566,17664513,2,2268021,1,1,1,'A',1,0.971675,135,555486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 564, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 230}}',5.65096,201857602,1160918,NULL,'2021-09-23 21:25:12',1632432312,NULL),(1951733559,17664513,2,391521,0,1,1,'A',1,0.960191,111,552506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 385, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',6.12071,201757400,604240,NULL,'2021-09-19 17:16:55',1632071815,NULL),(1951494955,17664513,2,80774,0,1,1,'A',1,0.9754,156,809342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 535, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}}',6.22961,201372750,601690,NULL,'2021-09-04 15:28:13',1630769293,NULL),(1951473145,17664513,2,56003,1,1,1,'A',1,0.961415,80,575244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 291, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 321}}',6.24644,201372491,515938,NULL,'2021-09-04 15:15:45',1630768545,NULL),(1946766704,17664513,2,2493388,1,1,1,'S',1,0.983558,316,860025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 85, \"small_tick_hit\": 722, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 85, \"small_tick_hit\": 742}}',6.90349,195131850,2662804,NULL,'2021-02-18 09:24:37',1613640277,NULL),(1948619542,17664513,2,2607767,1,1,1,'S',1,0.988344,280,813930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 1473, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 1493}}',7.13851,197696434,1618502,NULL,'2021-05-06 09:23:06',1620292986,NULL),(1951459493,17664513,2,277318,1,1,1,'S',1,0.991954,220,810685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 68, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 68, \"small_tick_hit\": 534}}',7.21912,201373108,690290,NULL,'2021-09-04 15:42:51',1630770171,NULL),(1951708199,17664513,2,41468,1,1,1,'A',1,0.974684,69,526847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 283, \"large_tick_hit\": 64, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 64, \"small_tick_hit\": 116}}',7.26046,201757209,412618,NULL,'2021-09-19 17:09:23',1632071363,NULL),(1951504764,17664513,2,1779848,0,1,1,'S',1,0.992785,131,856896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 29, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 29, \"small_tick_hit\": 515}}',7.95544,201372819,317934,NULL,'2021-09-04 15:31:27',1630769487,NULL),(1951453806,17664513,2,256753,1,1,1,'S',1,0.985882,152,691550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',8.13943,201373420,1244944,NULL,'2021-09-04 15:56:16',1630770976,NULL),(1951461800,17664513,2,741358,0,1,1,'X',1,1,180,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',8.18375,201372629,278770,NULL,'2021-09-04 15:22:54',1630768974,NULL),(1951465876,17664513,2,1898419,1,1,1,'X',1,1,186,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 382}}',8.23217,201372667,441968,NULL,'2021-09-04 15:24:37',1630769077,NULL),(1951438329,17664513,2,208997,1,1,1,'S',1,0.99446,330,899413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 147, \"small_tick_hit\": 612, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 147, \"small_tick_hit\": 617}}',8.51066,201373181,1197336,NULL,'2021-09-04 15:46:53',1630770413,NULL),(1947930989,17664513,2,1481849,1,1,1,'A',1,0.974194,49,812752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 221}}',8.73858,196712747,150724,NULL,'2021-04-07 09:17:24',1617787044,NULL),(1951737681,17664513,2,1908633,1,1,1,'A',1,0.962264,133,723384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"small_tick_hit\": 374, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 396}}',9.41251,201757145,806652,NULL,'2021-09-19 17:06:49',1632071209,NULL),(1946772019,17664513,2,1617643,0,1,1,'S',1,0.980769,81,775800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',9.74781,195130979,316734,NULL,'2021-02-18 08:34:54',1613637294,NULL),(1951774552,17664513,2,1287670,1,1,1,'S',1,0.982301,192,723631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 361, \"large_tick_hit\": 32, \"small_tick_hit\": 606, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 32, \"small_tick_hit\": 616}}',9.80699,201757020,932216,NULL,'2021-09-19 17:01:58',1632070918,NULL),(1947930964,17664513,2,1481849,1,1,1,'A',1,0.977419,89,960725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 221}}',9.96598,196712708,220548,NULL,'2021-04-07 09:15:06',1617786906,NULL),(1951462809,17664513,2,289089,0,1,1,'S',1,0.987319,200,959796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 352}}',10.8143,201372919,428782,NULL,'2021-09-04 15:35:28',1630769728,NULL),(1951508634,17664513,2,2199229,1,1,1,'S',1,0.997118,141,958792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 29, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 29, \"small_tick_hit\": 206}}',11.0003,201372784,219006,NULL,'2021-09-04 15:29:40',1630769380,NULL),(1951824069,17664513,2,1088979,1,1,1,'S',1,0.983448,126,644906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',11.1654,201857550,698004,NULL,'2021-09-23 21:23:10',1632432190,NULL),(1951409734,17664513,2,538302,1,1,1,'S',1,0.996812,325,958769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 616}}',11.3253,201372966,1959510,NULL,'2021-09-04 15:37:31',1630769851,NULL),(1951806720,17664513,2,1028007,0,1,1,'S',1,0.984109,173,679173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',11.3327,201857440,1588494,NULL,'2021-09-23 21:17:52',1632431872,NULL),(1951468698,17664513,2,307161,1,1,1,'X',1,1,183,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 345}}',11.5483,201372873,445838,NULL,'2021-09-04 15:33:46',1630769626,NULL),(1951406684,17664513,2,1827879,1,1,1,'A',1,0.96,59,657180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 151}}',11.5768,201373266,134788,NULL,'2021-09-04 15:50:18',1630770618,NULL),(1951520124,17664513,2,900056,1,1,1,'S',1,0.992063,251,850527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 50, \"small_tick_hit\": 716, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 724}}',11.6128,201373361,1946880,NULL,'2021-09-04 15:54:05',1630770845,NULL),(1951700995,17664513,2,1085913,1,1,1,'S',1,0.988764,126,784012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 315}}',11.7687,201757249,864408,NULL,'2021-09-19 17:11:16',1632071476,NULL),(1951459250,17664513,2,1070687,0,1,1,'B',1,0.939394,83,598321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 148, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',12.2844,201373227,233100,NULL,'2021-09-04 15:48:44',1630770524,NULL),(1951724098,17664513,2,55595,0,1,1,'A',1,0.978417,165,644805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 92, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 92, \"small_tick_hit\": 224}}',12.451,201757322,1052150,NULL,'2021-09-19 17:13:55',1632071635,NULL),(1951841845,17664513,2,295641,0,1,1,'S',1,0.983949,152,679766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',12.4866,201857513,999448,NULL,'2021-09-23 21:21:20',1632432080,NULL),(1951808127,17664513,2,1032498,0,1,1,'S',1,0.980036,141,711178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 200}}',13.1871,201857474,892058,NULL,'2021-09-23 21:19:37',1632431977,NULL),(1946616767,17664513,2,2476162,1,1,1,'S',1,0.991259,266,959050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',13.9363,195010558,1148406,NULL,'2021-02-14 17:48:28',1613324908,NULL),(1951867595,17664513,2,1736317,1,1,1,'S',1,0.981481,184,736786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',14.3451,201857405,1331722,NULL,'2021-09-23 21:16:01',1632431761,NULL),(1952624600,17664513,2,305017,0,1,1,'S',1,0.995807,186,971479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',14.7599,202973420,613810,NULL,'2021-11-06 18:03:28',1636221808,NULL),(1949786419,17664513,2,2690940,1,1,1,'S',1,0.998296,255,960271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 28, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 28, \"small_tick_hit\": 332}}',15.2303,199266906,1123530,NULL,'2021-06-23 04:17:32',1624421852,NULL),(1951814252,17664513,2,701054,1,1,1,'S',1,0.992936,415,864864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 457}}',17.3418,201857324,4441782,NULL,'2021-09-23 21:11:54',1632431514,NULL),(1951465081,17664513,2,1897546,1,1,1,'S',1,0.991736,307,951464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 295}}',18.943,201373463,2347630,NULL,'2021-09-04 15:58:12',1630771092,NULL),(1951813035,17664513,2,1425694,1,1,1,'S',1,0.987903,253,860862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',19.0462,201857145,1656426,NULL,'2021-09-23 21:03:03',1632430983,NULL),(1953038221,17664513,2,2956772,0,1,1,'S',1,0.985743,177,882196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',19.7779,203376686,627706,NULL,'2021-11-22 19:19:52',1637608792,NULL),(1954030825,17667727,2,2810039,0,1,1,'A',1,0.970123,140,422342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',11.512,204774620,256788,NULL,'2022-01-23 08:25:54',1642926354,NULL),(1954187525,17667727,2,1329034,0,1,1,'S',1,0.992537,167,794562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',17.6485,204898407,613534,NULL,'2022-01-28 19:44:42',1643399082,NULL),(1954128533,17667727,2,2810039,0,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',20.2293,204898267,721756,NULL,'2022-01-28 19:37:48',1643398668,NULL),(1943435351,17669658,2,2036866,0,1,1,'B',1,0.918563,72,455758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 424, \"small_tick_hit\": 343, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',3.33449,190679039,445186,NULL,'2020-09-10 19:38:09',1599766689,NULL),(1943225147,17669658,2,1612939,0,1,1,'A',1,0.946903,59,449735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 472, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',3.40167,190460529,423152,NULL,'2020-09-01 17:55:02',1598982902,NULL),(1942379306,17669658,2,1612940,0,1,1,'S',1,0.994969,328,900682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.3171,189253292,2665182,NULL,'2020-07-17 20:27:44',1595017664,NULL),(1949475558,17670122,2,2905228,0,1,1,'D',1,0.719512,14,185756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 58, \"small_tick_hit\": 119, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.683754,198723734,25322,NULL,'2021-06-05 05:39:01',1622871541,NULL),(1942504170,17670122,2,2036865,0,1,1,'B',1,0.93,74,483126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.32476,189430033,471768,NULL,'2020-07-24 09:37:35',1595583455,NULL),(1942404923,17670122,2,1995048,0,1,1,'B',1,0.930576,105,554871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.49195,189327591,440992,NULL,'2020-07-20 14:30:45',1595255445,NULL),(1949049372,17671270,2,1612940,0,1,1,'B',1,0.900629,61,411367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.06915,198204945,299074,NULL,'2021-05-20 19:03:05',1621537385,NULL),(1948991976,17671270,2,2024650,0,1,1,'B',1,0.911839,47,415799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',1.31093,198205117,418486,NULL,'2021-05-20 19:07:47',1621537667,NULL),(1942079720,17671731,2,1995048,0,1,1,'A',1,0.952733,84,546776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.40901,189057675,405196,NULL,'2020-07-10 16:40:04',1594399204,NULL),(1943625264,17671731,2,1612940,0,1,1,'A',1,0.942138,134,571193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.3403,191050937,833108,NULL,'2020-09-25 18:39:02',1601059142,NULL),(1942301665,17671731,2,2275682,0,1,1,'A',1,0.953846,47,842565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"small_tick_hit\": 72, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',6.44012,189144488,93396,NULL,'2020-07-13 20:40:38',1594672838,NULL),(1942249088,17677453,2,2036865,0,1,1,'D',1,0.83,27,338921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.14981,189077762,200182,NULL,'2020-07-11 10:03:09',1594461789,NULL),(1942594391,17678290,2,884546,1,1,1,'B',1,0.911335,63,371514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 679, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',NULL,189686701,609954,NULL,'2020-08-02 21:44:47',1596404687,NULL),(1942950431,17678290,2,918456,1,1,1,'S',1,0.994444,514,971272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 386}}',NULL,190119578,6374314,NULL,'2020-08-19 14:21:26',1597846886,NULL),(1942077920,17678290,2,1995048,0,1,1,'D',1,0.82127,30,323789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.294414,189052981,230664,NULL,'2020-07-10 13:16:54',1594387014,NULL),(1943012917,17678290,2,221697,0,1,1,'B',1,0.929967,93,428442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 978, \"large_tick_hit\": 7, \"small_tick_hit\": 728, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',0.656035,190128262,1110944,NULL,'2020-08-19 21:19:21',1597871961,NULL),(1942087176,17678290,2,2036865,0,1,1,'C',1,0.88875,35,388531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.690461,189054941,286954,NULL,'2020-07-10 14:38:09',1594391889,NULL),(1943205331,17678290,2,106358,0,1,1,'B',1,0.936999,94,489420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 991, \"large_tick_hit\": 3, \"small_tick_hit\": 1579, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 3, \"small_tick_hit\": 1680}}',0.7192,190482741,1160482,NULL,'2020-09-02 16:37:20',1599064640,NULL),(1942918317,17678290,2,2020156,1,1,1,'B',1,0.934837,72,436094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 606, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 10, \"small_tick_hit\": 643}}',0.956177,189996860,822864,NULL,'2020-08-14 18:48:33',1597430913,NULL),(1942724419,17678290,2,1190696,1,1,1,'A',1,0.947813,105,473342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1148, \"large_tick_hit\": 1, \"small_tick_hit\": 758, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 1, \"small_tick_hit\": 801}}',1.02609,189814011,1686392,NULL,'2020-08-07 21:06:38',1596834398,NULL),(1942897325,17678290,2,1027647,1,1,1,'B',1,0.930254,78,402894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 757, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 286}}',1.07014,190048383,784396,NULL,'2020-08-16 17:25:55',1597598755,NULL),(1942407680,17678290,2,1303586,0,1,1,'C',1,0.868493,22,285589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 191, \"small_tick_hit\": 126, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',1.18016,189273355,93648,NULL,'2020-07-18 15:01:35',1595084495,NULL),(1942323031,17678290,2,908343,1,1,1,'B',1,0.929699,43,394482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 391, \"large_tick_hit\": 58, \"small_tick_hit\": 199, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 58, \"small_tick_hit\": 213}}',1.26269,189279680,313538,NULL,'2020-07-18 19:47:37',1595101657,NULL),(1942883858,17678290,2,1847154,0,1,1,'B',1,0.92782,39,374899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',1.47719,190048416,346668,NULL,'2020-08-16 17:27:30',1597598850,NULL),(1942820195,17678290,2,2547555,1,1,1,'B',1,0.904972,92,431328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',1.50879,189891481,597424,NULL,'2020-08-10 18:34:30',1597084470,NULL),(1942848277,17678290,2,1432024,0,1,1,'B',1,0.906448,34,411342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 445, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',1.5268,190054336,171362,NULL,'2020-08-16 22:08:22',1597615702,NULL),(1942370958,17678290,2,46626,0,1,1,'A',1,0.944828,37,447110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 106, \"large_tick_hit\": 22, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',1.57415,189259572,86172,NULL,'2020-07-18 02:35:06',1595039706,NULL),(1943247498,17678290,2,2383427,1,1,1,'C',1,0.873311,39,361583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 275, \"large_tick_hit\": 13, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',1.57939,190611751,241610,NULL,'2020-09-07 19:41:27',1599507687,NULL),(1942805934,17678290,2,282257,0,1,1,'B',1,0.90387,36,387455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',1.59794,189889516,261792,NULL,'2020-08-10 17:04:41',1597079081,NULL),(1943120138,17678290,2,1020279,1,1,1,'B',1,0.935834,53,405690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 519, \"large_tick_hit\": 47, \"small_tick_hit\": 382, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 47, \"small_tick_hit\": 395}}',1.60564,190306386,476020,NULL,'2020-08-26 17:34:10',1598463250,NULL),(1943068993,17678290,2,2441939,1,1,1,'A',1,0.953988,115,485869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 868, \"large_tick_hit\": 8, \"small_tick_hit\": 679, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 8, \"small_tick_hit\": 701}}',1.87123,190119715,1127702,NULL,'2020-08-19 14:31:35',1597847495,NULL),(1942591011,17678290,2,1947337,1,1,1,'A',1,0.966752,100,540306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 873, \"large_tick_hit\": 2, \"small_tick_hit\": 637, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 659}}',2.01726,189679187,1451694,NULL,'2020-08-02 16:09:09',1596384549,NULL),(1942810556,17678290,2,1804616,0,1,1,'SH',1,0.981845,102,675272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 542, \"large_tick_hit\": 65, \"small_tick_hit\": 745, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 753}}',2.34912,189782142,859798,NULL,'2020-08-06 15:43:10',1596728590,NULL),(1942821160,17678290,2,1784304,1,1,1,'A',1,0.949041,173,506077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 979, \"large_tick_hit\": 15, \"small_tick_hit\": 738, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 15, \"small_tick_hit\": 775}}',2.3726,190072879,1758356,NULL,'2020-08-17 16:53:13',1597683193,NULL),(1942786417,17678290,2,1912183,1,1,1,'B',1,0.921409,57,377720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 483, \"small_tick_hit\": 197, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 212}}',2.39392,189889410,380438,NULL,'2020-08-10 17:00:40',1597078840,NULL),(1942404356,17678290,2,824388,1,1,1,'A',1,0.969061,160,555898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 727, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 747}}',2.53898,189279798,2085886,NULL,'2020-07-18 19:52:27',1595101947,NULL),(1943171706,17678290,2,2075749,1,1,1,'A',1,0.955873,143,520047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 771, \"large_tick_hit\": 58, \"small_tick_hit\": 709, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 58, \"small_tick_hit\": 736}}',2.89101,190326642,1381934,NULL,'2020-08-27 13:33:45',1598535225,NULL),(1942398292,17678290,2,1492355,0,1,1,'A',1,0.94375,75,872655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',2.94739,189256535,102148,NULL,'2020-07-17 23:13:18',1595027598,NULL),(1943241036,17678290,2,984293,0,1,1,'B',1,0.936709,46,520449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 236, \"large_tick_hit\": 42, \"small_tick_hit\": 314, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 42, \"small_tick_hit\": 336}}',2.96321,190612133,224800,NULL,'2020-09-07 20:01:53',1599508913,NULL),(1943084603,17678290,2,1702480,1,1,1,'B',1,0.930643,84,415477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 538, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 210}}',3.16158,190358250,555128,NULL,'2020-08-28 18:23:50',1598639030,NULL),(1942314104,17678290,2,108092,0,1,1,'A',1,0.978099,164,831820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 1697, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',3.16966,189257840,781102,NULL,'2020-07-18 00:39:21',1595032761,NULL),(1942353117,17678290,2,36155,0,1,1,'B',1,0.934114,80,463433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 348, \"large_tick_hit\": 91, \"small_tick_hit\": 199, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 91, \"small_tick_hit\": 217}}',3.28488,189279199,464090,NULL,'2020-07-18 19:29:00',1595100540,NULL),(1942884120,17678290,2,2493674,1,1,1,'A',1,0.954849,122,488086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 709, \"large_tick_hit\": 15, \"small_tick_hit\": 418, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 15, \"small_tick_hit\": 430}}',3.4027,189940290,1129804,NULL,'2020-08-12 15:17:40',1597245460,NULL),(1942361448,17678290,2,1604184,0,1,1,'A',1,0.965789,111,615853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 412, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',3.58994,189257728,464460,NULL,'2020-07-18 00:32:50',1595032370,NULL),(1943912961,17678290,2,2580428,0,1,1,'C',1,0.872483,34,393142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 156, \"small_tick_hit\": 234, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',3.86697,191464500,137164,NULL,'2020-10-12 22:37:01',1602542221,NULL),(1942557126,17678290,2,85625,0,1,1,'A',1,0.975078,82,532261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 9, \"small_tick_hit\": 175}}',3.89158,189513981,704426,NULL,'2020-07-27 13:21:08',1595856068,NULL),(1943007395,17678290,2,1861763,1,1,1,'A',1,0.959302,61,453413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',3.90035,190173687,574704,NULL,'2020-08-21 17:04:19',1598029459,NULL),(1942353182,17678290,2,36271,0,1,1,'A',1,0.953461,141,613441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 422, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 447}}',4.07364,189270589,699040,NULL,'2020-07-18 13:01:30',1595077290,NULL),(1942432984,17678290,2,1769122,1,1,1,'A',1,0.973983,204,758379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 1437, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 1486}}',4.13515,189257928,2091290,NULL,'2020-07-18 00:44:23',1595033063,NULL),(1942393782,17678290,2,1486579,0,1,1,'A',1,0.96883,145,628239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 707, \"large_tick_hit\": 11, \"small_tick_hit\": 805, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',4.436,189259816,1238858,NULL,'2020-07-18 02:53:58',1595040838,NULL),(1943024765,17678290,2,242001,0,1,1,'B',1,0.934609,89,468276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 330, \"large_tick_hit\": 80, \"small_tick_hit\": 176, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 80, \"small_tick_hit\": 192}}',4.70251,190124720,440776,NULL,'2020-08-19 18:38:11',1597862291,NULL),(1942727710,17678290,2,2014308,0,1,1,'S',1,0.981936,157,681042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 713, \"large_tick_hit\": 23, \"small_tick_hit\": 623, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',4.77385,189889042,2066094,NULL,'2020-08-10 16:44:59',1597077899,NULL),(1942353258,17678290,2,969323,1,1,1,'A',1,0.967376,119,577622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',5.07504,189259710,673484,NULL,'2020-07-18 02:46:41',1595040401,NULL),(1942809945,17678290,2,96019,0,1,1,'A',1,0.966614,62,526892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 426, \"small_tick_hit\": 182, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',5.09361,189914987,558460,NULL,'2020-08-11 16:02:12',1597161732,NULL),(1942384110,17678290,2,203625,0,1,1,'A',1,0.9664,187,639431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 588, \"large_tick_hit\": 14, \"small_tick_hit\": 606, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',5.16509,189269557,1334548,NULL,'2020-07-18 12:13:40',1595074420,NULL),(1942588829,17678290,2,340104,0,1,1,'A',1,0.970207,192,561694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 426, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',5.20421,189754643,2440304,NULL,'2020-08-05 14:27:52',1596637672,NULL),(1942531243,17678290,2,538712,0,1,1,'A',1,0.966981,87,581522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 352}}',5.33386,189434905,296428,NULL,'2020-07-24 14:00:18',1595599218,NULL),(1942896083,17678290,2,1282252,1,1,1,'A',1,0.978598,180,601693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 905, \"large_tick_hit\": 43, \"small_tick_hit\": 881, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 43, \"small_tick_hit\": 894}}',5.66211,189996768,2295866,NULL,'2020-08-14 18:45:02',1597430702,NULL),(1942627197,17678290,2,912442,0,1,1,'A',1,0.956973,80,505218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 399, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',5.70909,189686736,488256,NULL,'2020-08-02 21:46:33',1596404793,NULL),(1942821079,17678290,2,1917399,1,1,1,'A',1,0.976389,214,603973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 473, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',5.70959,189993077,2992954,NULL,'2020-08-14 15:59:40',1597420780,NULL),(1942510103,17678290,2,200742,0,1,1,'A',1,0.973716,200,588869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 973, \"small_tick_hit\": 657, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',5.76749,189574745,2737570,NULL,'2020-07-29 18:40:58',1596048058,NULL),(1942946280,17678290,2,538264,0,1,1,'A',1,0.945406,105,493934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',6.09031,189942835,622220,NULL,'2020-08-12 17:18:32',1597252712,NULL),(1942800290,17678290,2,85192,0,1,1,'A',1,0.944268,84,493066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',6.14315,189892164,437400,NULL,'2020-08-10 19:03:31',1597086211,NULL),(1942706744,17678290,2,911631,1,1,1,'A',1,0.966298,239,604036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1152, \"large_tick_hit\": 1, \"small_tick_hit\": 768, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',6.32205,189889258,4052188,NULL,'2020-08-10 16:54:10',1597078450,NULL),(1943030621,17678290,2,1322270,1,1,1,'A',1,0.966874,96,536826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 518, \"large_tick_hit\": 9, \"small_tick_hit\": 407, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',6.46546,190106384,806546,NULL,'2020-08-19 00:13:30',1597796010,NULL),(1942587247,17678290,2,872455,0,1,1,'A',1,0.972951,139,613802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 604, \"large_tick_hit\": 16, \"small_tick_hit\": 567, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',6.53181,189686642,1309482,NULL,'2020-08-02 21:41:54',1596404514,NULL),(1943000377,17678290,2,471833,1,1,1,'B',1,0.907489,29,288279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"large_tick_hit\": 9, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 63}}',6.54943,190259953,113640,NULL,'2020-08-24 21:42:32',1598305352,NULL),(1942802418,17678290,2,276596,0,1,1,'A',1,0.962815,101,514585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',6.57381,189892337,728548,NULL,'2020-08-10 19:10:37',1597086637,NULL),(1942838959,17678290,2,917092,0,1,1,'S',1,0.992819,123,965107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',6.73041,190047918,352016,NULL,'2020-08-16 17:02:54',1597597374,NULL),(1942882927,17678290,2,1257955,0,1,1,'A',1,0.960497,106,515241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 433, \"small_tick_hit\": 418, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',6.7656,190073272,613264,NULL,'2020-08-17 17:13:37',1597684417,NULL),(1943024046,17678290,2,59195,1,1,1,'A',1,0.941884,98,496984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 299, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 27, \"small_tick_hit\": 153}}',6.953,190226392,578660,NULL,'2020-08-23 16:11:34',1598199094,NULL),(1942680045,17678290,2,2512369,1,1,1,'A',1,0.965654,110,587014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',7.03016,189679008,865186,NULL,'2020-08-02 16:00:19',1596384019,NULL),(1943078563,17678290,2,1420045,1,1,1,'A',1,0.97548,128,662177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 434, \"large_tick_hit\": 20, \"small_tick_hit\": 461, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',7.35398,190306153,921418,NULL,'2020-08-26 17:20:57',1598462457,NULL),(1942597596,17678290,2,1796153,1,1,1,'A',1,0.974203,251,631809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 884, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 2, \"small_tick_hit\": 911}}',7.4241,189754764,3278512,NULL,'2020-08-05 14:34:10',1596638050,NULL),(1942587718,17678290,2,872885,0,1,1,'A',1,0.973333,41,617115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 79, \"large_tick_hit\": 10, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',7.42475,189686555,88768,NULL,'2020-08-02 21:38:19',1596404299,NULL),(1943038623,17678290,2,71064,0,1,1,'A',1,0.943223,107,502479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 324, \"large_tick_hit\": 44, \"small_tick_hit\": 147, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}}',7.50283,190123941,580258,NULL,'2020-08-19 17:58:09',1597859889,NULL),(1942893933,17678290,2,1690782,1,1,1,'A',1,0.949541,77,484508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',7.51163,190072991,456764,NULL,'2020-08-17 16:58:31',1597683511,NULL),(1942411526,17678290,2,563625,0,1,1,'A',1,0.978076,110,625963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',7.53125,189279535,660006,NULL,'2020-07-18 19:42:32',1595101352,NULL),(1942508197,17678290,2,1689272,1,1,1,'S',1,0.984176,307,659026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1257, \"small_tick_hit\": 671, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1278, \"small_tick_hit\": 681}}',7.63329,189574342,5895414,NULL,'2020-07-29 18:25:01',1596047101,NULL),(1942720777,17678290,2,136418,1,1,1,'S',1,0.98053,181,638377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 733, \"large_tick_hit\": 150, \"small_tick_hit\": 376, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 150, \"small_tick_hit\": 386}}',7.70171,189925595,2206744,NULL,'2020-08-12 01:18:53',1597195133,NULL),(1942426726,17678290,2,88469,1,1,1,'S',1,0.987041,134,736106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 170}}',7.73629,189270473,771206,NULL,'2020-07-18 12:56:51',1595077011,NULL),(1942799484,17678290,2,595983,0,1,1,'A',1,0.9729,99,564915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 498, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',7.74901,189868680,822952,NULL,'2020-08-09 22:15:10',1597011310,NULL),(1942932148,17678290,2,482899,0,1,1,'A',1,0.951256,98,510678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',8.12049,190072779,578718,NULL,'2020-08-17 16:47:25',1597682845,NULL),(1942354646,17678290,2,1596704,0,1,1,'A',1,0.967521,161,750896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',8.22008,189259735,588130,NULL,'2020-07-18 02:48:28',1595040508,NULL),(1943232554,17678290,2,29035,0,1,1,'A',1,0.947368,116,504735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 369, \"large_tick_hit\": 39, \"small_tick_hit\": 96, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 105}}',8.23519,190482459,671640,NULL,'2020-09-02 16:24:40',1599063880,NULL),(1942955609,17678290,2,1413829,1,1,1,'A',1,0.966387,67,597732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 87}}',8.39035,190252822,204002,NULL,'2020-08-24 16:33:38',1598286818,NULL),(1942359274,17678290,2,1219982,0,1,1,'S',1,0.985656,151,812747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 29, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 283}}',8.59022,189269936,329426,NULL,'2020-07-18 12:31:27',1595075487,NULL),(1942316466,17678290,2,892534,0,1,1,'S',1,0.987635,168,858147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 56, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',8.80208,189257628,413642,NULL,'2020-07-18 00:26:02',1595031962,NULL),(1942357115,17678290,2,38117,0,1,1,'A',1,0.971474,103,672660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 42, \"small_tick_hit\": 334}}',8.81328,189279042,513870,NULL,'2020-07-18 19:22:08',1595100128,NULL),(1942832510,17678290,2,1580333,1,1,1,'A',1,0.956171,174,568604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 494, \"large_tick_hit\": 29, \"small_tick_hit\": 306, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 29, \"small_tick_hit\": 320}}',8.81942,190071948,1150112,NULL,'2020-08-17 16:08:32',1597680512,NULL),(1942895519,17678290,2,1486582,0,1,1,'A',1,0.97726,331,634190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 625, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',8.82379,190079565,4945834,NULL,'2020-08-17 22:40:42',1597704042,NULL),(1942320042,17678290,2,1939647,1,1,1,'S',1,0.98786,187,740424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"large_tick_hit\": 25, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 25, \"small_tick_hit\": 299}}',8.85546,189272967,897892,NULL,'2020-07-18 14:44:25',1595083465,NULL),(1942551579,17678290,2,81393,1,1,1,'A',1,0.978541,120,601935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 80}}',8.97007,189514032,730312,NULL,'2020-07-27 13:22:52',1595856172,NULL),(1943233612,17678290,2,724091,1,1,1,'A',1,0.974733,347,671414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 878, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 2, \"small_tick_hit\": 909}}',8.9955,190482328,6298108,NULL,'2020-09-02 16:18:54',1599063534,NULL),(1942469614,17678290,2,1594729,0,1,1,'A',1,0.968354,141,627721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 373, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',9.05055,189435063,844846,NULL,'2020-07-24 14:09:50',1595599790,NULL),(1942347016,17678290,2,1427479,0,1,1,'A',1,0.951134,141,574563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',9.24867,189418215,775486,NULL,'2020-07-23 21:07:52',1595538472,NULL),(1943069192,17678290,2,1797557,0,1,1,'B',1,0.905,47,368749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 129, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',9.30396,190129499,120852,NULL,'2020-08-19 22:17:20',1597875440,NULL),(1943020544,17678290,2,240011,0,1,1,'A',1,0.968665,154,611366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 94, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 94, \"small_tick_hit\": 248}}',9.58938,190119633,844808,NULL,'2020-08-19 14:25:49',1597847149,NULL),(1942882582,17678290,2,2490721,1,1,1,'S',1,0.996985,251,849827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 426}}',9.5998,189940386,2872350,NULL,'2020-08-12 15:21:21',1597245681,NULL),(1942927708,17678290,2,84258,0,1,1,'B',1,0.931818,123,604360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',9.64526,189993307,717930,NULL,'2020-08-14 16:10:09',1597421409,NULL),(1942321913,17678290,2,906953,0,1,1,'S',1,0.980736,169,806478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',9.85307,189270512,932666,NULL,'2020-07-18 12:58:37',1595077117,NULL),(1942398624,17678290,2,1287016,0,1,1,'A',1,0.947977,74,551300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 175, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',9.92022,189273330,273726,NULL,'2020-07-18 15:00:43',1595084443,NULL),(1942786901,17678290,2,1314884,1,1,1,'A',1,0.977208,81,614308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 461, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 468}}',10.0964,189834373,354966,NULL,'2020-08-08 16:09:52',1596902992,NULL),(1943083255,17678290,2,687271,1,1,1,'A',1,0.95992,111,671698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',10.2818,190357652,495622,NULL,'2020-08-28 17:52:33',1598637153,NULL),(1942331080,17678290,2,2320400,1,1,1,'A',1,0.973585,303,846702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 654, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 677}}',10.438,189282970,1732532,NULL,'2020-07-18 22:27:19',1595111239,NULL),(1942714192,17678290,2,1594731,0,1,1,'A',1,0.963893,156,568608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 427, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',10.5192,189925835,908994,NULL,'2020-08-12 01:34:20',1597196060,NULL),(1943095794,17678290,2,391521,0,1,1,'A',1,0.979299,144,660921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',10.7183,190358274,1122620,NULL,'2020-08-28 18:25:38',1598639138,NULL),(1942899806,17678290,2,1492356,1,1,1,'X',1,1,156,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',10.8531,190078814,495520,NULL,'2020-08-17 21:57:32',1597701452,NULL),(1942935860,17678290,2,2448036,1,1,1,'S',1,0.990832,252,722314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 887, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 522}}',11.1574,189938881,4187968,NULL,'2020-08-12 14:21:20',1597242080,NULL),(1942746913,17678290,2,991105,0,1,1,'S',1,0.980315,135,642645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',11.2405,189868503,820924,NULL,'2020-08-09 22:05:33',1597010733,NULL),(1942922332,17678290,2,1513428,0,1,1,'A',1,0.973008,143,660828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 417, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',11.7498,190092311,891280,NULL,'2020-08-18 12:26:03',1597753563,NULL),(1942789194,17678290,2,74496,0,1,1,'S',1,0.986,104,638165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',12.1123,189867442,709492,NULL,'2020-08-09 21:11:43',1597007503,NULL),(1942429897,17678290,2,1913691,0,1,1,'S',1,0.9904,227,874221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',12.1259,189259642,1133752,NULL,'2020-07-18 02:40:40',1595040040,NULL),(1942627269,17678290,2,912585,0,1,1,'A',1,0.955882,74,855004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',12.2006,189686751,164174,NULL,'2020-08-02 21:47:22',1596404842,NULL),(1942847731,17678290,2,1180414,1,1,1,'S',1,0.986224,219,688376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 622, \"large_tick_hit\": 19, \"small_tick_hit\": 576, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',12.4043,190072043,2274500,NULL,'2020-08-17 16:13:12',1597680792,NULL),(1942737495,17678290,2,971708,0,1,1,'S',1,0.988221,284,742105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1051, \"small_tick_hit\": 627, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1060, \"small_tick_hit\": 638}}',12.4214,189860996,5684790,NULL,'2020-08-09 16:07:10',1596989230,NULL),(1943242669,17678290,2,1714830,1,1,1,'A',1,0.971757,162,748515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"small_tick_hit\": 510, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 533}}',12.4831,190485017,1381256,NULL,'2020-09-02 18:21:03',1599070863,NULL),(1943062710,17678290,2,669285,0,1,1,'S',1,0.995148,359,819990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 757, \"large_tick_hit\": 218, \"small_tick_hit\": 871, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 218, \"small_tick_hit\": 875}}',12.7499,190124022,4898122,NULL,'2020-08-19 18:02:16',1597860136,NULL),(1942722637,17678290,2,1604183,1,1,1,'A',1,0.972945,314,703075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 525, \"large_tick_hit\": 68, \"small_tick_hit\": 342, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 68, \"small_tick_hit\": 354}}',12.7969,189888292,2593504,NULL,'2020-08-10 16:12:53',1597075973,NULL),(1943152784,17678290,2,1084691,1,1,1,'A',1,0.960265,97,617649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 158, \"large_tick_hit\": 37, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 37, \"small_tick_hit\": 100}}',12.8358,190357581,271294,NULL,'2020-08-28 17:49:40',1598636980,NULL),(1942813096,17678290,2,649539,0,1,1,'A',1,0.976676,150,634832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',12.919,189917338,1019604,NULL,'2020-08-11 17:49:59',1597168199,NULL),(1942856695,17678290,2,1603415,1,1,1,'A',1,0.971639,216,693984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 540, \"small_tick_hit\": 385, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 403}}',13.1767,190092861,1730458,NULL,'2020-08-18 12:52:56',1597755176,NULL),(1942692587,17678290,2,1804616,1,1,1,'S',1,0.997821,624,959121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 750, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',13.2618,189813927,6535284,NULL,'2020-08-07 21:02:23',1596834143,NULL),(1942811570,17678290,2,871446,0,1,1,'A',1,0.974599,200,678241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 99, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 99, \"small_tick_hit\": 248}}',13.6647,189811283,1174564,NULL,'2020-08-07 18:54:23',1596826463,NULL),(1942610156,17678290,2,38115,0,1,1,'A',1,0.95873,146,628546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"small_tick_hit\": 208, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',13.6732,189703167,897520,NULL,'2020-08-03 14:55:05',1596466505,NULL),(1943161757,17678290,2,848234,0,1,1,'A',1,0.959054,283,639459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 651, \"small_tick_hit\": 403, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',13.8398,190306561,3112414,NULL,'2020-08-26 17:44:39',1598463879,NULL),(1942429006,17678290,2,1712134,1,1,1,'A',1,0.976101,209,956373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 567, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 586}}',13.8447,189280288,857394,NULL,'2020-07-18 20:13:05',1595103185,NULL),(1942912521,17678290,2,1322581,1,1,1,'S',1,0.991083,177,749659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',14.3067,190016237,1631256,NULL,'2020-08-15 13:09:09',1597496949,NULL),(1943006181,17678290,2,2500692,1,1,1,'S',1,0.98063,208,694449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',14.4617,190124684,1510962,NULL,'2020-08-19 18:36:25',1597862185,NULL),(1942982475,17678290,2,1833738,1,1,1,'A',1,0.948546,103,655285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 235, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 251}}',14.5203,190128133,388546,NULL,'2020-08-19 21:14:23',1597871663,NULL),(1942899597,17678290,2,2244804,1,1,1,'S',1,0.983531,363,714512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1163, \"large_tick_hit\": 13, \"small_tick_hit\": 735, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 13, \"small_tick_hit\": 753}}',14.646,189997363,5694766,NULL,'2020-08-14 19:09:19',1597432159,NULL),(1942844995,17678290,2,2463213,1,1,1,'A',1,0.966276,222,689692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',14.6681,189939276,1421748,NULL,'2020-08-12 14:36:32',1597242992,NULL),(1943067072,17678290,2,2438735,1,1,1,'S',1,0.984727,262,743061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 704, \"small_tick_hit\": 521, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 533}}',15.1313,190226267,3559158,NULL,'2020-08-23 16:06:11',1598198771,NULL),(1942944129,17678290,2,100228,0,1,1,'A',1,0.953596,154,628542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 243, \"large_tick_hit\": 61, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',15.6916,189993543,755290,NULL,'2020-08-14 16:20:02',1597422002,NULL),(1942387716,17678290,2,1035192,0,1,1,'S',1,0.994602,281,886319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',15.946,189417800,1714890,NULL,'2020-07-23 20:44:37',1595537077,NULL),(1943251480,17678290,2,1263036,0,1,1,'A',1,0.977444,161,676854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',15.9551,190482071,1086192,NULL,'2020-09-02 16:09:13',1599062953,NULL),(1942743775,17678290,2,984334,0,1,1,'A',1,0.977661,184,704766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 20, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 356}}',16.2322,189813487,1080924,NULL,'2020-08-07 20:40:06',1596832806,NULL),(1942388697,17678290,2,214844,1,1,1,'S',1,0.992063,252,844180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 145, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 145, \"small_tick_hit\": 252}}',16.2603,189269876,877642,NULL,'2020-07-18 12:28:20',1595075300,NULL),(1943191921,17678290,2,1163952,1,1,1,'A',1,0.973881,144,709679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 250, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 280}}',16.4858,190306342,735752,NULL,'2020-08-26 17:31:52',1598463112,NULL),(1943156820,17678290,2,1094076,0,1,1,'A',1,0.970246,255,693885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 447, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',16.9805,190418057,1842650,NULL,'2020-08-31 00:09:46',1598832586,NULL),(1942769623,17678290,2,2476318,1,1,1,'S',1,0.991736,256,751750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 683, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 400}}',17.1146,189889464,2987298,NULL,'2020-08-10 17:03:00',1597078980,NULL),(1942856730,17678290,2,146396,0,1,1,'A',1,0.963303,200,655586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',17.4694,190073197,1110516,NULL,'2020-08-17 17:09:22',1597684162,NULL),(1943070634,17678290,2,1931521,1,1,1,'S',1,0.987204,327,726092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 835, \"large_tick_hit\": 23, \"small_tick_hit\": 685, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 23, \"small_tick_hit\": 694}}',17.5052,190253883,4459458,NULL,'2020-08-24 17:17:22',1598289442,NULL),(1942968365,17678290,2,1594554,0,1,1,'S',1,0.988479,186,818555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',17.6057,190145192,973544,NULL,'2020-08-20 14:46:05',1597934765,NULL),(1942950857,17678290,2,919820,0,1,1,'S',1,0.995495,98,827395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 96}}',17.608,190252763,284148,NULL,'2020-08-24 16:31:06',1598286666,NULL),(1942794093,17678290,2,1523556,1,1,1,'A',1,0.975983,146,638136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 306, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 143}}',17.6606,189889147,754302,NULL,'2020-08-10 16:49:50',1597078190,NULL),(1942981881,17678290,2,160677,0,1,1,'S',1,0.988333,182,807493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 266}}',18.6027,190203464,1268274,NULL,'2020-08-22 19:17:18',1598123838,NULL),(1942515935,17678290,2,214810,1,1,1,'A',1,0.975818,259,745557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"large_tick_hit\": 75, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 75, \"small_tick_hit\": 230}}',19.1328,189565061,1657254,NULL,'2020-07-29 11:36:50',1596022610,NULL),(1942338299,17678290,2,136420,1,1,1,'S',1,0.995183,618,948440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 266, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 266, \"small_tick_hit\": 407}}',19.1794,189270169,4327850,NULL,'2020-07-18 12:42:46',1595076166,NULL),(1942818967,17678290,2,2521008,1,1,1,'S',1,0.980296,220,793990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 300}}',19.876,189914601,1288754,NULL,'2020-08-11 15:47:07',1597160827,NULL),(1943051792,17678290,2,1537548,1,1,1,'S',1,0.98067,177,702683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',20.5407,190173185,1105580,NULL,'2020-08-21 16:41:23',1598028083,NULL),(1943006468,17678290,2,1697648,0,1,1,'A',1,0.978723,82,681641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"large_tick_hit\": 8, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',20.6193,190226423,235642,NULL,'2020-08-23 16:13:05',1598199185,NULL),(1942854451,17678290,2,397475,0,1,1,'S',1,0.986649,223,794708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',20.9343,189939929,1822536,NULL,'2020-08-12 15:03:24',1597244604,NULL),(1942810158,17678290,2,867343,0,1,1,'S',1,0.992806,339,894095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 49, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',20.9426,189838325,2789506,NULL,'2020-08-08 19:12:53',1596913973,NULL),(1942998525,17678290,2,2494661,1,1,1,'S',1,0.991021,201,797213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 317}}',21.1399,190124636,2430948,NULL,'2020-08-19 18:33:45',1597862025,NULL),(1942818791,17678290,2,2517639,1,1,1,'S',1,0.988679,350,795730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 239}}',21.1883,189891750,3557606,NULL,'2020-08-10 18:45:20',1597085120,NULL),(1942780272,17678290,2,1900433,0,1,1,'S',1,0.987547,298,796792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',21.9472,189889322,2363188,NULL,'2020-08-10 16:56:56',1597078616,NULL),(1942727207,17678290,2,145034,0,1,1,'S',1,0.995056,373,958038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',22.0256,189888621,3221996,NULL,'2020-08-10 16:25:57',1597076757,NULL),(1942895689,17678290,2,1022638,1,1,1,'A',1,0.978482,357,795064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 493, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',22.2136,190099109,3354422,NULL,'2020-08-18 17:56:17',1597773377,NULL),(1942927577,17678290,2,1358852,1,1,1,'S',1,0.985353,208,788525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',22.4167,189942639,1973990,NULL,'2020-08-12 17:09:18',1597252158,NULL),(1942697651,17678290,2,318240,0,1,1,'A',1,0.972222,187,713127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',22.6957,189914781,1044116,NULL,'2020-08-11 15:54:21',1597161261,NULL),(1943002482,17678290,2,1269264,0,1,1,'S',1,0.990196,130,957960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',23.4772,190129512,445908,NULL,'2020-08-19 22:18:13',1597875493,NULL),(1942429631,17678290,2,1913574,1,1,1,'S',1,0.991202,310,880762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',23.512,189259665,2438692,NULL,'2020-07-18 02:42:32',1595040152,NULL),(1943037852,17678290,2,1879799,1,1,1,'S',1,0.99016,254,803354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',24.1867,190124509,2518998,NULL,'2020-08-19 18:27:54',1597861674,NULL),(1943040393,17678290,2,1093529,0,1,1,'S',1,0.989837,259,767531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',24.2924,190124441,2318558,NULL,'2020-08-19 18:23:37',1597861417,NULL),(1942890377,17678290,2,51088,0,1,1,'S',1,0.980529,206,879361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 448, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',24.8714,189940590,1150660,NULL,'2020-08-12 15:29:02',1597246142,NULL),(1942914439,17678290,2,2512182,1,1,1,'X',1,1,406,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',24.9326,189968135,4072520,NULL,'2020-08-13 16:47:29',1597337249,NULL),(1942885374,17678290,2,1673890,1,1,1,'S',1,0.991632,324,860990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 286}}',25.2181,190092718,2776800,NULL,'2020-08-18 12:46:27',1597754787,NULL),(1942870006,17678290,2,2217836,1,1,1,'S',1,0.998739,395,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',25.287,189967795,3786902,NULL,'2020-08-13 16:32:25',1597336345,NULL),(1943313830,17678290,2,1399399,1,1,1,'S',1,0.982166,304,802086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',25.2898,190481879,2605990,NULL,'2020-09-02 16:01:31',1599062491,NULL),(1942818446,17678290,2,2516277,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',25.3112,189889842,2674974,NULL,'2020-08-10 17:19:45',1597079985,NULL),(1942878276,17678290,2,1256295,0,1,1,'S',1,0.995356,344,893275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',26.3714,189939503,3129066,NULL,'2020-08-12 14:46:12',1597243572,NULL),(1942906035,17678290,2,1711328,1,1,1,'S',1,0.994812,459,898257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 242}}',26.4723,190078859,5234724,NULL,'2020-08-17 21:59:48',1597701588,NULL),(1943233415,17678290,2,969698,1,1,1,'S',1,0.987252,348,839917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',26.5938,190481970,3365140,NULL,'2020-09-02 16:04:56',1599062696,NULL),(1942733159,17678290,2,2020602,0,1,1,'X',1,1,144,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,189813754,554194,NULL,'2020-08-07 20:53:57',1596833637,NULL),(1943003668,17678290,2,1855874,1,1,1,'S',1,0.994796,546,953394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',27.494,190208996,7281984,NULL,'2020-08-23 00:02:58',1598140978,NULL),(1942353144,17678290,2,36207,1,1,1,'S',1,0.996743,396,959241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 110, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 110, \"small_tick_hit\": 218}}',28.612,189279083,2850880,NULL,'2020-07-18 19:24:24',1595100264,NULL),(1942832206,17678290,2,1803436,1,1,1,'S',1,0.991515,409,843414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',29.0998,190072918,4337212,NULL,'2020-08-17 16:55:06',1597683306,NULL),(1942999963,17678290,2,471279,1,1,1,'X',1,1,169,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',29.5062,190259931,651264,NULL,'2020-08-24 21:41:41',1598305301,NULL),(1942786867,17678290,2,1912653,1,1,1,'S',1,0.994839,494,921157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',29.6944,189867162,6007518,NULL,'2020-08-09 20:57:04',1597006624,NULL),(1942961053,17678290,2,1422575,1,1,1,'S',1,0.992958,829,888340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1005, \"large_tick_hit\": 9, \"small_tick_hit\": 819, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 9, \"small_tick_hit\": 828}}',30.3625,190129577,16833306,NULL,'2020-08-19 22:22:35',1597875755,NULL),(1942952995,17678290,2,1939645,1,1,1,'S',1,0.993565,416,884345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 15, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 15, \"small_tick_hit\": 269}}',31.6425,190129300,4303168,NULL,'2020-08-19 22:07:50',1597874870,NULL),(1943323596,17678290,2,1415549,1,1,1,'S',1,0.989595,383,834871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',31.7076,190524800,3770686,NULL,'2020-09-04 11:27:22',1599218842,NULL),(1942936453,17678290,2,2144227,1,1,1,'S',1,0.996269,916,915392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1049, \"large_tick_hit\": 21, \"small_tick_hit\": 799, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',33.2708,189939799,20127334,NULL,'2020-08-12 14:58:19',1597244299,NULL),(1943007782,17678290,2,1700527,0,1,1,'S',1,0.998843,490,908359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',35.3424,190124113,6365086,NULL,'2020-08-19 18:07:21',1597860441,NULL),(1942763768,17678290,2,1712875,1,1,1,'S',1,0.998291,354,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',37.2176,189838372,2968204,NULL,'2020-08-08 19:15:15',1596914115,NULL),(1942926946,17678290,2,2434199,1,1,1,'S',1,0.997076,420,958872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',39.3317,189940503,4302676,NULL,'2020-08-12 15:25:38',1597245938,NULL),(1950251780,17679293,2,540796,0,1,1,'D',1,0.756137,24,122206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 349, \"small_tick_hit\": 113, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 144}}',0.040708,199840306,137086,NULL,'2021-07-12 16:22:50',1626106970,NULL),(1942290994,17681828,2,1612940,0,1,1,'C',1,0.898113,46,404228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.03968,189121739,275828,NULL,'2020-07-12 23:18:44',1594595924,NULL),(1942082613,17682433,2,1995048,0,1,1,'A',1,0.940916,75,527733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.75972,189063237,391632,NULL,'2020-07-10 20:41:41',1594413701,NULL),(1942249004,17682771,2,2036865,0,1,1,'B',1,0.92625,47,463564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.73262,189077355,313588,NULL,'2020-07-11 09:43:11',1594460591,NULL),(1942257906,17682771,2,1995048,0,1,1,'B',1,0.908419,56,445566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.75466,189083971,311074,NULL,'2020-07-11 14:46:33',1594478793,NULL),(1942270945,17682771,2,1612940,0,1,1,'B',1,0.937107,45,446030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.80423,189077414,309288,NULL,'2020-07-11 09:45:54',1594460754,NULL),(1942058092,17683557,2,848233,0,1,1,'A',1,0.949952,160,685394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 625, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 131, \"small_tick_hit\": 667}}',4.40648,189067251,396914,NULL,'2020-07-11 00:11:03',1594426263,NULL),(1945516864,17687955,2,1612940,0,1,1,'B',1,0.935849,135,566073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.87184,193599446,734646,NULL,'2020-12-31 15:32:35',1609428755,NULL),(1942278501,17688268,2,2365037,1,1,1,'S',1,0.982403,235,623273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1207, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1229, \"small_tick_hit\": 419}}',12.111,189086678,3614936,NULL,'2020-07-11 16:50:23',1594486223,NULL),(1942269436,17688268,2,2457803,1,1,1,'S',1,0.980834,244,652347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',20.9354,189086958,2642506,NULL,'2020-07-11 17:02:38',1594486958,NULL),(1942208284,17688268,2,2406586,1,1,1,'S',1,0.994643,432,818244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 979, \"large_tick_hit\": 4, \"small_tick_hit\": 688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 4, \"small_tick_hit\": 692}}',25.3348,189078374,7834148,NULL,'2020-07-11 10:31:14',1594463474,NULL),(1942245606,17688268,2,2076066,1,1,1,'S',1,0.982014,192,671602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 365, \"large_tick_hit\": 57, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 57, \"small_tick_hit\": 126}}',44.1091,189087319,1174600,NULL,'2020-07-11 17:18:48',1594487928,NULL),(1942222162,17688268,2,135385,1,1,1,'S',1,0.99453,518,910925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 582, \"large_tick_hit\": 52, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 52, \"small_tick_hit\": 279}}',44.1457,189086487,6382814,NULL,'2020-07-11 16:42:27',1594485747,NULL),(1942265157,17688268,2,2233314,1,1,1,'S',1,0.9971,763,926650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 896, \"large_tick_hit\": 40, \"small_tick_hit\": 783, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 40, \"small_tick_hit\": 787}}',45.4344,189086837,13946086,NULL,'2020-07-11 16:57:35',1594486655,NULL),(1942267130,17688268,2,1456572,1,1,1,'S',1,0.996678,176,960835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 125}}',46.468,189087224,796940,NULL,'2020-07-11 17:14:58',1594487698,NULL),(1942181432,17688268,2,1899951,1,1,1,'S',1,0.982935,168,888814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 109}}',75.5753,189087985,734526,NULL,'2020-07-11 17:50:51',1594489851,NULL),(1954662452,17690830,2,2880980,0,1,1,'D',1,0.805195,14,149273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 65, \"large_tick_hit\": 13, \"small_tick_hit\": 46, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 58}}',1.1571,205612987,55292,NULL,'2022-03-03 20:44:30',1646340270,NULL),(1954662188,17690830,2,2880979,0,1,1,'B',1,0.919811,20,383264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 61, \"small_tick_hit\": 134, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',3.97946,205612981,54888,NULL,'2022-03-03 20:43:48',1646340228,NULL),(1942270080,17692665,2,1995048,0,1,1,'B',1,0.932053,106,553858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.29596,189115041,398582,NULL,'2020-07-12 17:55:40',1594576540,NULL),(1942211358,17692697,2,2036866,0,1,1,'D',1,0.808383,19,302793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 359, \"small_tick_hit\": 316, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.078546,189089169,180032,NULL,'2020-07-11 18:48:01',1594493281,NULL),(1942260764,17692697,2,1995048,0,1,1,'C',1,0.878877,40,391737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.707776,189088973,242528,NULL,'2020-07-11 18:38:22',1594492702,NULL),(1942253144,17692697,2,2036865,0,1,1,'B',1,0.9075,77,462172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.59452,189089102,353682,NULL,'2020-07-11 18:45:10',1594493110,NULL),(1942276606,17693574,2,1612940,0,1,1,'B',1,0.908176,30,392253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.834564,189091533,230256,NULL,'2020-07-11 20:33:26',1594499606,NULL),(1942254213,17693574,2,2036865,0,1,1,'A',1,0.95125,43,473889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.92595,189091891,332602,NULL,'2020-07-11 20:50:14',1594500614,NULL),(1942261857,17693574,2,1995048,0,1,1,'B',1,0.935007,85,530500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.77692,189091776,389568,NULL,'2020-07-11 20:44:40',1594500280,NULL),(1942372265,17693769,2,2090845,0,1,1,'C',1,0.854599,26,312966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 226, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 266}}',0.3516,189286392,193956,NULL,'2020-07-19 01:54:39',1595123679,NULL),(1960610783,17696660,2,1971062,0,1,1,'D',1,0.757098,11,255721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.069425,213257867,114374,NULL,'2023-07-02 04:37:48',1688272668,NULL),(1942259154,17698712,2,2036865,0,1,1,'A',1,0.97375,204,729737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.6576,189103815,1395678,NULL,'2020-07-12 08:20:37',1594542037,NULL),(1942282579,17698712,2,1612940,0,1,1,'S',1,0.991195,346,892213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.0913,189103961,2866894,NULL,'2020-07-12 08:31:40',1594542700,NULL),(1942259450,17698749,2,2036865,0,1,1,'D',1,0.7375,23,324397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.019735,189104260,140208,NULL,'2020-07-12 08:49:42',1594543782,NULL),(1942188301,17699414,2,1329034,0,1,1,'B',1,0.938433,77,509936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 220, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',4.4199,189210776,203158,NULL,'2020-07-16 08:50:07',1594889407,NULL),(1942284069,17700256,2,1612940,0,1,1,'A',1,0.944654,56,501975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.86588,189107307,407564,NULL,'2020-07-12 11:52:29',1594554749,NULL),(1942269670,17702883,2,1995048,0,1,1,'D',1,0.794682,29,330417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 231, \"large_tick_hit\": 29, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.138186,189114007,204664,NULL,'2020-07-12 17:07:00',1594573620,NULL),(1942287109,17702883,2,1612940,0,1,1,'C',1,0.85283,31,338014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.243116,189113916,194732,NULL,'2020-07-12 17:03:34',1594573414,NULL),(1952916213,17706335,2,1612940,0,1,1,'A',1,0.963522,88,548930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.87516,203325060,525446,NULL,'2021-11-20 17:11:44',1637428304,NULL),(1942269820,17706770,2,2036865,0,1,1,'D',1,0.7925,61,364047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.136971,189123002,239006,NULL,'2020-07-13 00:44:06',1594601046,NULL),(1946467951,17707694,2,1612940,0,1,1,'D',1,0.802516,18,300039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.067114,194831348,144194,NULL,'2021-02-09 13:40:18',1612878018,NULL),(1948032282,17707694,2,2036865,0,1,1,'C',1,0.89625,52,409554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.933907,196903475,293054,NULL,'2021-04-13 01:21:57',1618276917,NULL),(1942292935,17708370,2,1612940,0,1,1,'S',1,0.989937,160,773387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.5603,189126859,1277122,NULL,'2020-07-13 05:15:28',1594617328,NULL),(1942300746,17712267,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,189145360,3818164,NULL,'2020-07-13 21:20:44',1594675244,NULL),(1952997700,17712365,2,1995048,0,1,1,'A',1,0.945347,61,256353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.94331,203460768,281832,NULL,'2021-11-26 12:52:59',1637931179,NULL),(1942233200,17712365,2,38532,0,1,1,'X',1,1,117,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',6.47739,189222732,304390,NULL,'2020-07-16 18:25:06',1594923906,NULL),(1942233229,17712365,2,38532,1,1,1,'S',1,0.992958,115,1047619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',9.70278,189222798,311733,NULL,'2020-07-16 18:27:41',1594924061,NULL),(1942233210,17712365,2,38532,1,1,1,'S',1,0.992958,117,1059527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',10.1418,189222758,321861,NULL,'2020-07-16 18:26:19',1594923979,NULL),(1942197333,17712365,2,1995048,0,1,1,'S',1,0.983752,140,711108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.7308,189223168,647962,NULL,'2020-07-16 18:43:18',1594924998,NULL),(1942233244,17712365,2,38532,1,1,1,'S',1,0.989437,117,1186876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',18.8429,189222948,360850,NULL,'2020-07-16 18:33:25',1594924405,NULL),(1942297691,17712582,2,2476273,1,1,1,'D',1,0.750339,32,150640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 278, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 377}}',0.066206,189187145,131236,NULL,'2020-07-15 12:13:53',1594815233,NULL),(1942488173,17715183,2,1849131,0,1,1,'D',1,0.814202,196,354879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 820, \"small_tick_hit\": 17, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1004, \"small_tick_hit\": 24}}',NULL,189477984,1427186,NULL,'2020-07-26 03:17:54',1595733474,NULL),(1942688422,17715183,2,2411509,0,1,1,'D',1,0.788151,20,290028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 212, \"small_tick_hit\": 227, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',0.318176,189596565,125378,NULL,'2020-07-30 14:49:17',1596120557,NULL),(1942392698,17715183,2,2036865,0,1,1,'C',1,0.88375,35,368883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.524611,189312449,262562,NULL,'2020-07-19 23:48:37',1595202517,NULL),(1942441550,17715183,2,2168735,0,1,1,'B',1,0.93716,97,430428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 520, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',0.56347,189545410,1125104,NULL,'2020-07-28 16:45:34',1595954734,NULL),(1942583582,17715183,2,24695,0,1,1,'A',1,0.949077,125,431738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1171, \"large_tick_hit\": 15, \"small_tick_hit\": 100, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 15, \"small_tick_hit\": 111}}',0.999392,189634007,1663088,NULL,'2020-07-31 23:16:56',1596237416,NULL),(1942492205,17715183,2,743972,0,1,1,'A',1,0.948357,87,470045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 66, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 66, \"small_tick_hit\": 186}}',4.44617,189569804,610500,NULL,'2020-07-29 15:11:24',1596035484,NULL),(1942567544,17715183,2,1314869,1,1,1,'A',1,0.963992,121,685159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"small_tick_hit\": 518, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 547}}',6.84824,189600497,1007888,NULL,'2020-07-30 17:51:38',1596131498,NULL),(1942463608,17715183,2,1814875,1,1,1,'S',1,0.998233,144,965652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',8.0152,189549087,318742,NULL,'2020-07-28 19:33:42',1595964822,NULL),(1942688136,17715183,2,2411508,0,1,1,'A',1,0.961538,133,731909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',13.0363,189608331,542310,NULL,'2020-07-31 00:10:28',1596154228,NULL),(1942210397,17716261,2,1382466,0,1,1,'B',1,0.903716,48,439212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',2.17868,189161062,168288,NULL,'2020-07-14 12:52:41',1594731161,NULL),(1955654275,17719961,2,1612605,0,1,1,'D',1,0.457865,6,36284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 85, \"large_tick_hit\": 19, \"small_tick_hit\": 59, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 123}}',0.00137,206896213,33566,NULL,'2022-05-07 18:54:28',1651949668,NULL),(1942267096,17720567,2,988327,0,1,1,'B',1,0.924965,64,502026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 391, \"large_tick_hit\": 123, \"small_tick_hit\": 805, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 123, \"small_tick_hit\": 878}}',0.687908,189204650,247858,NULL,'2020-07-16 02:06:36',1594865196,NULL),(1942194418,17721235,2,1612940,0,1,1,'C',1,0.883019,37,381588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.642938,189175858,233686,NULL,'2020-07-15 00:36:25',1594773385,NULL),(1942715906,17721235,2,2005438,0,1,1,'B',1,0.931446,52,215631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 302, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',1.8889,189798871,271470,NULL,'2020-08-07 07:38:56',1596785936,NULL),(1942285959,17721379,2,1995048,0,1,1,'C',1,0.871492,61,423682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.06971,189155758,310290,NULL,'2020-07-14 07:59:01',1594713541,NULL),(1942295722,17722076,2,2036865,0,1,1,'D',1,0.84125,20,318841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.143333,189179943,197184,NULL,'2020-07-15 04:55:09',1594788909,NULL),(1942290064,17725181,2,1995048,0,1,1,'C',1,0.874446,51,413035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.03473,189164793,290184,NULL,'2020-07-14 15:27:10',1594740430,NULL),(1948608404,17729383,2,1996908,0,1,1,'A',1,0.958549,77,544046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',6.16531,197713277,314808,NULL,'2021-05-06 19:33:28',1620329608,NULL),(1942185051,17735501,2,1995048,0,1,1,'D',1,0.794682,16,322044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 223, \"large_tick_hit\": 29, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.0673,189189961,180884,NULL,'2020-07-15 14:18:15',1594822695,NULL),(1942201539,17735728,2,1612940,0,1,1,'D',1,0.840252,33,329974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.258064,189189726,191646,NULL,'2020-07-15 14:08:25',1594822105,NULL),(1942301662,17738430,2,2274687,1,1,1,'A',1,0.951644,155,724118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',7.12424,189196588,506580,NULL,'2020-07-15 19:04:46',1594839886,NULL),(1943185022,17738679,2,1995048,0,1,1,'B',1,0.932053,55,473446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.39138,190315487,342738,NULL,'2020-08-27 02:41:03',1598496063,NULL),(1942676363,17740291,2,1995048,0,1,1,'D',1,0.824225,34,357577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.260133,189655288,215004,NULL,'2020-08-01 18:50:12',1596307812,NULL),(1942366084,17750730,2,2036865,0,1,1,'C',1,0.88375,65,419369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.914892,189249168,345030,NULL,'2020-07-17 17:23:10',1595006590,NULL),(1942218493,17751150,2,1612940,0,1,1,'B',1,0.909434,37,388001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.803586,189227774,263380,NULL,'2020-07-16 21:58:30',1594936710,NULL),(1942200312,17751150,2,1995048,0,1,1,'B',1,0.924668,55,458169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.02644,189230848,317616,NULL,'2020-07-17 00:42:07',1594946527,NULL),(1942202554,17751150,2,2036865,0,1,1,'B',1,0.93125,88,513064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.85919,189230874,442530,NULL,'2020-07-17 00:44:22',1594946662,NULL),(1961959200,17751686,2,3079907,1,1,1,'D',1,0.520762,37,350861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 311, \"large_tick_hit\": 180, \"small_tick_hit\": 274, \"small_tick_miss\": 333}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 180, \"small_tick_hit\": 607}}',NULL,215073643,210404,NULL,'2023-12-05 22:48:06',1701816486,NULL),(2699540183,17751686,2,3852341,0,1,1,'D',1,0.806723,21,268455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 60, \"small_tick_hit\": 36, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',1.52399,216562364,267180,NULL,'2024-04-20 01:03:47',1713575027,NULL),(1942410215,17752771,2,1670250,1,1,1,'A',1,0.952381,133,736679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 281, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 299}}',5.96368,189419633,263678,NULL,'2020-07-23 22:30:34',1595543434,NULL),(1945447181,17753763,2,1612940,0,1,1,'C',1,0.893082,63,421120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.18321,193529128,312654,NULL,'2020-12-29 02:37:55',1609209475,NULL),(1945662070,17753763,2,1797364,0,1,1,'B',1,0.913621,43,434869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 304, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 32, \"small_tick_hit\": 335}}',1.20349,193710928,151728,NULL,'2021-01-04 17:35:44',1609781744,NULL),(1942597407,17753763,2,1612940,0,1,1,'B',1,0.918239,58,222103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.53391,189737261,218370,NULL,'2020-08-04 21:15:49',1596575749,NULL),(1947871254,17753763,2,2757592,1,1,1,'A',1,0.974886,89,675833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 33, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',4.53136,196639494,169898,NULL,'2021-04-05 00:16:18',1617581778,NULL),(1945663016,17753763,2,1799199,0,1,1,'A',1,0.95754,153,690174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 350, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',6.60536,193710966,741652,NULL,'2021-01-04 17:37:37',1609781857,NULL),(1942246664,17753972,2,165346,0,1,1,'S',1,0.991394,226,964988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',11.594,189234314,585776,NULL,'2020-07-17 04:12:54',1594959174,NULL),(1942204828,17754294,2,2036865,0,1,1,'D',1,0.84375,19,372490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.205409,189235371,180964,NULL,'2020-07-17 05:28:38',1594963718,NULL),(1942221879,17754294,2,1612940,0,1,1,'B',1,0.910692,80,450902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.74737,189235189,390072,NULL,'2020-07-17 05:15:54',1594962954,NULL),(1942204781,17754294,2,2036865,0,1,1,'A',1,0.9425,104,524752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.3864,189235145,542474,NULL,'2020-07-17 05:12:44',1594962764,NULL),(1942205577,17756791,2,1995048,0,1,1,'D',1,0.79616,28,342132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 221, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.120169,189241895,200194,NULL,'2020-07-17 12:09:15',1594987755,NULL),(1942225185,17757545,2,1612940,0,1,1,'D',1,0.822641,22,328344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.118782,189243115,164564,NULL,'2020-07-17 13:09:54',1594991394,NULL),(1942206586,17757634,2,1995048,0,1,1,'D',1,0.601182,16,170662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 169, \"large_tick_hit\": 22, \"small_tick_hit\": 216, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',0.001821,189243114,170262,NULL,'2020-07-17 13:09:52',1594991392,NULL),(1942374366,17761256,2,1995048,0,1,1,'D',1,0.772526,23,296136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 219, \"large_tick_hit\": 30, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.070287,189251874,165792,NULL,'2020-07-17 19:28:31',1595014111,NULL),(1942325756,17761411,2,1995049,0,1,1,'D',1,0.808559,16,328787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 300, \"large_tick_hit\": 40, \"small_tick_hit\": 378, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.072254,189262270,206836,NULL,'2020-07-18 05:14:13',1595049253,NULL),(1942371443,17761411,2,1612939,0,1,1,'D',1,0.847345,20,312316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 347, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.154664,189261200,213866,NULL,'2020-07-18 04:10:39',1595045439,NULL),(1942375261,17761411,2,1995048,0,1,1,'A',1,0.955687,78,538424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.22657,189253178,459996,NULL,'2020-07-17 20:23:14',1595017394,NULL),(1942378868,17761411,2,1612940,0,1,1,'A',1,0.952201,106,557839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.14267,189252105,545178,NULL,'2020-07-17 19:39:44',1595014784,NULL),(1949984182,17761411,2,2553929,0,1,1,'A',1,0.941358,43,508447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',5.64411,199346086,129006,NULL,'2021-06-25 19:38:37',1624649917,NULL),(1942375650,17761442,2,1995048,0,1,1,'S',1,0.983752,179,762563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.4661,189254062,836044,NULL,'2020-07-17 21:01:30',1595019690,NULL),(1942369337,17763427,2,2036865,0,1,1,'D',1,0.79625,22,319671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.064093,189257080,169470,NULL,'2020-07-17 23:51:44',1595029904,NULL),(1942399884,17763427,2,2124509,0,1,1,'D',1,0.809302,28,299216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',0.126849,189283020,168948,NULL,'2020-07-18 22:30:32',1595111432,NULL),(1942362579,17763427,2,2348772,0,1,1,'D',1,0.834739,26,314730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',0.269634,189304713,132190,NULL,'2020-07-19 18:08:40',1595182120,NULL),(1942380508,17763427,2,2459530,0,1,1,'C',1,0.86901,25,364702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 72, \"small_tick_hit\": 200, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',2.41398,189283054,53164,NULL,'2020-07-18 22:33:05',1595111585,NULL),(1942343495,17764148,2,1813603,0,1,1,'B',1,0.912424,56,468204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 172, \"large_tick_hit\": 29, \"small_tick_hit\": 247, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 273}}',1.69784,189257816,139230,NULL,'2020-07-18 00:37:50',1595032670,NULL),(1942391684,17764275,2,1612940,0,1,1,'B',1,0.938365,56,478984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.37225,189279890,443488,NULL,'2020-07-18 19:56:29',1595102189,NULL),(1942586380,17764275,2,1995048,0,1,1,'A',1,0.946824,85,529531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.92562,189743232,358226,NULL,'2020-08-05 02:47:54',1596595674,NULL),(1943086961,17766989,2,1437112,0,1,1,'C',1,0.866058,38,399525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 197, \"large_tick_hit\": 31, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 31, \"small_tick_hit\": 399}}',1.05833,190342574,156262,NULL,'2020-08-28 03:45:10',1598586310,NULL),(1944686228,17766989,2,1995048,0,1,1,'B',1,0.906942,65,475180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.28153,192388445,345178,NULL,'2020-11-18 12:06:47',1605701207,NULL),(1947767591,17769207,2,2006716,0,1,1,'B',1,0.93121,45,436779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 317, \"large_tick_hit\": 47, \"small_tick_hit\": 367, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',1.56293,196585856,277382,NULL,'2021-04-03 11:38:21',1617449901,NULL),(1947698125,17769207,2,2112245,0,1,1,'C',1,0.882136,83,479072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.0698,196585798,229934,NULL,'2021-04-03 11:35:57',1617449757,NULL),(1947907029,17769207,2,2024650,0,1,1,'A',1,0.942065,59,471263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.63022,196775632,506892,NULL,'2021-04-09 09:18:45',1617959925,NULL),(1942383644,17769365,2,1995048,0,1,1,'A',1,0.968981,172,703699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',10.625,189270568,714080,NULL,'2020-07-18 13:00:30',1595077230,NULL),(1942664452,17770430,2,1995048,0,1,1,'D',1,0.778434,27,303193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 219, \"large_tick_hit\": 32, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.08856,189626744,195128,NULL,'2020-07-31 17:54:51',1596218091,NULL),(1943922337,17770430,2,2036865,0,1,1,'D',1,0.82625,26,321994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.111119,191417462,177484,NULL,'2020-10-10 23:38:38',1602373118,NULL),(1943677793,17774354,2,2036865,0,1,1,'C',1,0.85875,62,395039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.646051,191079538,307632,NULL,'2020-09-26 19:21:10',1601148070,NULL),(1942383534,17775841,2,2036865,0,1,1,'A',1,0.94375,57,506484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.60961,189289304,467182,NULL,'2020-07-19 04:59:14',1595134754,NULL),(1942383403,17775903,2,2036865,0,1,1,'B',1,0.9225,70,468053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.00112,189288934,491832,NULL,'2020-07-19 04:38:26',1595133506,NULL),(1942593216,17776397,2,2036865,0,1,1,'C',1,0.87625,29,372591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.443989,189690940,221396,NULL,'2020-08-03 01:56:58',1596419818,NULL),(1942686720,17776397,2,1995048,0,1,1,'C',1,0.853767,49,394544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.609569,189690897,230084,NULL,'2020-08-03 01:54:29',1596419669,NULL),(1942399111,17778813,2,1995048,0,1,1,'C',1,0.893648,34,371578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.621666,189310254,219910,NULL,'2020-07-19 21:59:17',1595195957,NULL),(1950200871,17778849,2,1612940,0,1,1,'S',1,0.987421,136,695431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.7162,199724302,903848,NULL,'2021-07-08 18:50:56',1625770256,NULL),(1942400646,17780109,2,1612940,0,1,1,'D',1,0.847799,31,337705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.153633,189301211,167776,NULL,'2020-07-19 15:38:24',1595173104,NULL),(1942395195,17781032,2,1995048,0,1,1,'A',1,0.977843,88,674014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.16022,189299581,517410,NULL,'2020-07-19 14:26:31',1595168791,NULL),(1942396610,17781032,2,2036865,0,1,1,'S',1,0.99,159,774899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.816,189323039,1229156,NULL,'2020-07-20 11:08:51',1595243331,NULL),(1944585340,17781032,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,192181828,3818164,NULL,'2020-11-10 15:28:49',1605022129,NULL),(1942404283,17782417,2,1612940,0,1,1,'C',1,0.87673,33,370650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.442099,189310875,220324,NULL,'2020-07-19 22:31:49',1595197909,NULL),(1942398778,17784974,2,1995048,0,1,1,'B',1,0.911374,52,433765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 258, \"large_tick_hit\": 41, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.53644,189309239,294864,NULL,'2020-07-19 21:15:47',1595193347,NULL),(1942391458,17784974,2,2036865,0,1,1,'A',1,0.96375,125,610390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.39198,189309469,787132,NULL,'2020-07-19 21:24:39',1595193879,NULL),(1942399093,17785231,2,1995048,0,1,1,'B',1,0.918759,45,445490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.71763,189310218,290206,NULL,'2020-07-19 21:57:51',1595195871,NULL),(1945959233,17785231,2,2036865,0,1,1,'C',1,0.895,109,494517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',2.07351,194151857,473466,NULL,'2021-01-20 05:08:44',1611119324,NULL),(1945663739,17785231,2,1612940,0,1,1,'B',1,0.924528,65,463463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.18044,193858020,378210,NULL,'2021-01-09 20:50:29',1610225429,NULL),(1942400728,17787558,2,1995048,0,1,1,'C',1,0.890694,37,400348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 261, \"large_tick_hit\": 35, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.941381,189315862,274230,NULL,'2020-07-20 03:07:16',1595214436,NULL),(1947151449,17790505,2,2024650,0,1,1,'D',1,0.79471,19,322988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.049435,195716394,245922,NULL,'2021-03-08 03:58:29',1615175909,NULL),(1947159114,17790505,2,1996908,0,1,1,'D',1,0.772021,20,297285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 233, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.099482,195716336,111566,NULL,'2021-03-08 03:54:55',1615175695,NULL),(1942409785,17791665,2,1612940,0,1,1,'C',1,0.886792,38,380352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.714623,189325558,257016,NULL,'2020-07-20 13:01:15',1595250075,NULL),(1942404343,17791665,2,1995048,0,1,1,'B',1,0.920236,30,412262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.14343,189325714,274082,NULL,'2020-07-20 13:06:15',1595250375,NULL),(1942421019,17792405,2,2036865,0,1,1,'B',1,0.91375,40,409657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.868095,189379210,292696,NULL,'2020-07-22 11:11:04',1595416264,NULL),(1942336896,17793887,2,1612940,0,1,1,'A',1,0.949686,68,540811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.86857,189382915,453992,NULL,'2020-07-22 14:16:27',1595427387,NULL),(1942417992,17793887,2,1995048,0,1,1,'S',1,0.985229,127,685474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.70797,189355563,644870,NULL,'2020-07-21 14:27:11',1595341631,NULL),(1942336860,17793887,2,1612940,0,1,1,'S',1,0.984906,137,676382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.3102,189382785,958642,NULL,'2020-07-22 14:10:05',1595427005,NULL),(1942410387,17793887,2,2036865,0,1,1,'S',1,0.99,178,757607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.5447,189355854,1195310,NULL,'2020-07-21 14:39:25',1595342365,NULL),(1942326986,17795006,2,1949712,1,1,1,'D',1,0.785467,71,417691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.366474,189364765,176948,NULL,'2020-07-21 21:15:31',1595366131,NULL),(1942310701,17795006,2,310871,0,1,1,'A',1,0.949074,67,606096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 118, \"large_tick_hit\": 45, \"small_tick_hit\": 247, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 45, \"small_tick_hit\": 263}}',2.83041,189364957,148466,NULL,'2020-07-21 21:26:48',1595366808,NULL),(1942409013,17796349,2,1995048,0,1,1,'A',1,0.960118,59,530487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.68554,189337336,350430,NULL,'2020-07-20 21:09:55',1595279395,NULL),(1942410910,17798034,2,1995048,0,1,1,'C',1,0.892171,39,399750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.0531,189341536,283096,NULL,'2020-07-21 00:56:19',1595292979,NULL),(1942417792,17798740,2,1612940,0,1,1,'A',1,0.979874,172,680938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.3141,189342825,1239110,NULL,'2020-07-21 02:10:27',1595297427,NULL),(1942412912,17798740,2,2036865,0,1,1,'S',1,0.99625,263,884107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',19.4448,189359923,2092914,NULL,'2020-07-21 17:45:25',1595353525,NULL),(2425173206,17798921,2,74845,1,1,1,'D',1,0.592868,32,158690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 515, \"great\": 702, \"large_tick_hit\": 17, \"small_tick_hit\": 79, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 17, \"small_tick_hit\": 112}}',NULL,216044722,318770,NULL,'2024-02-29 01:57:04',1709171824,NULL),(1959515840,17798921,2,1971060,0,1,1,'D',1,0.766962,43,168292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 281, \"small_tick_hit\": 239, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',0.400366,211928563,156150,NULL,'2023-03-20 22:58:54',1679353134,NULL),(1942420604,17803509,2,2036865,0,1,1,'B',1,0.92,98,513318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.91478,189377976,501312,NULL,'2020-07-22 10:04:15',1595412255,NULL),(1945076886,17804461,2,655468,0,1,1,'D',1,0.562599,55,104382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 147, \"large_tick_hit\": 95, \"small_tick_hit\": 468, \"small_tick_miss\": 360}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 95, \"small_tick_hit\": 828}}',0.000318,192851690,106404,NULL,'2020-12-05 11:31:42',1607167902,NULL),(1945115880,17804461,2,2021237,0,1,1,'D',1,0.811594,27,303383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.542788,192851459,116288,NULL,'2020-12-05 11:19:16',1607167156,NULL),(1945122611,17804461,2,1863230,0,1,1,'A',1,0.945691,68,252469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 405, \"large_tick_hit\": 19, \"small_tick_hit\": 377, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 19, \"small_tick_hit\": 403}}',1.60304,192851779,329430,NULL,'2020-12-05 11:36:15',1607168175,NULL),(1945512878,17804461,2,111104,0,1,1,'S',1,0.98977,291,831846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 219, \"large_tick_hit\": 232, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 232, \"small_tick_hit\": 328}}',11.4571,193594183,662178,NULL,'2020-12-31 11:27:32',1609414052,NULL),(1945008590,17804461,2,2036865,0,1,1,'A',1,0.9725,232,754087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.83,192995516,1500424,NULL,'2020-12-10 14:56:26',1607612186,NULL),(1950456113,17804461,2,1675831,0,1,1,'S',1,0.982196,155,953122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',15.2671,200149679,606100,NULL,'2021-07-23 08:34:23',1627029263,NULL),(1945051817,17804461,2,1612940,0,1,1,'S',1,0.988679,261,843325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',20.5341,192996116,1983730,NULL,'2020-12-10 15:22:20',1607613740,NULL),(1942507120,17806207,2,1612940,0,1,1,'B',1,0.920755,40,406948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.00312,189440506,254788,NULL,'2020-07-24 18:10:40',1595614240,NULL),(1942767642,17806694,2,1612940,0,1,1,'A',1,0.968553,76,545509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.59963,189824314,558512,NULL,'2020-08-08 07:00:15',1596870015,NULL),(1942543120,17806694,2,2036865,0,1,1,'A',1,0.97375,118,646863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.29765,189515729,831156,NULL,'2020-07-27 14:40:24',1595860824,NULL),(1957585433,17807798,2,1612939,0,1,1,'D',1,0.831858,26,329549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 340, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.139279,209434066,198548,NULL,'2022-09-22 05:09:54',1663823394,NULL),(1951315973,17807798,2,33712,0,1,1,'C',1,0.884925,43,338000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 545, \"large_tick_hit\": 23, \"small_tick_hit\": 201, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',0.36367,201298499,461974,NULL,'2021-09-01 15:44:24',1630511064,NULL),(1951490985,17807798,2,3076016,1,1,1,'B',1,0.930582,116,442766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 995, \"large_tick_hit\": 27, \"small_tick_hit\": 466, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 27, \"small_tick_hit\": 508}}',0.617378,201360832,1320764,NULL,'2021-09-04 04:27:46',1630729666,NULL),(1961189112,17807798,2,1662096,0,1,1,'B',1,0.931313,116,676867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 84, \"small_tick_hit\": 1427, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 1555}}',2.20692,213992168,412962,NULL,'2023-08-31 19:36:00',1693510560,NULL),(1949718164,17807798,2,1863293,0,1,1,'A',1,0.943864,120,599012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 266, \"large_tick_hit\": 45, \"small_tick_hit\": 412, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 45, \"small_tick_hit\": 440}}',2.79371,199054192,309696,NULL,'2021-06-16 00:56:16',1623804976,NULL),(1949922288,17807798,2,2006716,0,1,1,'B',1,0.93758,68,497217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 328, \"large_tick_hit\": 45, \"small_tick_hit\": 363, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',2.9697,199355504,329802,NULL,'2021-06-26 02:25:07',1624674307,NULL),(1955428415,17807798,2,1772899,0,1,1,'A',1,0.968134,161,654342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 572, \"large_tick_hit\": 56, \"small_tick_hit\": 648, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 56, \"small_tick_hit\": 678}}',3.75191,206540382,1227332,NULL,'2022-04-19 05:08:33',1650344913,NULL),(1951378997,17807798,2,2036865,0,1,1,'A',1,0.95125,96,556127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.26411,201278820,641764,NULL,'2021-08-31 18:56:14',1630436174,NULL),(1951383164,17807798,2,1772896,0,1,1,'S',1,0.982114,211,767133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 81, \"small_tick_hit\": 717, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 81, \"small_tick_hit\": 734}}',4.60961,201305897,1030946,NULL,'2021-09-01 22:10:58',1630534258,NULL),(1949425549,17807798,2,2024650,0,1,1,'A',1,0.940806,129,563002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.68496,198782602,835552,NULL,'2021-06-07 00:17:03',1623025023,NULL),(1949648193,17807798,2,1949841,1,1,1,'A',1,0.976886,167,941318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 61, \"small_tick_hit\": 634, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 61, \"small_tick_hit\": 652}}',6.01706,199109665,160100,NULL,'2021-06-17 20:55:12',1623963312,NULL),(1951313927,17807798,2,988327,0,1,1,'A',1,0.972651,235,773136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 126, \"small_tick_hit\": 844, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 126, \"small_tick_hit\": 878}}',6.21061,201330636,902572,NULL,'2021-09-02 23:34:28',1630625668,NULL),(1951358989,17807798,2,1995048,0,1,1,'A',1,0.966027,91,646954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.67274,201310750,510648,NULL,'2021-09-02 03:21:22',1630552882,NULL),(1951370906,17807798,2,1928891,0,1,1,'A',1,0.975904,126,665243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',6.93721,201288104,592782,NULL,'2021-09-01 04:04:35',1630469075,NULL),(1951315765,17807798,2,33664,0,1,1,'A',1,0.975831,190,932739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 136}}',15.5957,201287835,820810,NULL,'2021-09-01 03:42:07',1630467727,NULL),(1951302994,17807798,2,1612940,0,1,1,'S',1,0.981132,253,799193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',18.0676,201330299,1809666,NULL,'2021-09-02 23:13:54',1630624434,NULL),(1942419093,17811849,2,2036865,0,1,1,'D',1,0.8175,24,316335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.09535,189373058,177524,NULL,'2020-07-22 05:05:25',1595394325,NULL),(1942310511,17817246,2,2036865,0,1,1,'C',1,0.88625,32,381165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.511303,189386381,226044,NULL,'2020-07-22 16:52:29',1595436749,NULL),(1942311707,17817246,2,1995048,0,1,1,'B',1,0.920236,63,456054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.94773,189387223,352110,NULL,'2020-07-22 17:33:48',1595439228,NULL),(1942523645,17819224,2,1612940,0,1,1,'C',1,0.871698,35,346754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.33108,189478138,206056,NULL,'2020-07-26 03:26:50',1595734010,NULL),(1950441980,17819224,2,2024650,0,1,1,'C',1,0.881612,47,392622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.827949,200033075,335048,NULL,'2021-07-19 05:49:32',1626673772,NULL),(1952068387,17821587,2,1995048,0,1,1,'B',1,0.915805,116,554711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 273, \"large_tick_hit\": 34, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',3.82552,202261434,443270,NULL,'2021-10-09 23:56:54',1633823814,NULL),(1942510314,17822360,2,2036865,0,1,1,'C',1,0.87875,33,366580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.347001,189443696,219368,NULL,'2020-07-24 20:32:40',1595622760,NULL),(1942535744,17822360,2,1612940,0,1,1,'B',1,0.909434,44,405990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.07492,189504283,295982,NULL,'2020-07-27 02:58:36',1595818716,NULL),(1942517693,17822360,2,1995048,0,1,1,'B',1,0.939439,124,613213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.10626,189504337,499508,NULL,'2020-07-27 03:02:10',1595818930,NULL),(1942407420,17822562,2,1509440,0,1,1,'A',1,0.949091,210,900845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 307, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',8.90319,189398160,840522,NULL,'2020-07-23 03:00:04',1595473204,NULL),(1944206071,17823379,2,1612939,0,1,1,'D',1,0.747788,17,146703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 368, \"small_tick_hit\": 308, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.013001,191765781,148556,NULL,'2020-10-25 10:05:25',1603620325,NULL),(1942493785,17823379,2,1612939,0,1,1,'D',1,0.820796,18,297880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 402, \"small_tick_hit\": 340, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.071099,189469063,192464,NULL,'2020-07-25 19:05:20',1595703920,NULL),(1942481213,17823379,2,2021237,0,1,1,'D',1,0.793478,19,274462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',0.351069,189444060,124254,NULL,'2020-07-24 20:50:06',1595623806,NULL),(1942500700,17823379,2,1612940,0,1,1,'A',1,0.953459,72,504004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.3655,189426398,428028,NULL,'2020-07-24 05:34:49',1595568889,NULL),(1944219666,17823379,2,2262983,0,1,1,'A',1,0.941061,115,601232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',6.8299,191649465,374802,NULL,'2020-10-20 20:17:39',1603225059,NULL),(1944222395,17823379,2,2262983,0,1,1,'S',1,0.984283,138,391706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',13.1221,191700685,349522,NULL,'2020-10-22 22:08:09',1603404489,NULL),(1942585681,17823752,2,1995048,0,1,1,'D',1,0.677991,17,270096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 239, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.011129,189741721,146614,NULL,'2020-08-05 01:04:53',1596589493,NULL),(1942736077,17824570,2,970179,0,1,1,'D',1,0.747871,23,284345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 164, \"large_tick_hit\": 9, \"small_tick_hit\": 266, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',0.185809,189800166,76052,NULL,'2020-08-07 09:14:33',1596791673,NULL),(1943096369,17824570,2,1220323,0,1,1,'D',1,0.783784,11,221559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 45, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',0.500539,190348995,43402,NULL,'2020-08-28 11:01:01',1598612461,NULL),(1942318679,17824954,2,1995048,0,1,1,'C',1,0.861152,28,350223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.408476,189403890,241210,NULL,'2020-07-23 09:34:04',1595496844,NULL),(1942317327,17824954,2,2036865,0,1,1,'C',1,0.895,29,380036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.49882,189403942,238918,NULL,'2020-07-23 09:36:35',1595496995,NULL),(1942497049,17827272,2,1995048,0,1,1,'D',1,0.847858,24,346304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 232, \"large_tick_hit\": 37, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.22309,189457408,203962,NULL,'2020-07-25 09:51:00',1595670660,NULL),(1960035741,17827272,2,2868384,0,1,1,'B',1,0.905933,72,455997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 467, \"large_tick_hit\": 96, \"small_tick_hit\": 689, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 96, \"small_tick_hit\": 766}}',0.326022,212553773,332690,NULL,'2023-05-08 09:37:29',1683538649,NULL),(1960082020,17827272,2,466467,1,1,1,'B',1,0.915923,68,465631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 441, \"large_tick_hit\": 102, \"small_tick_hit\": 688, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 102, \"small_tick_hit\": 756}}',0.608684,212577422,415060,NULL,'2023-05-10 10:10:05',1683713405,NULL),(1960033330,17827272,2,1971059,0,1,1,'C',1,0.859477,37,385069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.767164,212553724,152406,NULL,'2023-05-08 09:31:55',1683538315,NULL),(2830272058,17827272,2,1972767,0,1,1,'B',1,0.916335,88,481006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 489, \"large_tick_hit\": 48, \"small_tick_hit\": 613, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.45151,216820689,486966,NULL,'2024-05-14 16:58:40',1715705920,NULL),(1947933824,17827272,2,1977510,0,1,1,'B',1,0.901786,42,414999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.81319,196781845,154076,NULL,'2021-04-09 13:47:06',1617976026,NULL),(2935157849,17827272,2,1612940,0,1,1,'A',1,0.955975,55,509664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.10943,217024853,361864,NULL,'2024-06-03 08:21:23',1717402883,NULL),(1942389397,17827272,2,1863227,0,1,1,'A',1,0.956636,147,351705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 439, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 73, \"small_tick_hit\": 465}}',3.23197,189409717,203286,NULL,'2020-07-23 14:40:11',1595515211,NULL),(1942324398,17828371,2,1995048,0,1,1,'D',1,0.837518,23,327629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 253, \"large_tick_hit\": 29, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.299469,189417048,226122,NULL,'2020-07-23 20:11:19',1595535079,NULL),(1958649077,17828371,2,897929,0,1,1,'D',1,0.849148,31,278791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 213, \"large_tick_hit\": 38, \"small_tick_hit\": 98, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 115}}',0.875308,210734942,158012,NULL,'2022-12-20 18:58:52',1671562732,NULL),(1958646969,17828371,2,2032727,0,1,1,'C',1,0.875776,26,340781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 254, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.5723,210734861,95488,NULL,'2022-12-20 18:53:27',1671562407,NULL),(1958677586,17828371,2,2223734,0,1,1,'C',1,0.892308,23,282418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 146, \"small_tick_hit\": 86, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',2.31955,210735046,83060,NULL,'2022-12-20 19:07:38',1671563258,NULL),(1958666923,17828371,2,2044365,0,1,1,'A',1,0.947097,65,474974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',3.01888,210734980,562020,NULL,'2022-12-20 19:02:23',1671562943,NULL),(1958697711,17828371,2,1831197,1,1,1,'B',1,0.936675,81,463629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',3.22328,210734964,564336,NULL,'2022-12-20 19:00:37',1671562837,NULL),(1958649771,17828371,2,1970115,0,1,1,'A',1,0.946688,58,452595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',3.28894,210735167,361980,NULL,'2022-12-20 19:17:30',1671563850,NULL),(1958623633,17828371,2,3399991,1,1,1,'A',1,0.962517,63,500941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 437, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 292}}',3.67401,210735193,499872,NULL,'2022-12-20 19:19:16',1671563956,NULL),(1958612081,17828371,2,34207,0,1,1,'A',1,0.947971,134,578145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 227, \"large_tick_hit\": 324, \"small_tick_hit\": 360, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 324, \"small_tick_hit\": 388}}',4.26113,210731331,281328,NULL,'2022-12-20 13:52:55',1671544375,NULL),(1958658495,17828371,2,932935,0,1,1,'S',1,0.989101,66,955548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.45327,210764053,50842,NULL,'2022-12-22 20:22:18',1671740538,NULL),(1958698745,17828371,2,2659370,1,1,1,'A',1,0.970736,112,580780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 619, \"large_tick_hit\": 45, \"small_tick_hit\": 497, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 45, \"small_tick_hit\": 513}}',4.50066,210734710,1239546,NULL,'2022-12-20 18:42:34',1671561754,NULL),(1953716959,17828371,2,2055169,0,1,1,'A',1,0.963816,130,647347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 303, \"large_tick_hit\": 73, \"small_tick_hit\": 503, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 73, \"small_tick_hit\": 526}}',5.49621,204428558,548150,NULL,'2022-01-07 19:59:20',1641585560,NULL),(1958672126,17828371,2,2202872,0,1,1,'A',1,0.959777,123,555137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 471, \"large_tick_hit\": 7, \"small_tick_hit\": 381, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',6.00214,210734834,918274,NULL,'2022-12-20 18:51:21',1671562281,NULL),(1958645184,17828371,2,1690887,1,1,1,'A',1,0.96088,88,518203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 288, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 109}}',6.62913,210734902,489018,NULL,'2022-12-20 18:56:22',1671562582,NULL),(1953769119,17828371,2,1661046,0,1,1,'SH',1,0.985366,123,824367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 87, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 87, \"small_tick_hit\": 538}}',6.79274,204452033,317186,NULL,'2022-01-08 18:31:48',1641666708,NULL),(1958658408,17828371,2,3649350,1,1,1,'A',1,0.964549,104,556699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 198}}',6.83128,210734805,792374,NULL,'2022-12-20 18:49:19',1671562159,NULL),(1953739312,17828371,2,1632045,0,1,1,'SH',1,0.987353,197,832459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 405, \"large_tick_hit\": 87, \"small_tick_hit\": 601, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 87, \"small_tick_hit\": 609}}',6.9114,204452560,883544,NULL,'2022-01-08 18:53:31',1641668011,NULL),(1958593638,17828371,2,710325,1,1,1,'B',1,0.9375,50,409487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 142, \"large_tick_hit\": 3, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',7.69777,210734718,152500,NULL,'2022-12-20 18:43:28',1671561808,NULL),(1958641349,17828371,2,1269264,0,1,1,'A',1,0.970588,52,578845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',9.22224,210735010,169706,NULL,'2022-12-20 19:04:36',1671563076,NULL),(1958666767,17828371,2,1762733,0,1,1,'B',1,0.9375,65,488366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',9.34018,210734662,194424,NULL,'2022-12-20 18:39:10',1671561550,NULL),(1953837660,17828371,2,3365606,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',10.0287,204451890,1015500,NULL,'2022-01-08 18:24:49',1641666289,NULL),(1958640433,17828371,2,2032726,0,1,1,'A',1,0.961905,85,732030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.057,210734880,253502,NULL,'2022-12-20 18:54:49',1671562489,NULL),(1958683664,17828371,2,3674700,1,1,1,'A',1,0.957249,139,624586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 306, \"small_tick_hit\": 209, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 221}}',10.1716,210764070,679318,NULL,'2022-12-22 20:24:00',1671740640,NULL),(1958646382,17828371,2,887086,1,1,1,'S',1,0.991985,382,911301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 150, \"small_tick_hit\": 995, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 150, \"small_tick_hit\": 1007}}',11.0859,210793582,2053542,NULL,'2022-12-24 21:02:43',1671915763,NULL),(1958605158,17828371,2,2743549,1,1,1,'S',1,0.989837,204,919874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 48, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 48, \"small_tick_hit\": 274}}',11.2444,210735265,455436,NULL,'2022-12-20 19:25:12',1671564312,NULL),(1960175633,17828371,2,2225824,0,1,1,'A',1,0.968504,108,844507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',11.2933,212795636,256352,NULL,'2023-05-27 19:02:09',1685214129,NULL),(1958590463,17828371,2,166188,0,1,1,'SH',1,0.987589,124,779861,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',11.8856,210735458,662322,NULL,'2022-12-20 19:38:53',1671565133,NULL),(1958628704,17828371,2,47465,1,1,1,'A',1,0.966592,103,794144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 245}}',12.5641,210735485,499390,NULL,'2022-12-20 19:40:29',1671565229,NULL),(1958625217,17828371,2,2790398,1,1,1,'S',1,0.989865,257,955772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 335}}',13.3509,210734752,1069810,NULL,'2022-12-20 18:45:31',1671561931,NULL),(1958658269,17828371,2,1736328,1,1,1,'S',1,0.99179,251,959783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',13.419,210734791,681962,NULL,'2022-12-20 18:47:40',1671562060,NULL),(1958676648,17828371,2,2222443,0,1,1,'A',1,0.979167,100,853127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',14.3242,210735018,211988,NULL,'2022-12-20 19:05:32',1671563132,NULL),(3140266484,17828371,2,1612940,0,1,1,'S',1,0.987421,206,740137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.9384,217497756,1493960,NULL,'2024-07-11 06:50:16',1720680616,NULL),(1958599008,17828371,2,1119785,0,1,1,'X',1,1,107,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,210735310,232860,NULL,'2022-12-20 19:28:02',1671564482,NULL),(1958599023,17828371,2,1119785,0,1,1,'A',1,0.975708,103,1041737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"large_tick_hit\": 5, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',15.6643,210735343,240249,NULL,'2022-12-20 19:30:24',1671564624,NULL),(1958617742,17828371,2,1180881,0,1,1,'S',1,0.981735,117,834772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',15.8324,210734650,372418,NULL,'2022-12-20 18:38:13',1671561493,NULL),(1958666248,17828371,2,1762731,0,1,1,'X',1,1,92,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,210734629,182500,NULL,'2022-12-20 18:36:18',1671561378,NULL),(1958694746,17828371,2,1827252,0,1,1,'A',1,0.966102,181,832729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 195}}',16.6858,210731407,672048,NULL,'2022-12-20 13:58:36',1671544716,NULL),(1958687415,17828371,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,210735032,336410,NULL,'2022-12-20 19:06:26',1671563186,NULL),(1958675273,17828371,2,1391730,0,1,1,'SH',1,0.985663,120,1070470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',18.3279,210735389,239050,NULL,'2022-12-20 19:33:43',1671564823,NULL),(1958596651,17828371,2,713703,0,1,1,'SH',1,0.991124,203,973107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 60, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',19.0232,210735420,1430026,NULL,'2022-12-20 19:35:39',1671564939,NULL),(1958582165,17828371,2,1474945,1,1,1,'S',1,0.992857,296,957711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',19.1899,210735142,1624200,NULL,'2022-12-20 19:15:35',1671563735,NULL),(1958684932,17828371,2,1032282,0,1,1,'S',1,0.994126,296,957680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',19.3324,210735104,1547206,NULL,'2022-12-20 19:12:33',1671563553,NULL),(1958641651,17828371,2,1269354,0,1,1,'S',1,0.995098,116,960036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.223,210734998,282650,NULL,'2022-12-20 19:03:45',1671563025,NULL),(1958666265,17828371,2,1762731,1,1,1,'SH',1,0.994505,92,1075771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',20.5364,210735359,204128,NULL,'2022-12-20 19:31:26',1671564686,NULL),(1942387241,17829168,2,55882,0,1,1,'A',1,0.948553,57,547215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 73, \"large_tick_hit\": 96, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 96, \"small_tick_hit\": 134}}',4.69461,189415414,116692,NULL,'2020-07-23 18:55:19',1595530519,NULL),(1944739038,17835135,2,1949788,1,1,1,'D',1,0.43171,31,29463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 404, \"great\": 323, \"large_tick_hit\": 18, \"small_tick_hit\": 111, \"small_tick_miss\": 191}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 18, \"small_tick_hit\": 302}}',0.000001,192463238,177840,NULL,'2020-11-21 03:31:15',1605929475,NULL),(1943764817,17835135,2,2553931,0,1,1,'C',1,0.898701,29,365286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 142, \"small_tick_hit\": 204, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',3.27003,191133897,82368,NULL,'2020-09-28 22:51:53',1601333513,NULL),(1942503887,17835579,2,1612940,0,1,1,'C',1,0.859119,46,374502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.456599,189432736,242848,NULL,'2020-07-24 12:13:54',1595592834,NULL),(1942492792,17838456,2,1612939,0,1,1,'D',1,0.839602,25,329406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.146426,189435751,200832,NULL,'2020-07-24 14:47:16',1595602036,NULL),(1942486534,17838456,2,1995048,0,1,1,'A',1,0.951256,68,262820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.32247,189434121,305282,NULL,'2020-07-24 13:21:11',1595596871,NULL),(1942504614,17838456,2,1612940,0,1,1,'A',1,0.972327,195,352151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.1232,189434268,652012,NULL,'2020-07-24 13:28:19',1595597299,NULL),(1942505458,17838456,2,1612940,0,1,1,'S',1,0.991195,286,853877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.4041,189435799,2204878,NULL,'2020-07-24 14:49:45',1595602185,NULL),(1944325003,17842151,2,1995049,0,1,1,'D',1,0.823198,26,343803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 305, \"large_tick_hit\": 39, \"small_tick_hit\": 387, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.132838,191828784,229082,NULL,'2020-10-27 20:20:52',1603830052,NULL),(1944310914,17842151,2,2036866,0,1,1,'D',1,0.82994,21,316121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 374, \"small_tick_hit\": 319, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.155304,191861505,185978,NULL,'2020-10-29 01:55:13',1603936513,NULL),(1944289083,17842151,2,2021237,0,1,1,'D',1,0.824275,59,403806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',1.17412,191828507,172114,NULL,'2020-10-27 20:09:07',1603829347,NULL),(1942536720,17842151,2,2036865,0,1,1,'A',1,0.9625,69,519232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.28638,189501247,395998,NULL,'2020-07-26 23:38:19',1595806699,NULL),(1942583415,17842151,2,1612940,0,1,1,'A',1,0.968553,140,622311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.9695,189706416,770780,NULL,'2020-08-03 17:34:18',1596476058,NULL),(1942516006,17842151,2,1995048,0,1,1,'A',1,0.955687,159,662453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',8.18682,189501215,827126,NULL,'2020-07-26 23:35:52',1595806552,NULL),(1942482045,17842854,2,1442771,0,1,1,'S',1,0.983974,129,809816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.47615,189443856,259654,NULL,'2020-07-24 20:40:34',1595623234,NULL),(1942491949,17843027,2,1995048,0,1,1,'D',1,0.818316,21,313790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 228, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.133284,189444714,209344,NULL,'2020-07-24 21:21:27',1595625687,NULL),(1942512096,17846020,2,1612940,0,1,1,'B',1,0.938365,55,468674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.26815,189451618,371070,NULL,'2020-07-25 03:38:32',1595648312,NULL),(1942515239,17849323,2,1612940,0,1,1,'C',1,0.851572,29,354495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.250496,189458918,190112,NULL,'2020-07-25 11:24:19',1595676259,NULL),(1942500676,17853119,2,1995048,0,1,1,'B',1,0.935007,47,466379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.2122,189468081,339816,NULL,'2020-07-25 18:22:50',1595701370,NULL),(1956224763,17853657,2,1995048,0,1,1,'C',1,0.858198,31,349547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.351337,207638381,226176,NULL,'2022-06-14 21:09:22',1655240962,NULL),(1943646077,17853657,2,1612940,0,1,1,'B',1,0.934591,92,494097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.7888,191106588,456716,NULL,'2020-09-27 19:11:18',1601233878,NULL),(1943679442,17853657,2,2036865,0,1,1,'A',1,0.94875,96,554924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.20283,191100885,541500,NULL,'2020-09-27 15:08:35',1601219315,NULL),(1946520318,17853754,2,460451,1,1,1,'S',1,0.995833,106,807033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,194807051,420584,NULL,'2021-02-08 18:57:58',1612810678,NULL),(1950330922,17853754,2,790218,1,1,1,'C',1,0.867647,30,144295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 441, \"small_tick_hit\": 90, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 102}}',NULL,199932420,210052,NULL,'2021-07-15 18:51:00',1626375060,NULL),(1946502584,17853754,2,808207,1,1,1,'X',1,1,464,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 132, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 132, \"small_tick_hit\": 275}}',NULL,194777209,3819590,NULL,'2021-02-07 20:56:32',1612731392,NULL),(2940581727,17853754,2,839745,1,1,1,'S',1,0.984556,305,399903,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"circle_size\": 5.2000003, \"approach_rate\": 9.400001}}], \"statistics\": {\"miss\": 12, \"great\": 747, \"ignore_miss\": 278, \"large_bonus\": 29, \"large_tick_hit\": 29, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 759, \"ignore_hit\": 215, \"large_bonus\": 92, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',NULL,NULL,0,'2024-06-04 10:22:59','2024-06-04 10:25:07',1717496707,7566),(1956476265,17853754,2,843625,1,1,1,'A',1,0.97,257,91733,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1035, \"large_tick_hit\": 55, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 55, \"small_tick_hit\": 79}}',NULL,207950748,978747,NULL,'2022-06-30 04:57:58',1656565078,NULL),(1951394034,17853754,2,888409,0,1,1,'D',1,0.494036,454,24322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2386, \"great\": 2315, \"large_tick_hit\": 5, \"small_tick_hit\": 41, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 4701, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',NULL,201239080,2671979,NULL,'2021-08-30 08:27:04',1630312024,NULL),(1958427642,17853754,2,944502,1,1,1,'S',1,0.999422,1625,941647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1729}}',NULL,210441074,64023696,NULL,'2022-11-29 09:48:03',1669715283,NULL),(1956520868,17853754,2,974018,1,1,1,'A',1,0.942436,440,67918,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 413, \"great\": 6517, \"large_tick_hit\": 249, \"small_tick_hit\": 716, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 6930, \"large_tick_hit\": 249, \"small_tick_hit\": 760}}',NULL,207868331,6795711,NULL,'2022-06-26 03:37:40',1656214660,NULL),(1946599782,17853754,2,1016239,1,1,1,'S',1,0.994253,234,812142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',NULL,195010110,1721574,NULL,'2021-02-14 17:31:25',1613323885,NULL),(1952460070,17853754,2,1126008,1,1,1,'S',1,0.982492,194,591536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1050, \"large_tick_hit\": 193, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 193, \"small_tick_hit\": 218}}',NULL,202716806,3886840,NULL,'2021-10-28 03:25:30',1635391530,NULL),(1948228377,17853754,2,1300794,1,1,1,'X',1,1,317,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}}',NULL,197167471,1426342,NULL,'2021-04-21 03:39:18',1618976358,NULL),(2940542238,17853754,2,1512844,1,1,1,'S',1,0.984906,123,430282,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"circle_size\": 5.2000003, \"approach_rate\": 9.400001}}], \"statistics\": {\"miss\": 1, \"great\": 184, \"ignore_miss\": 95, \"large_bonus\": 33, \"large_tick_hit\": 11, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 63, \"large_bonus\": 65, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',NULL,NULL,0,'2024-06-04 10:12:23','2024-06-04 10:13:02',1717495982,7566),(1946885333,17853754,2,1647463,1,1,1,'S',1,0.997219,779,960792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 83, \"small_tick_hit\": 1014, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 83, \"small_tick_hit\": 1019}}',NULL,195289355,13328512,NULL,'2021-02-22 19:13:09',1614021189,NULL),(2970819882,17853754,2,2017981,1,1,1,'B',1,0.924877,195,329643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"miss\": 51, \"great\": 593, \"ignore_miss\": 264, \"large_bonus\": 5, \"large_tick_hit\": 29, \"small_tick_hit\": 129, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 644, \"ignore_hit\": 236, \"large_bonus\": 33, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',NULL,NULL,0,'2024-06-09 21:02:59','2024-06-09 21:04:21',1717967061,7566),(2970830017,17853754,2,2017981,1,1,1,'B',1,0.939655,206,337933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"miss\": 41, \"great\": 603, \"ignore_miss\": 263, \"large_bonus\": 6, \"large_tick_hit\": 30, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 644, \"ignore_hit\": 236, \"large_bonus\": 33, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',NULL,NULL,0,'2024-06-09 21:05:20','2024-06-09 21:06:42',1717967202,7566),(2970837827,17853754,2,2017981,1,1,1,'A',1,0.944581,447,412985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"miss\": 33, \"great\": 611, \"ignore_miss\": 263, \"large_bonus\": 6, \"large_tick_hit\": 30, \"small_tick_hit\": 126, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 644, \"ignore_hit\": 236, \"large_bonus\": 33, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',NULL,NULL,0,'2024-06-09 21:07:10','2024-06-09 21:08:32',1717967312,7566),(2970808058,17853754,2,2017981,1,1,1,'A',1,0.947044,166,339721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"miss\": 33, \"great\": 611, \"ignore_miss\": 257, \"large_bonus\": 12, \"large_tick_hit\": 30, \"small_tick_hit\": 128, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 644, \"ignore_hit\": 236, \"large_bonus\": 33, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',NULL,NULL,0,'2024-06-09 21:00:16','2024-06-09 21:01:38',1717966898,7566),(2977710845,17853754,2,2017981,1,1,1,'A',1,0.947044,142,312471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"miss\": 35, \"great\": 609, \"ignore_miss\": 251, \"large_bonus\": 18, \"large_tick_hit\": 30, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 644, \"ignore_hit\": 236, \"large_bonus\": 33, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',NULL,NULL,0,'2024-06-11 06:40:33','2024-06-11 06:41:55',1718088115,7566),(1955928626,17853754,2,2290059,1,1,1,'D',1,0.776051,472,47038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 874, \"great\": 2778, \"large_tick_hit\": 100, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3652, \"large_tick_hit\": 100, \"small_tick_hit\": 173}}',NULL,207346669,2197889,NULL,'2022-05-31 07:08:42',1653980922,NULL),(2940598495,17853754,2,2308221,1,1,1,'S',1,0.98577,239,437036,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"circle_size\": 5.2000003, \"approach_rate\": 9.400001}}], \"statistics\": {\"miss\": 3, \"great\": 481, \"ignore_miss\": 180, \"large_bonus\": 3, \"large_tick_hit\": 49, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 174, \"large_bonus\": 9, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',NULL,NULL,0,'2024-06-04 10:28:34','2024-06-04 10:30:06',1717497006,7566),(1955975345,17853754,2,2439932,1,1,1,'A',1,0.964967,271,72086,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2052, \"large_tick_hit\": 9, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 9, \"small_tick_hit\": 119}}',NULL,207282543,2050414,NULL,'2022-05-28 07:44:21',1653723861,NULL),(1956460976,17853754,2,2439934,1,1,1,'B',1,0.900645,343,61281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 1993, \"large_tick_hit\": 37, \"small_tick_hit\": 64, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2213, \"large_tick_hit\": 37, \"small_tick_hit\": 75}}',NULL,207868413,1719968,NULL,'2022-06-26 03:43:52',1656215032,NULL),(1955975577,17853754,2,2439934,1,1,1,'B',1,0.907097,351,57445,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 2002, \"large_tick_hit\": 38, \"small_tick_hit\": 69, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2212, \"large_tick_hit\": 38, \"small_tick_hit\": 75}}',NULL,207282604,2173286,NULL,'2022-05-28 07:48:58',1653724138,NULL),(2940652504,17853754,2,2549810,1,1,1,'A',1,0.979701,327,409994,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"circle_size\": 5.2000003, \"approach_rate\": 9.400001}}], \"statistics\": {\"miss\": 6, \"great\": 676, \"ignore_miss\": 204, \"large_bonus\": 3, \"large_tick_hit\": 54, \"small_tick_hit\": 187, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 190, \"large_bonus\": 17, \"large_tick_hit\": 54, \"small_tick_hit\": 200}}',NULL,NULL,0,'2024-06-04 10:43:54','2024-06-04 10:45:54',1717497954,7566),(1945970908,17853754,2,2573164,1,1,1,'D',1,0.49195,83,231068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2619, \"great\": 960, \"large_tick_hit\": 9, \"small_tick_hit\": 13759, \"small_tick_miss\": 12591}, \"maximum_statistics\": {\"great\": 3579, \"large_tick_hit\": 9, \"small_tick_hit\": 26350, \"legacy_combo_increase\": 5467}}',NULL,194091945,785311,NULL,'2021-01-18 04:16:32',1610943392,NULL),(2940560698,17853754,2,3025884,1,1,1,'S',1,0.99115,213,418438,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"circle_size\": 5.2000003, \"approach_rate\": 9.400001}}], \"statistics\": {\"miss\": 3, \"great\": 366, \"ignore_miss\": 173, \"large_bonus\": 20, \"large_tick_hit\": 29, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 143, \"large_bonus\": 50, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',NULL,NULL,0,'2024-06-04 10:17:23','2024-06-04 10:18:44',1717496324,7566),(3054924966,17853754,2,3099696,1,1,1,'B',1,0.930348,161,326480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"miss\": 60, \"great\": 878, \"ignore_miss\": 335, \"large_bonus\": 11, \"large_tick_hit\": 52, \"small_tick_hit\": 192, \"large_tick_miss\": 4, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 313, \"large_bonus\": 33, \"large_tick_hit\": 56, \"small_tick_hit\": 212}}',NULL,NULL,0,'2024-06-25 06:47:49','2024-06-25 06:49:46',1719298186,7566),(3054917313,17853754,2,3099696,1,1,1,'A',1,0.954395,258,344162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}], \"statistics\": {\"miss\": 43, \"great\": 895, \"ignore_miss\": 332, \"large_bonus\": 14, \"large_tick_hit\": 55, \"small_tick_hit\": 201, \"large_tick_miss\": 1, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 313, \"large_bonus\": 33, \"large_tick_hit\": 56, \"small_tick_hit\": 212}}',NULL,NULL,0,'2024-06-25 06:44:25','2024-06-25 06:46:58',1719298018,7566),(2977704010,17853754,2,3154975,1,1,1,'A',1,0.952518,230,710950,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"miss\": 19, \"great\": 466, \"ignore_miss\": 174, \"large_bonus\": 6, \"large_tick_hit\": 40, \"small_tick_hit\": 156, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 147, \"large_bonus\": 33, \"large_tick_hit\": 40, \"small_tick_hit\": 170}}',NULL,NULL,0,'2024-06-11 06:37:55','2024-06-11 06:39:09',1718087949,7566),(2977699749,17853754,2,3154975,1,1,1,'A',1,0.968345,102,695949,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"miss\": 16, \"great\": 469, \"ignore_miss\": 172, \"large_bonus\": 8, \"large_tick_hit\": 40, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 147, \"large_bonus\": 33, \"large_tick_hit\": 40, \"small_tick_hit\": 170}}',NULL,NULL,0,'2024-06-11 06:36:08','2024-06-11 06:37:25',1718087845,7566),(2977693709,17853754,2,3154975,1,1,1,'A',1,0.979856,254,840254,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"miss\": 6, \"great\": 479, \"ignore_miss\": 167, \"large_bonus\": 13, \"large_tick_hit\": 40, \"small_tick_hit\": 162, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 147, \"large_bonus\": 33, \"large_tick_hit\": 40, \"small_tick_hit\": 170}}',NULL,NULL,0,'2024-06-11 06:33:41','2024-06-11 06:34:58',1718087698,7566),(2977688654,17853754,2,3154975,1,1,1,'S',1,0.988489,205,825442,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"miss\": 4, \"great\": 481, \"ignore_miss\": 169, \"large_bonus\": 11, \"large_tick_hit\": 40, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 147, \"large_bonus\": 33, \"large_tick_hit\": 40, \"small_tick_hit\": 170}}',NULL,NULL,0,'2024-06-11 06:31:35','2024-06-11 06:32:56',1718087576,7566),(2977676908,17853754,2,3154975,1,1,1,'S',1,0.992806,264,947962,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"miss\": 1, \"great\": 484, \"ignore_miss\": 167, \"large_bonus\": 13, \"large_tick_hit\": 40, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 147, \"large_bonus\": 33, \"large_tick_hit\": 40, \"small_tick_hit\": 170}}',NULL,NULL,0,'2024-06-11 06:26:47','2024-06-11 06:28:11',1718087291,7566),(2954862182,17853754,2,3342830,1,1,1,'S',1,0.980545,235,408890,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"circle_size\": 5.2000003, \"approach_rate\": 9.400001}}], \"statistics\": {\"miss\": 7, \"great\": 436, \"ignore_miss\": 281, \"large_bonus\": 94, \"large_tick_hit\": 88, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 163, \"large_bonus\": 212, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',NULL,NULL,0,'2024-06-07 02:33:36','2024-06-07 02:35:30',1717727730,7566),(2954871260,17853754,2,3553656,1,1,1,'S',1,0.982456,443,429523,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"circle_size\": 5.2000003, \"approach_rate\": 9.400001}}], \"statistics\": {\"miss\": 10, \"great\": 778, \"ignore_miss\": 314, \"large_bonus\": 7, \"large_tick_hit\": 73, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 788, \"ignore_hit\": 304, \"large_bonus\": 17, \"large_tick_hit\": 73, \"small_tick_hit\": 336}}',NULL,NULL,0,'2024-06-07 02:36:12','2024-06-07 02:38:48',1717727928,7566),(2949088911,17853754,2,3620317,1,1,1,'S',1,0.996997,270,1038873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.01}}], \"statistics\": {\"miss\": 1, \"great\": 343, \"ignore_miss\": 151, \"large_bonus\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 125, \"large_bonus\": 34, \"small_tick_hit\": 322}}',NULL,NULL,0,'2024-06-05 23:05:42','2024-06-05 23:07:13',1717628833,7566),(2949097604,17853754,2,3620317,1,1,1,'S',1,0.998498,344,550549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"DA\", \"settings\": {\"circle_size\": 3.9, \"approach_rate\": 8.6}}], \"statistics\": {\"great\": 344, \"ignore_miss\": 151, \"large_bonus\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 125, \"large_bonus\": 34, \"small_tick_hit\": 322}}',NULL,NULL,0,'2024-06-05 23:08:59','2024-06-05 23:10:01',1717629001,7566),(2977717854,17853754,2,4417060,1,1,1,'B',1,0.921788,124,110823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"miss\": 109, \"great\": 1169, \"ignore_miss\": 473, \"large_bonus\": 15, \"large_tick_hit\": 72, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1278, \"ignore_hit\": 455, \"large_bonus\": 33, \"large_tick_hit\": 72, \"small_tick_hit\": 82}}',NULL,NULL,0,'2024-06-11 06:42:14','2024-06-11 06:44:42',1718088282,7566),(2940551305,17853754,2,4503405,1,1,1,'A',1,0.978322,177,378458,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"circle_size\": 5.2000003, \"approach_rate\": 9.400001}}], \"statistics\": {\"miss\": 9, \"great\": 713, \"ignore_miss\": 303, \"large_bonus\": 28, \"large_tick_hit\": 53, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 722, \"ignore_hit\": 266, \"large_bonus\": 65, \"large_tick_hit\": 53, \"small_tick_hit\": 286}}',NULL,NULL,0,'2024-06-04 10:13:41','2024-06-04 10:15:50',1717496150,7566),(1945821979,17853754,2,1481747,1,1,1,'D',1,0.299246,5,10703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 563, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 44, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 7, \"small_tick_hit\": 132}}',0,193991440,73885,NULL,'2021-01-14 19:39:16',1610653156,NULL),(1946036142,17853754,2,2160014,1,1,1,'D',1,0.191362,7,3441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1146, \"great\": 262, \"large_tick_hit\": 12, \"small_tick_hit\": 14, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 12, \"small_tick_hit\": 85}}',0,194339763,83010,NULL,'2021-01-26 02:41:00',1611628860,NULL),(1945972490,17853754,2,2160014,0,1,1,'D',1,0.254485,9,4100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1059, \"great\": 342, \"large_tick_hit\": 19, \"small_tick_hit\": 22, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 19, \"small_tick_hit\": 85}}',0,194119122,109819,NULL,'2021-01-19 02:06:34',1611021994,NULL),(1946036151,17853754,2,2160014,0,1,1,'D',1,0.384053,9,3312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 882, \"great\": 509, \"large_tick_hit\": 29, \"small_tick_hit\": 40, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 29, \"small_tick_hit\": 85}}',0,194339795,160004,NULL,'2021-01-26 02:43:04',1611628984,NULL),(1946036125,17853754,2,2160014,0,1,1,'D',1,0.398007,14,6509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 856, \"great\": 538, \"large_tick_hit\": 26, \"small_tick_hit\": 35, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',0,194339730,183015,NULL,'2021-01-26 02:39:01',1611628741,NULL),(1950910457,17853754,2,2752885,1,1,1,'D',1,0.463177,27,14990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 572, \"great\": 445, \"large_tick_hit\": 28, \"small_tick_hit\": 49, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 28, \"small_tick_hit\": 82}}',0,200748697,202311,NULL,'2021-08-12 14:01:01',1628776861,NULL),(1956327298,17853754,2,2504762,1,1,1,'D',1,0.821742,186,144615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 567, \"great\": 1994, \"large_tick_hit\": 382, \"small_tick_hit\": 436, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2561, \"large_tick_hit\": 382, \"small_tick_hit\": 479}}',0.000001,207770748,2238536,NULL,'2022-06-21 08:53:26',1655801606,NULL),(3020996788,17853754,2,3341088,1,1,1,'C',1,0.87274,241,157205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 530, \"great\": 3260, \"large_tick_hit\": 224, \"small_tick_hit\": 329, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 3790, \"large_tick_hit\": 224, \"small_tick_hit\": 355}}',0.000004,217226457,4563622,NULL,'2024-06-19 04:08:09',1718770089,NULL),(1951311483,17853754,2,1829895,1,1,1,'D',1,0.524341,14,20838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 379, \"great\": 331, \"large_tick_hit\": 21, \"small_tick_hit\": 165, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 21, \"small_tick_hit\": 255}}',0.000006,201239028,107267,NULL,'2021-08-30 08:23:44',1630311824,NULL),(3025584282,17853754,2,1939410,1,1,1,'C',1,0.871539,338,154315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 449, \"great\": 2931, \"large_tick_hit\": 61, \"small_tick_hit\": 156, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3380, \"large_tick_hit\": 61, \"small_tick_hit\": 171}}',0.000068,217236549,4595430,NULL,'2024-06-19 23:32:10',1718839930,NULL),(1956264210,17853754,2,2840387,1,1,1,'B',1,0.903601,212,50713,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 408, \"great\": 3424, \"large_tick_hit\": 168, \"small_tick_hit\": 523, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 3832, \"large_tick_hit\": 168, \"small_tick_hit\": 554}}',0.000111,207577231,2208276,NULL,'2022-06-11 19:55:50',1654977350,NULL),(3031713466,17853754,2,3046354,1,1,1,'C',1,0.897086,374,58328,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 413, \"great\": 3252, \"large_tick_hit\": 274, \"small_tick_hit\": 414, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 3665, \"large_tick_hit\": 274, \"small_tick_hit\": 453}}',0.000183,217250950,2303231,NULL,'2024-06-21 02:46:00',1718937960,NULL),(1955918885,17853754,2,3172816,1,1,1,'C',1,0.895289,395,53178,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 2937, \"large_tick_hit\": 39, \"small_tick_hit\": 179, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3294, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',0.001247,207237948,2419954,NULL,'2022-05-25 23:29:01',1653521341,NULL),(1956008441,17853754,2,3085087,1,1,1,'B',1,0.901794,178,158835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 317, \"great\": 2770, \"large_tick_hit\": 136, \"small_tick_hit\": 161, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 3087, \"large_tick_hit\": 136, \"small_tick_hit\": 178}}',0.002252,207219603,2908938,NULL,'2022-05-25 00:27:02',1653438422,NULL),(1956293561,17853754,2,3470717,1,1,1,'B',1,0.921089,199,61059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 318, \"great\": 2952, \"large_tick_hit\": 308, \"small_tick_hit\": 732, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3270, \"large_tick_hit\": 308, \"small_tick_hit\": 756}}',0.002485,207850774,1745277,NULL,'2022-06-25 08:59:13',1656147553,NULL),(1956218915,17853754,2,2456885,1,1,1,'C',1,0.88881,150,152213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 2023, \"large_tick_hit\": 238, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2329, \"large_tick_hit\": 238, \"small_tick_hit\": 257}}',0.002994,207624809,2113450,NULL,'2022-06-14 04:46:12',1655181972,NULL),(1955344364,17853754,2,3261247,1,1,1,'B',1,0.919543,213,52864,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 3322, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',0.004629,206492269,2065805,NULL,'2022-04-16 22:32:40',1650148360,NULL),(3026486169,17853754,2,4497685,1,1,1,'B',1,0.930126,559,70860,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 3079, \"large_tick_hit\": 586, \"small_tick_hit\": 608, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3382, \"large_tick_hit\": 586, \"small_tick_hit\": 626}}',0.008165,217238669,3492327,NULL,'2024-06-20 04:42:19',1718858539,NULL),(3031667843,17853754,2,4176819,1,1,1,'B',1,0.912297,193,56352,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 2667, \"large_tick_hit\": 170, \"small_tick_hit\": 190, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2941, \"large_tick_hit\": 170, \"small_tick_hit\": 207}}',0.009231,217250801,1544495,NULL,'2024-06-21 02:30:30',1718937030,NULL),(1958404177,17853754,2,2141040,1,1,1,'D',1,0.835036,286,200194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 1155, \"large_tick_hit\": 51, \"small_tick_hit\": 429, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 51, \"small_tick_hit\": 498}}',0.011784,210427849,2465790,NULL,'2022-11-28 05:12:48',1669612368,NULL),(1958444474,17853754,2,3504486,1,1,1,'D',1,0.803821,160,47382,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 985, \"large_tick_hit\": 52, \"small_tick_hit\": 57, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 52, \"small_tick_hit\": 62}}',0.012231,210410106,554776,NULL,'2022-11-27 01:08:42',1669511322,NULL),(1956485790,17853754,2,3109464,1,1,1,'B',1,0.919406,189,57369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 2846, \"large_tick_hit\": 151, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3111, \"large_tick_hit\": 151, \"small_tick_hit\": 175}}',0.013983,207886121,1707726,NULL,'2022-06-26 22:54:14',1656284054,NULL),(1956318750,17853754,2,3492839,1,1,1,'B',1,0.933964,727,71810,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 3721, \"large_tick_hit\": 193, \"small_tick_hit\": 428, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 4015, \"large_tick_hit\": 193, \"small_tick_hit\": 441}}',0.014097,207771843,4556795,NULL,'2022-06-21 10:27:22',1655807242,NULL),(1956447399,17853754,2,3472020,1,1,1,'B',1,0.934913,435,200746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 3294, \"large_tick_hit\": 428, \"small_tick_hit\": 501, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3570, \"large_tick_hit\": 428, \"small_tick_hit\": 519}}',0.018275,208012660,8762990,NULL,'2022-07-03 10:09:23',1656842963,NULL),(1955914602,17853754,2,2615425,1,1,1,'D',1,0.658049,49,151110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 441, \"large_tick_hit\": 33, \"small_tick_hit\": 86, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 33, \"small_tick_hit\": 173}}',0.021491,207277685,243380,NULL,'2022-05-28 01:17:59',1653700679,NULL),(1956010080,17853754,2,3109464,1,1,1,'B',1,0.924644,275,53804,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 2854, \"large_tick_hit\": 154, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 154, \"small_tick_hit\": 175}}',0.022494,207201066,1973625,NULL,'2022-05-23 23:55:35',1653350135,NULL),(1951311489,17853754,2,1829895,1,1,1,'D',1,0.793103,20,70184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 527, \"large_tick_hit\": 24, \"small_tick_hit\": 231, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 24, \"small_tick_hit\": 255}}',0.02655,201239053,187424,NULL,'2021-08-30 08:25:08',1630311908,NULL),(1956520196,17853754,2,2897334,1,1,1,'C',1,0.85473,165,161624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 1352, \"large_tick_hit\": 44, \"small_tick_hit\": 122, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 44, \"small_tick_hit\": 139}}',0.028751,207892372,1578580,NULL,'2022-06-27 07:34:41',1656315281,NULL),(1956484725,17853754,2,3319445,1,1,1,'C',1,0.859649,70,47067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 1191, \"large_tick_hit\": 99, \"small_tick_hit\": 131, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 99, \"small_tick_hit\": 141}}',0.032328,207892299,590311,NULL,'2022-06-27 07:28:05',1656314885,NULL),(1955347685,17853754,2,1870715,1,1,1,'B',1,0.929767,200,65994,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 2447, \"large_tick_hit\": 312, \"small_tick_hit\": 630, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2679, \"large_tick_hit\": 312, \"small_tick_hit\": 654}}',0.035962,206513658,2072081,NULL,'2022-04-17 21:07:06',1650229626,NULL),(1955586032,17853754,2,3208604,0,1,1,'D',1,0.835188,52,79281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',0.037096,206712878,408079,NULL,'2022-04-27 21:59:12',1651096752,NULL),(1956293838,17853754,2,3261247,1,1,1,'B',1,0.933946,308,67038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 3379, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',0.045343,207865265,2503910,NULL,'2022-06-25 23:31:58',1656199918,NULL),(1955530185,17853754,2,3470717,1,1,1,'A',1,0.946701,366,64474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 3046, \"large_tick_hit\": 313, \"small_tick_hit\": 744, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3265, \"large_tick_hit\": 313, \"small_tick_hit\": 756}}',0.083206,206735242,2190611,NULL,'2022-04-29 06:16:27',1651212987,NULL),(1956468419,17853754,2,2460431,1,1,1,'B',1,0.92004,332,195888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 2245, \"large_tick_hit\": 162, \"small_tick_hit\": 343, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2463, \"large_tick_hit\": 162, \"small_tick_hit\": 364}}',0.102198,208012399,4958650,NULL,'2022-07-03 09:50:33',1656841833,NULL),(1956393377,17853754,2,3363340,1,1,1,'A',1,0.946384,291,68028,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 3295, \"large_tick_hit\": 250, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3502, \"large_tick_hit\": 250, \"small_tick_hit\": 258}}',0.111746,207771736,2909404,NULL,'2022-06-21 10:18:27',1655806707,NULL),(1956437974,17853754,2,2726074,1,1,1,'B',1,0.924279,338,62597,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 2568, \"large_tick_hit\": 48, \"small_tick_hit\": 45, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2781, \"large_tick_hit\": 48, \"small_tick_hit\": 50}}',0.130054,207951073,2399170,NULL,'2022-06-30 05:35:29',1656567329,NULL),(1956386613,17853754,2,3211667,1,1,1,'A',1,0.94382,329,218318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 3556, \"large_tick_hit\": 217, \"small_tick_hit\": 763, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 3763, \"large_tick_hit\": 217, \"small_tick_hit\": 826}}',0.130491,207772041,9309900,NULL,'2022-06-21 10:42:14',1655808134,NULL),(1956484696,17853754,2,3319443,1,1,1,'C',1,0.868724,215,58007,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 1211, \"large_tick_hit\": 102, \"small_tick_hit\": 123, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 102, \"small_tick_hit\": 142}}',0.154537,207886004,839791,NULL,'2022-06-26 22:47:00',1656283620,NULL),(3031689353,17853754,2,4427154,1,1,1,'B',1,0.917462,237,61406,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 1928, \"large_tick_hit\": 125, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 125, \"small_tick_hit\": 165}}',0.161812,217250871,1325580,NULL,'2024-06-21 02:37:48',1718937468,NULL),(1956218170,17853754,2,2453357,1,1,1,'B',1,0.927643,342,59776,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 2161, \"large_tick_hit\": 236, \"small_tick_hit\": 244, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2356, \"large_tick_hit\": 236, \"small_tick_hit\": 255}}',0.170873,207577763,1672133,NULL,'2022-06-11 20:25:17',1654979117,NULL),(1956327287,17853754,2,2504762,1,1,1,'B',1,0.932788,354,69446,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 2331, \"large_tick_hit\": 408, \"small_tick_hit\": 453, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2535, \"large_tick_hit\": 408, \"small_tick_hit\": 479}}',0.177307,207770681,2533314,NULL,'2022-06-21 08:46:39',1655801199,NULL),(1956348320,17853754,2,3529698,1,1,1,'A',1,0.942719,344,70487,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 2593, \"large_tick_hit\": 349, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 349, \"small_tick_hit\": 369}}',0.187694,207863320,2348694,NULL,'2022-06-25 21:19:27',1656191967,NULL),(1958444586,17853754,2,3504487,1,1,1,'C',1,0.866982,249,52606,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 1107, \"large_tick_hit\": 86, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 86, \"small_tick_hit\": 99}}',0.200969,210410261,776693,NULL,'2022-11-27 01:22:04',1669512124,NULL),(2986592252,17853754,2,4411470,1,1,1,'C',1,0.851115,171,171240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 947, \"large_tick_hit\": 15, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',0.203654,217143769,1155420,NULL,'2024-06-12 21:12:53',1718226773,NULL),(1956285661,17853754,2,3253933,1,1,1,'A',1,0.945252,214,207873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 2813, \"large_tick_hit\": 277, \"small_tick_hit\": 553, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2994, \"large_tick_hit\": 277, \"small_tick_hit\": 583}}',0.203816,207748837,5322140,NULL,'2022-06-20 07:13:00',1655709180,NULL),(1956374703,17853754,2,2243205,1,1,1,'B',1,0.922965,478,75464,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 2181, \"large_tick_hit\": 257, \"small_tick_hit\": 737, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 2384, \"large_tick_hit\": 257, \"small_tick_hit\": 799}}',0.204541,207863192,2712154,NULL,'2022-06-25 21:11:16',1656191476,NULL),(1955281431,17853754,2,2275872,1,1,1,'B',1,0.934489,469,208251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 2654, \"large_tick_hit\": 97, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 97, \"small_tick_hit\": 168}}',0.244032,206431469,8066880,NULL,'2022-04-14 06:31:47',1649917907,NULL),(1946529338,17853754,2,2447454,1,1,1,'C',1,0.876535,54,210768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 597, \"large_tick_hit\": 164, \"small_tick_hit\": 595, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 164, \"small_tick_hit\": 672}}',0.290815,194803031,375449,NULL,'2021-02-08 16:49:48',1612802988,NULL),(1955327403,17853754,2,1561758,0,1,1,'C',1,0.850935,138,178168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1253, \"large_tick_hit\": 270, \"small_tick_hit\": 298, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 270, \"small_tick_hit\": 473}}',0.294023,206471122,1281612,NULL,'2022-04-16 01:34:22',1650072862,NULL),(1946025012,17853754,2,1855964,1,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.312275,194356878,149100,NULL,'2021-01-26 16:25:13',1611678313,NULL),(1955193701,17853754,2,1561758,1,1,1,'C',1,0.854206,132,355494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1265, \"large_tick_hit\": 257, \"small_tick_hit\": 306, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 257, \"small_tick_hit\": 473}}',0.312342,206343810,1832312,NULL,'2022-04-10 00:59:36',1649552376,NULL),(1956240732,17853754,2,3520524,1,1,1,'A',1,0.94593,426,64483,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 2858, \"large_tick_hit\": 128, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3035, \"large_tick_hit\": 128, \"small_tick_hit\": 203}}',0.313351,207541553,2328272,NULL,'2022-06-10 04:22:57',1654834977,NULL),(1956493592,17853754,2,2171121,1,1,1,'A',1,0.945493,479,74534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 2952, \"large_tick_hit\": 263, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3140, \"large_tick_hit\": 263, \"small_tick_hit\": 413}}',0.325089,207885947,3886973,NULL,'2022-06-26 22:43:30',1656283410,NULL),(1956478555,17853754,2,2141652,1,1,1,'A',1,0.958187,309,229058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 3797, \"large_tick_hit\": 410, \"small_tick_hit\": 445, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 3972, \"large_tick_hit\": 410, \"small_tick_hit\": 473}}',0.327197,208012529,9758170,NULL,'2022-07-03 09:59:51',1656842391,NULL),(1945855463,17853754,2,1531790,1,1,1,'C',1,0.881787,55,224014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 494, \"large_tick_hit\": 60, \"small_tick_hit\": 729, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 60, \"small_tick_hit\": 826}}',0.340158,193950010,276015,NULL,'2021-01-13 06:55:06',1610520906,NULL),(1955977633,17853754,2,2775361,1,1,1,'B',1,0.927016,343,204619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1958, \"large_tick_hit\": 40, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2124, \"large_tick_hit\": 40, \"small_tick_hit\": 316}}',0.340296,207201926,3377660,NULL,'2022-05-24 00:57:51',1653353871,NULL),(1955885856,17853754,2,3450339,1,1,1,'C',1,0.881526,153,57009,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1081, \"large_tick_hit\": 74, \"small_tick_hit\": 162, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',0.400299,207055573,658073,NULL,'2022-05-16 04:42:18',1652676138,NULL),(1955322283,17853754,2,3036447,1,1,1,'A',1,0.944127,210,205957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 2540, \"large_tick_hit\": 74, \"small_tick_hit\": 360, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2691, \"large_tick_hit\": 74, \"small_tick_hit\": 385}}',0.417519,206450910,3643310,NULL,'2022-04-15 04:09:03',1649995743,NULL),(3003890517,17853754,2,2488103,1,1,1,'C',1,0.853606,106,143994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 759, \"large_tick_hit\": 3, \"small_tick_hit\": 31, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 3, \"small_tick_hit\": 34}}',0.463151,217185828,761220,NULL,'2024-06-15 23:48:15',1718495295,NULL),(1954706642,17853754,2,1539451,1,1,1,'C',1,0.851305,71,144307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 696, \"large_tick_hit\": 22, \"small_tick_hit\": 32, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 22, \"small_tick_hit\": 36}}',0.513564,205620597,599580,NULL,'2022-03-04 07:33:31',1646379211,NULL),(1955275357,17853754,2,1747965,1,1,1,'B',1,0.930537,203,210888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 2131, \"large_tick_hit\": 169, \"small_tick_hit\": 540, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 2275, \"large_tick_hit\": 169, \"small_tick_hit\": 608}}',0.524214,206495062,3191820,NULL,'2022-04-17 01:48:35',1650160115,NULL),(1955396835,17853754,2,3461274,1,1,1,'A',1,0.952926,491,70705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 2920, \"large_tick_hit\": 259, \"small_tick_hit\": 566, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3083, \"large_tick_hit\": 259, \"small_tick_hit\": 588}}',0.537647,206594238,3325506,NULL,'2022-04-22 00:24:03',1650587043,NULL),(1955128523,17853754,2,2817264,1,1,1,'A',1,0.960481,226,67110,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 3053, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3182, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',0.591654,206321804,2348005,NULL,'2022-04-09 03:21:17',1649474477,NULL),(1955270767,17853754,2,3156549,1,1,1,'B',1,0.919345,90,182867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1276, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',0.612429,206390257,1210940,NULL,'2022-04-12 04:49:43',1649738983,NULL),(1956416466,17853754,2,1972150,1,1,1,'C',1,0.882773,153,55010,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1091, \"large_tick_hit\": 71, \"small_tick_hit\": 73, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 85}}',0.632436,207892339,749064,NULL,'2022-06-27 07:31:38',1656315098,NULL),(1958409552,17853754,2,2872876,1,1,1,'B',1,0.929434,156,222198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1414, \"large_tick_hit\": 13, \"small_tick_hit\": 1036, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 13, \"small_tick_hit\": 1098}}',0.654937,210427881,1829600,NULL,'2022-11-28 05:18:39',1669612719,NULL),(1955929685,17853754,2,2655164,1,1,1,'A',1,0.941896,261,65250,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 2193, \"large_tick_hit\": 177, \"small_tick_hit\": 402, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2332, \"large_tick_hit\": 177, \"small_tick_hit\": 434}}',0.685408,207220449,1603479,NULL,'2022-05-25 01:29:22',1653442162,NULL),(1956449089,17853754,2,2752885,1,1,1,'C',1,0.868678,153,58883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}}',0.717744,207950964,675281,NULL,'2022-06-30 05:21:35',1656566495,NULL),(1945904628,17853754,2,2507692,0,1,1,'D',1,0.834423,16,328787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',0.719133,194153226,78257,NULL,'2021-01-20 06:39:45',1611124785,NULL),(1955993828,17853754,2,3028732,1,1,1,'C',1,0.881015,102,47243,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 864, \"large_tick_hit\": 49, \"small_tick_hit\": 94, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',0.737597,207223141,453842,NULL,'2022-05-25 05:33:55',1653456835,NULL),(1955356867,17853754,2,2156941,1,1,1,'B',1,0.935396,290,208466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 2066, \"large_tick_hit\": 56, \"small_tick_hit\": 296, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 56, \"small_tick_hit\": 319}}',0.741085,206468029,3559070,NULL,'2022-04-15 22:04:05',1650060245,NULL),(3025662810,17853754,2,4289411,1,1,1,'B',1,0.919298,221,180678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 1682, \"large_tick_hit\": 71, \"small_tick_hit\": 81, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 71, \"small_tick_hit\": 86}}',0.743566,217236711,3296400,NULL,'2024-06-19 23:57:06',1718841426,NULL),(1955350175,17853754,2,2132854,1,1,1,'C',1,0.884365,102,167930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 926, \"large_tick_hit\": 37, \"small_tick_hit\": 123, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 37, \"small_tick_hit\": 144}}',0.762839,206494703,858810,NULL,'2022-04-17 01:24:27',1650158667,NULL),(1956439139,17853754,2,3461274,1,1,1,'A',1,0.952417,411,78909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 2936, \"large_tick_hit\": 255, \"small_tick_hit\": 552, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 3087, \"large_tick_hit\": 255, \"small_tick_hit\": 588}}',0.778823,207887332,3067895,NULL,'2022-06-27 00:17:23',1656289043,NULL),(1955999670,17853754,2,3319445,1,1,1,'B',1,0.916515,128,52888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1273, \"large_tick_hit\": 104, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 104, \"small_tick_hit\": 141}}',0.802993,207201713,768273,NULL,'2022-05-24 00:44:10',1653353050,NULL),(1951139329,17853754,2,3018109,1,1,1,'A',1,0.961788,162,247856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 2257, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',0.871952,200878813,2804842,NULL,'2021-08-17 04:30:02',1629174602,NULL),(1955301655,17853754,2,2703808,1,1,1,'B',1,0.923036,219,194228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1465, \"large_tick_hit\": 125, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1598, \"large_tick_hit\": 125, \"small_tick_hit\": 148}}',0.886981,206431310,2564440,NULL,'2022-04-14 06:17:49',1649917069,NULL),(1955904011,17853754,2,2884764,1,1,1,'A',1,0.950223,327,222278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 2254, \"large_tick_hit\": 105, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2396, \"large_tick_hit\": 105, \"small_tick_hit\": 412}}',0.941116,207346623,4696500,NULL,'2022-05-31 07:04:06',1653980646,NULL),(1955358439,17853754,2,3105439,1,1,1,'A',1,0.966131,411,72070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 3745, \"large_tick_hit\": 79, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3879, \"large_tick_hit\": 79, \"small_tick_hit\": 146}}',0.963455,206476116,4128783,NULL,'2022-04-16 07:43:48',1650095028,NULL),(3003963996,17853754,2,4428096,1,1,1,'C',1,0.884411,134,211889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 874, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',0.99081,217186035,859875,NULL,'2024-06-16 00:10:55',1718496655,NULL),(1956380131,17853754,2,3341088,1,1,1,'A',1,0.961776,382,80363,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 3646, \"large_tick_hit\": 225, \"small_tick_hit\": 331, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3789, \"large_tick_hit\": 225, \"small_tick_hit\": 355}}',1.00732,207743392,3535471,NULL,'2022-06-19 22:51:32',1655679092,NULL),(1951873950,17853754,2,2884764,1,1,1,'A',1,0.959149,329,70044,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 2277, \"large_tick_hit\": 106, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2395, \"large_tick_hit\": 106, \"small_tick_hit\": 412}}',1.11786,201993173,1936720,NULL,'2021-09-29 05:37:31',1632893851,NULL),(1956006120,17853754,2,3492839,1,1,1,'A',1,0.965584,827,78140,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 3865, \"large_tick_hit\": 190, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 4018, \"large_tick_hit\": 190, \"small_tick_hit\": 441}}',1.14201,207237749,5501890,NULL,'2022-05-25 23:11:27',1653520287,NULL),(1949021399,17853754,2,2671020,0,1,1,'B',1,0.918216,37,440959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 458, \"large_tick_hit\": 24, \"small_tick_hit\": 506, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 24, \"small_tick_hit\": 535}}',1.29898,198325716,364237,NULL,'2021-05-24 06:19:54',1621837194,NULL),(1946141522,17853754,2,2768616,1,1,1,'X',1,1,124,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 101}}',1.33621,194237871,426954,NULL,'2021-01-22 22:12:15',1611353535,NULL),(1945820417,17853754,2,1858575,1,1,1,'C',1,0.896635,33,551372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 162, \"large_tick_hit\": 15, \"small_tick_hit\": 569, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 15, \"small_tick_hit\": 637}}',1.35202,193949974,117166,NULL,'2021-01-13 06:52:16',1610520736,NULL),(1946140384,17853754,2,2768615,1,1,1,'X',1,1,213,144547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 83}}',1.3633,194237959,286924,NULL,'2021-01-22 22:15:44',1611353744,NULL),(1956007588,17853754,2,3067683,1,1,1,'A',1,0.968358,822,80963,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 3959, \"large_tick_hit\": 239, \"small_tick_hit\": 668, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 4098, \"large_tick_hit\": 239, \"small_tick_hit\": 688}}',1.42468,207239732,5073059,NULL,'2022-05-26 02:21:44',1653531704,NULL),(1955205773,17853754,2,2994817,1,1,1,'A',1,0.944895,512,241206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 2238, \"large_tick_hit\": 171, \"small_tick_hit\": 506, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2377, \"large_tick_hit\": 171, \"small_tick_hit\": 537}}',1.43048,206247935,7309860,NULL,'2022-04-05 05:29:31',1649136571,NULL),(1945998656,17853754,2,765269,1,1,1,'C',1,0.86698,32,456842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 399}}',1.44382,194153172,152597,NULL,'2021-01-20 06:35:03',1611124503,NULL),(1955305170,17853754,2,2726074,1,1,1,'A',1,0.952414,390,66727,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 2646, \"large_tick_hit\": 48, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2781, \"large_tick_hit\": 48, \"small_tick_hit\": 50}}',1.44647,206492806,2747599,NULL,'2022-04-16 23:06:21',1650150381,NULL),(1955365607,17853754,2,2182842,1,1,1,'B',1,0.933117,227,208128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1671, \"large_tick_hit\": 52, \"small_tick_hit\": 286, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1790, \"large_tick_hit\": 52, \"small_tick_hit\": 311}}',1.46434,206494776,2706040,NULL,'2022-04-17 01:28:43',1650158923,NULL),(1946145655,17853754,2,2769505,1,1,1,'X',1,1,98,1079492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',1.48511,194237819,240053,NULL,'2021-01-22 22:10:35',1611353435,NULL),(1948709510,17853754,2,1912711,0,1,1,'B',1,0.928785,79,467409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1071, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',1.4962,197726429,1307990,NULL,'2021-05-07 04:54:53',1620363293,NULL),(1945836295,17853754,2,676947,0,1,1,'B',1,0.918966,23,484856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 135, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 425}}',1.50007,193950075,86053,NULL,'2021-01-13 07:02:01',1610521321,NULL),(1946258542,17853754,2,2768616,1,1,1,'A',1,0.964444,52,668456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 120, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 101}}',1.5101,194408970,177261,NULL,'2021-01-28 04:50:23',1611809423,NULL),(1955181874,17853754,2,2276299,1,1,1,'B',1,0.920273,111,56437,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 874, \"large_tick_hit\": 129, \"small_tick_hit\": 209, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 129, \"small_tick_hit\": 221}}',1.5411,206302893,479350,NULL,'2022-04-08 05:20:55',1649395255,NULL),(1954619747,17853754,2,1328778,1,1,1,'C',1,0.892576,145,176182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 871, \"large_tick_hit\": 34, \"small_tick_hit\": 117, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 34, \"small_tick_hit\": 127}}',1.54626,205620541,1105810,NULL,'2022-03-04 07:26:39',1646378799,NULL),(1956102591,17853754,2,3511671,1,1,1,'C',1,0.877875,205,577310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 555, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 25, \"small_tick_hit\": 627}}',1.6135,207518432,1221136,NULL,'2022-06-09 00:19:55',1654733995,NULL),(1955347368,17853754,2,2504762,1,1,1,'A',1,0.957335,338,70819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 2413, \"large_tick_hit\": 402, \"small_tick_hit\": 461, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2541, \"large_tick_hit\": 402, \"small_tick_hit\": 479}}',1.63676,206493107,2203188,NULL,'2022-04-16 23:28:48',1650151728,NULL),(3054931844,17853754,2,1566770,1,1,1,'C',1,0.895629,115,265521,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 98, \"great\": 696, \"ignore_miss\": 313, \"large_tick_hit\": 132, \"small_tick_hit\": 176, \"large_tick_miss\": 5, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 313, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',1.71828,NULL,0,'2024-06-25 06:50:27','2024-06-25 06:52:15',1719298335,7566),(1955256502,17853754,2,2877461,1,1,1,'B',1,0.913231,228,71354,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1008, \"large_tick_hit\": 178, \"small_tick_hit\": 298, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 178, \"small_tick_hit\": 325}}',1.75297,206513487,701808,NULL,'2022-04-17 20:55:59',1650228959,NULL),(1956381549,17853754,2,3344284,1,1,1,'B',1,0.909091,98,202419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1013, \"large_tick_hit\": 41, \"small_tick_hit\": 196, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 41, \"small_tick_hit\": 216}}',1.7626,207770848,1140823,NULL,'2022-06-21 09:01:47',1655802107,NULL),(1955900683,17853754,2,2875954,1,1,1,'B',1,0.931493,244,209290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1586, \"large_tick_hit\": 20, \"small_tick_hit\": 284, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1701, \"large_tick_hit\": 20, \"small_tick_hit\": 308}}',1.8033,207240977,3148670,NULL,'2022-05-26 04:21:31',1653538891,NULL),(1946139208,17853754,2,2768614,1,1,1,'X',1,1,177,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 85}}',1.83906,194237920,537950,NULL,'2021-01-22 22:14:09',1611353649,NULL),(1955156886,17853754,2,1972146,1,1,1,'B',1,0.925614,152,57478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1013, \"large_tick_hit\": 98, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 98, \"small_tick_hit\": 100}}',1.92507,206302917,644985,NULL,'2022-04-08 05:23:59',1649395439,NULL),(1956506369,17853754,2,933017,1,1,1,'A',1,0.962298,350,245215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 2619, \"large_tick_hit\": 316, \"small_tick_hit\": 868, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2753, \"large_tick_hit\": 316, \"small_tick_hit\": 883}}',1.92993,207953199,7230440,NULL,'2022-06-30 08:52:30',1656579150,NULL),(1945850098,17853754,2,2409376,1,1,1,'A',1,0.974484,120,372867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 398, \"large_tick_hit\": 134, \"small_tick_hit\": 2065, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 134, \"small_tick_hit\": 2121}}',2.0076,193950044,423317,NULL,'2021-01-13 06:58:32',1610521112,NULL),(1955293166,17853754,2,3356793,1,1,1,'B',1,0.921235,313,63094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1262, \"large_tick_hit\": 101, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 101, \"small_tick_hit\": 100}}',2.0125,206492641,1110949,NULL,'2022-04-16 22:55:33',1650149733,NULL),(1955961735,17853754,2,1508761,1,1,1,'A',1,0.961071,509,77315,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 2518, \"large_tick_hit\": 235, \"small_tick_hit\": 802, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2640, \"large_tick_hit\": 235, \"small_tick_hit\": 824}}',2.02212,207220621,3083253,NULL,'2022-05-25 01:43:21',1653443001,NULL),(1956521989,17853754,2,3173348,1,1,1,'B',1,0.901135,230,187431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1026, \"large_tick_hit\": 42, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 42, \"small_tick_hit\": 44}}',2.05032,207967720,2236980,NULL,'2022-07-01 00:34:18',1656635658,NULL),(1956125773,17853754,2,1899627,1,1,1,'A',1,0.960472,249,236880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2687, \"large_tick_hit\": 49, \"small_tick_hit\": 277, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2787, \"large_tick_hit\": 49, \"small_tick_hit\": 301}}',2.1172,207521904,4541950,NULL,'2022-06-09 04:52:57',1654750377,NULL),(1953384091,17853754,2,2909849,1,1,1,'B',1,0.915179,315,66614,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1048, \"large_tick_hit\": 77, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 77, \"small_tick_hit\": 108}}',2.12814,203999794,1117913,NULL,'2021-12-20 08:55:31',1639990531,NULL),(1955286537,17853754,2,3182142,1,1,1,'A',1,0.961538,502,250433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 3157, \"large_tick_hit\": 87, \"small_tick_hit\": 406, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3280, \"large_tick_hit\": 87, \"small_tick_hit\": 429}}',2.30286,206493594,9366810,NULL,'2022-04-17 00:03:57',1650153837,NULL),(1956244593,17853754,2,2171121,1,1,1,'A',1,0.963836,586,76341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 3014, \"large_tick_hit\": 263, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3140, \"large_tick_hit\": 263, \"small_tick_hit\": 413}}',2.33477,207606755,4662475,NULL,'2022-06-13 06:26:14',1655101574,NULL),(1955308868,17853754,2,2995016,1,1,1,'B',1,0.909322,132,181478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 954, \"small_tick_hit\": 119, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1050, \"small_tick_hit\": 130}}',2.37238,206494964,1345920,NULL,'2022-04-17 01:41:29',1650159689,NULL),(1955920274,17853754,2,2923515,1,1,1,'A',1,0.951676,285,69689,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1939, \"large_tick_hit\": 137, \"small_tick_hit\": 366, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2042, \"large_tick_hit\": 137, \"small_tick_hit\": 387}}',2.37427,207220312,1679004,NULL,'2022-05-25 01:19:35',1653441575,NULL),(1953402583,17853754,2,3108717,1,1,1,'B',1,0.927888,182,59526,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 981, \"large_tick_hit\": 134, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 134, \"small_tick_hit\": 148}}',2.38546,203999824,697716,NULL,'2021-12-20 08:58:30',1639990710,NULL),(1945986053,17853754,2,2184474,1,1,1,'B',1,0.90971,37,427467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 248, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 305}}',2.39253,194089321,201899,NULL,'2021-01-18 02:04:42',1610935482,NULL),(3031648694,17853754,2,4008332,1,1,1,'B',1,0.927644,202,66531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1329, \"large_tick_hit\": 84, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 84, \"small_tick_hit\": 94}}',2.42603,217250748,914046,NULL,'2024-06-21 02:23:59',1718936639,NULL),(1955952653,17853754,2,2998626,1,1,1,'A',1,0.952067,408,72047,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 2165, \"large_tick_hit\": 219, \"small_tick_hit\": 357, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2277, \"large_tick_hit\": 219, \"small_tick_hit\": 383}}',2.43228,207220734,2149888,NULL,'2022-05-25 01:51:33',1653443493,NULL),(1956008434,17853754,2,3085087,1,1,1,'A',1,0.96648,462,74749,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 2965, \"large_tick_hit\": 150, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3073, \"large_tick_hit\": 150, \"small_tick_hit\": 178}}',2.4559,207219503,3285382,NULL,'2022-05-25 00:19:09',1653437949,NULL),(1955789822,17853754,2,3336958,1,1,1,'C',1,0.88248,167,218733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 725, \"large_tick_hit\": 2, \"small_tick_hit\": 497, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',2.50813,207073186,962580,NULL,'2022-05-17 04:59:29',1652763569,NULL),(1950955951,17853754,2,1051358,1,1,1,'X',1,1,33,1060644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.55814,200770832,42194,NULL,'2021-08-13 08:35:05',1628843705,NULL),(2988261609,17853754,2,2410216,1,1,1,'B',1,0.92745,114,192214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 918, \"large_tick_hit\": 117, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 117, \"small_tick_hit\": 216}}',2.57414,217147903,952350,NULL,'2024-06-13 06:38:06',1718260686,NULL),(1954678780,17853754,2,2643308,1,1,1,'A',1,0.950332,430,241115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 2073, \"large_tick_hit\": 138, \"small_tick_hit\": 506, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2195, \"large_tick_hit\": 138, \"small_tick_hit\": 526}}',2.57893,205602117,6223730,NULL,'2022-03-03 06:32:58',1646289178,NULL),(1950963450,17853754,2,741477,0,1,1,'X',1,1,196,1061491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.6313,200770971,58130,NULL,'2021-08-13 08:45:32',1628844332,NULL),(1946440459,17853754,2,2583670,0,1,1,'B',1,0.933694,38,410917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 405, \"large_tick_hit\": 57, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 57, \"small_tick_hit\": 235}}',2.70973,194842327,324835,NULL,'2021-02-09 19:51:05',1612900265,NULL),(1956429480,17853754,2,2691794,1,1,1,'C',1,0.896356,173,188448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 915, \"large_tick_hit\": 52, \"small_tick_hit\": 140, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 52, \"small_tick_hit\": 168}}',2.74656,208027999,1341400,NULL,'2022-07-04 03:53:19',1656906799,NULL),(1945807219,17853754,2,196695,0,1,1,'A',1,0.961598,62,666345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"large_tick_hit\": 87, \"small_tick_hit\": 400, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 87, \"small_tick_hit\": 418}}',2.77332,193950063,134159,NULL,'2021-01-13 07:00:32',1610521232,NULL),(1956458975,17853754,2,1514618,1,1,1,'A',1,0.970515,519,266677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 3793, \"large_tick_hit\": 13, \"small_tick_hit\": 901, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',2.83865,207887611,15398320,NULL,'2022-06-27 00:36:12',1656290172,NULL),(1956164377,17853754,2,2908348,1,1,1,'A',1,0.970391,449,76918,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 3268, \"large_tick_hit\": 244, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3377, \"large_tick_hit\": 244, \"small_tick_hit\": 263}}',2.85117,207563342,3625726,NULL,'2022-06-11 06:09:42',1654927782,NULL),(1955317851,17853754,2,3024977,1,1,1,'A',1,0.944385,237,63804,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1555, \"large_tick_hit\": 103, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1656, \"large_tick_hit\": 103, \"small_tick_hit\": 111}}',2.87342,206428863,1109005,NULL,'2022-04-14 02:45:07',1649904307,NULL),(1956484104,17853754,2,2832400,1,1,1,'A',1,0.967105,269,85281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 2961, \"large_tick_hit\": 98, \"small_tick_hit\": 469, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 3055, \"large_tick_hit\": 98, \"small_tick_hit\": 495}}',2.92223,208011348,3231654,NULL,'2022-07-03 08:14:27',1656836067,NULL),(3031637852,17853754,2,4008332,1,1,1,'B',1,0.935065,231,61000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1334, \"large_tick_hit\": 87, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 87, \"small_tick_hit\": 94}}',2.97494,217250718,1047724,NULL,'2024-06-21 02:20:20',1718936420,NULL),(1955357742,17853754,2,2830708,1,1,1,'B',1,0.901575,90,173080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 790, \"small_tick_hit\": 126, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 146}}',3.0865,206494989,833090,NULL,'2022-04-17 01:43:36',1650159816,NULL),(1955293254,17853754,2,2313275,1,1,1,'B',1,0.903249,127,202601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 969, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 6, \"small_tick_hit\": 357}}',3.13779,206431344,1044910,NULL,'2022-04-14 06:20:55',1649917255,NULL),(1956484692,17853754,2,2160014,1,1,1,'B',1,0.910299,435,78044,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1233, \"large_tick_hit\": 58, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 58, \"small_tick_hit\": 85}}',3.17047,207892086,1515375,NULL,'2022-06-27 07:07:37',1656313657,NULL),(1955300135,17853754,2,3363340,1,1,1,'A',1,0.972569,487,77327,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 3391, \"large_tick_hit\": 252, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3500, \"large_tick_hit\": 252, \"small_tick_hit\": 258}}',3.25014,206493354,5101180,NULL,'2022-04-16 23:46:20',1650152780,NULL),(1946131033,17853754,2,2690687,1,1,1,'X',1,1,102,144000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',3.2864,194238007,48513,NULL,'2021-01-22 22:17:47',1611353867,NULL),(1955999660,17853754,2,3319443,1,1,1,'B',1,0.935269,175,59613,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1308, \"large_tick_hit\": 106, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 106, \"small_tick_hit\": 142}}',3.29167,207257894,996627,NULL,'2022-05-27 00:42:32',1653612152,NULL),(1951242365,17853754,2,1449978,0,1,1,'C',1,0.866516,102,189529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 514, \"large_tick_hit\": 73, \"small_tick_hit\": 179, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 73, \"small_tick_hit\": 218}}',3.3003,201147843,464100,NULL,'2021-08-27 01:42:45',1630028565,NULL),(1955314743,17853754,2,2397357,1,1,1,'B',1,0.934375,164,69072,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1363, \"large_tick_hit\": 9, \"small_tick_hit\": 123, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',3.32258,206498789,950719,NULL,'2022-04-17 06:43:37',1650177817,NULL),(1955264290,17853754,2,2605644,1,1,1,'B',1,0.904982,103,188537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 743, \"large_tick_hit\": 39, \"small_tick_hit\": 199, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 39, \"small_tick_hit\": 220}}',3.33732,206450835,758320,NULL,'2022-04-15 04:02:28',1649995348,NULL),(1955255940,17853754,2,3137205,1,1,1,'D',1,0.804217,72,170414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 28}}',3.39071,206408431,215990,NULL,'2022-04-13 02:26:53',1649816813,NULL),(1955257518,17853754,2,2591954,1,1,1,'A',1,0.953014,643,76727,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 2440, \"large_tick_hit\": 178, \"small_tick_hit\": 323, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2560, \"large_tick_hit\": 178, \"small_tick_hit\": 348}}',3.51249,206492887,2962162,NULL,'2022-04-16 23:13:13',1650150793,NULL),(1948527369,17853754,2,1642592,0,1,1,'B',1,0.907595,36,428825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',3.51812,197546310,316365,NULL,'2021-05-02 03:11:04',1619925064,NULL),(1955983412,17853754,2,2460431,1,1,1,'A',1,0.965206,322,74849,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 2370, \"large_tick_hit\": 165, \"small_tick_hit\": 350, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2460, \"large_tick_hit\": 165, \"small_tick_hit\": 364}}',3.59957,207219307,2497721,NULL,'2022-05-25 00:02:43',1653436963,NULL),(1953450550,17853754,2,3171863,1,1,1,'X',1,1,105,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',3.6325,203888427,179506,NULL,'2021-12-15 11:02:06',1639566126,NULL),(1950819172,17853754,2,1051534,0,1,1,'X',1,1,43,481824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',3.64001,200619996,41372,NULL,'2021-08-08 06:51:24',1628405484,NULL),(1951931540,17853754,2,168043,1,1,1,'X',1,1,100,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',3.67343,202038409,234282,NULL,'2021-10-01 03:27:10',1633058830,NULL),(1955357030,17853754,2,2829845,1,1,1,'C',1,0.890167,164,179155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 799, \"large_tick_hit\": 21, \"small_tick_hit\": 31, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 38}}',3.76476,206519684,1244530,NULL,'2022-04-18 04:29:04',1650256144,NULL),(1946201346,17853754,2,1919576,1,1,1,'C',1,0.899142,36,440308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',3.77071,194399335,137993,NULL,'2021-01-27 21:45:34',1611783934,NULL),(1950956099,17853754,2,1051359,1,1,1,'X',1,1,33,1061277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',3.77236,200770978,50603,NULL,'2021-08-13 08:46:17',1628844377,NULL),(1946141762,17853754,2,1130468,1,1,1,'X',1,1,132,144401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',3.77787,194238061,83790,NULL,'2021-01-22 22:19:48',1611353988,NULL),(1946202032,17853754,2,2620706,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 14, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',3.7824,194406883,55056,NULL,'2021-01-28 03:06:39',1611803199,NULL),(1951214300,17853754,2,2095579,1,1,1,'X',1,1,57,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 8, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',3.79638,201071138,70172,NULL,'2021-08-24 07:17:03',1629789423,NULL),(1951247607,17853754,2,1944713,1,1,1,'X',1,1,102,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 14, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 14, \"small_tick_hit\": 301}}',3.8359,201071110,183758,NULL,'2021-08-24 07:14:47',1629789287,NULL),(1951267845,17853754,2,1245883,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.85392,201071068,46700,NULL,'2021-08-24 07:11:54',1629789114,NULL),(1950995305,17853754,2,824137,1,1,1,'X',1,1,76,1059585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',3.8919,200771002,92802,NULL,'2021-08-13 08:47:49',1628844469,NULL),(1962292540,17853754,2,4301585,0,1,1,'X',1,1,36,480672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',3.90071,215285726,27400,NULL,'2023-12-25 02:29:51',1703471391,NULL),(1946461221,17853754,2,1535993,0,1,1,'B',1,0.93299,48,524635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 269, \"large_tick_hit\": 24, \"small_tick_hit\": 431, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 24, \"small_tick_hit\": 453}}',3.90192,194841995,217786,NULL,'2021-02-09 19:41:12',1612899672,NULL),(1951755642,17853754,2,3153991,1,1,1,'B',1,0.928531,102,509991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 992, \"large_tick_hit\": 71, \"small_tick_hit\": 561, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 71, \"small_tick_hit\": 626}}',3.90633,201806742,1260785,NULL,'2021-09-21 18:26:14',1632248774,NULL),(1950928368,17853754,2,622457,0,1,1,'X',1,1,49,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',3.90761,200770989,23366,NULL,'2021-08-13 08:46:57',1628844417,NULL),(1951174122,17853754,2,644601,1,1,1,'X',1,1,85,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',3.95462,201071086,106408,NULL,'2021-08-24 07:13:24',1629789204,NULL),(1951161447,17853754,2,2506620,1,1,1,'X',1,1,82,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',3.95642,201071122,126164,NULL,'2021-08-24 07:15:59',1629789359,NULL),(1955261156,17853754,2,1972150,1,1,1,'B',1,0.927091,217,60725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1144, \"large_tick_hit\": 74, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 74, \"small_tick_hit\": 85}}',4.01545,206492690,992458,NULL,'2022-04-16 22:58:50',1650149930,NULL),(1955195336,17853754,2,2685014,1,1,1,'A',1,0.965112,328,77134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2315, \"large_tick_hit\": 107, \"small_tick_hit\": 455, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2396, \"large_tick_hit\": 107, \"small_tick_hit\": 478}}',4.02573,206264912,2197404,NULL,'2022-04-06 03:35:52',1649216152,NULL),(1952282060,17853754,2,1580320,1,1,1,'B',1,0.918468,134,196478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 802, \"large_tick_hit\": 9, \"small_tick_hit\": 124, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',4.08413,202436497,933980,NULL,'2021-10-16 23:22:47',1634426567,NULL),(1953092990,17853754,2,677729,1,1,1,'X',1,1,130,1080569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}}',4.09447,203596562,134318,NULL,'2021-12-02 07:29:48',1638430188,NULL),(1951265632,17853754,2,1228325,0,1,1,'X',1,1,52,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,201071151,56754,NULL,'2021-08-24 07:17:57',1629789477,NULL),(1951218133,17853754,2,2346460,1,1,1,'S',1,0.998162,88,959294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 456}}',4.12133,201071168,120734,NULL,'2021-08-24 07:19:58',1629789598,NULL),(1956280865,17853754,2,3245110,1,1,1,'X',1,1,64,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 25, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',4.14506,207704010,32301,NULL,'2022-06-18 06:09:44',1655532584,NULL),(1956251368,17853754,2,3529698,1,1,1,'A',1,0.969507,531,77844,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 2684, \"large_tick_hit\": 350, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2790, \"large_tick_hit\": 350, \"small_tick_hit\": 369}}',4.14918,207603881,3570813,NULL,'2022-06-13 01:50:51',1655085051,NULL),(1952334576,17853754,2,3142648,1,1,1,'X',1,1,248,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 1125}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 1125}}',4.20146,202589269,876914,NULL,'2021-10-23 03:48:59',1634960939,NULL),(1956404609,17853754,2,2909849,1,1,1,'B',1,0.915923,280,216453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1056, \"large_tick_hit\": 75, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 75, \"small_tick_hit\": 108}}',4.23487,208027481,2882260,NULL,'2022-07-04 03:14:43',1656904483,NULL),(1950995950,17853754,2,2422731,1,1,1,'X',1,1,38,1063389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 38, \"small_tick_hit\": 105}}',4.26268,200771019,67875,NULL,'2021-08-13 08:49:07',1628844547,NULL),(1952377236,17853754,2,875238,1,1,1,'X',1,1,260,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 939}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 939}}',4.26938,202609303,752754,NULL,'2021-10-23 19:45:46',1635018346,NULL),(1958212684,17853754,2,1051534,0,1,1,'X',1,1,43,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,210338474,42944,NULL,'2022-11-21 20:55:44',1669064144,NULL),(1951200114,17853754,2,722514,0,1,1,'X',1,1,172,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',4.37733,201071038,112484,NULL,'2021-08-24 07:10:05',1629789005,NULL),(1950904680,17853754,2,515521,0,1,1,'X',1,1,44,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',4.38318,200771008,25135,NULL,'2021-08-13 08:48:29',1628844509,NULL),(1951443867,17853754,2,2643308,1,1,1,'A',1,0.965722,321,76919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2111, \"large_tick_hit\": 141, \"small_tick_hit\": 509, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 141, \"small_tick_hit\": 526}}',4.42678,201387478,2501911,NULL,'2021-09-05 03:09:05',1630811345,NULL),(1952366954,17853754,2,843415,1,1,1,'X',1,1,91,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',4.43151,202610059,152582,NULL,'2021-10-23 20:10:51',1635019851,NULL),(1955932985,17853754,2,1758740,1,1,1,'A',1,0.966977,287,255500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2552, \"large_tick_hit\": 10, \"small_tick_hit\": 454, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2634, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',4.46323,207305136,5203800,NULL,'2022-05-29 07:11:40',1653808300,NULL),(1952322635,17853754,2,3130371,1,1,1,'X',1,1,115,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 300}}',4.51297,202610866,231684,NULL,'2021-10-23 20:42:33',1635021753,NULL),(1958386953,17853754,2,2460431,1,1,1,'A',1,0.96554,269,83789,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2373, \"large_tick_hit\": 166, \"small_tick_hit\": 347, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2459, \"large_tick_hit\": 166, \"small_tick_hit\": 364}}',4.52058,210428866,2565652,NULL,'2022-11-28 08:13:12',1669623192,NULL),(1948603804,17853754,2,2577656,1,1,1,'B',1,0.922095,40,436665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 430, \"large_tick_hit\": 87, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 222}}',4.54681,197726294,381690,NULL,'2021-05-07 04:45:49',1620362749,NULL),(1945986048,17853754,2,2184474,1,1,1,'A',1,0.947189,61,255000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 259, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 305}}',4.55882,194089290,210205,NULL,'2021-01-18 02:03:26',1610935406,NULL),(1958359161,17853754,2,1108507,1,1,1,'A',1,0.970363,658,79992,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 3164, \"large_tick_hit\": 75, \"small_tick_hit\": 559, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3277, \"large_tick_hit\": 75, \"small_tick_hit\": 562}}',4.56292,210415037,5096994,NULL,'2022-11-27 09:44:59',1669542299,NULL),(1955915046,17853754,2,2615583,1,1,1,'C',1,0.892571,74,55455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 546, \"large_tick_hit\": 51, \"small_tick_hit\": 184, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 51, \"small_tick_hit\": 215}}',4.56973,207221456,303265,NULL,'2022-05-25 02:52:32',1653447152,NULL),(1953412206,17853754,2,387799,1,1,1,'X',1,1,233,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 806}}',4.57189,203888453,684132,NULL,'2021-12-15 11:05:42',1639566342,NULL),(1952841647,17853754,2,168043,1,1,1,'X',1,1,100,1094976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',4.63475,203234494,242873,NULL,'2021-11-16 23:34:01',1637105641,NULL),(1946035300,17853754,2,156547,0,1,1,'A',1,0.959075,73,645626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"large_tick_hit\": 57, \"small_tick_hit\": 318, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 57, \"small_tick_hit\": 334}}',4.69783,194297881,200195,NULL,'2021-01-24 18:44:39',1611513879,NULL),(1955977721,17853754,2,2775957,1,1,1,'B',1,0.933669,137,66643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 983, \"large_tick_hit\": 39, \"small_tick_hit\": 90, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 39, \"small_tick_hit\": 99}}',4.70159,207365795,667802,NULL,'2022-06-01 06:48:38',1654066118,NULL),(1950341740,17853754,2,2679370,1,1,1,'B',1,0.927215,123,207646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 839, \"large_tick_hit\": 83, \"small_tick_hit\": 250, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 83, \"small_tick_hit\": 272}}',4.70816,199971372,1147040,NULL,'2021-07-17 01:18:02',1626484682,NULL),(3015211137,17853754,2,2898553,1,1,1,'A',1,0.9514,310,242637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1790, \"large_tick_hit\": 34, \"small_tick_hit\": 486, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 34, \"small_tick_hit\": 510}}',4.75141,217213095,3796120,NULL,'2024-06-18 02:34:47',1718678087,NULL),(1945822016,17853754,2,2564107,1,1,1,'A',1,0.941878,59,646344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 165, \"large_tick_hit\": 84, \"small_tick_hit\": 383, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 84, \"small_tick_hit\": 407}}',4.76129,193950150,143158,NULL,'2021-01-13 07:09:07',1610521747,NULL),(1953131336,17853754,2,3206413,1,1,1,'X',1,1,45,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',4.80604,203596570,59644,NULL,'2021-12-02 07:30:51',1638430251,NULL),(1951331323,17853754,2,1051534,1,1,1,'X',1,1,43,1078853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.82661,201285555,49291,NULL,'2021-09-01 01:11:32',1630458692,NULL),(1956284655,17853754,2,3000775,1,1,1,'A',1,0.948732,179,70233,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1545, \"large_tick_hit\": 88, \"small_tick_hit\": 88, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1631, \"large_tick_hit\": 88, \"small_tick_hit\": 95}}',4.85774,207846653,1186153,NULL,'2022-06-25 03:30:18',1656127818,NULL),(1956308406,17853754,2,2433531,1,1,1,'B',1,0.90824,124,190415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 782, \"large_tick_hit\": 32, \"small_tick_hit\": 156, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 32, \"small_tick_hit\": 171}}',4.90032,207864348,913140,NULL,'2022-06-25 22:26:20',1656195980,NULL),(3019097417,17853754,2,3800941,1,1,1,'B',1,0.930876,47,165894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',5.03576,217221238,140580,NULL,'2024-06-18 19:12:36',1718737956,NULL),(1955188666,17853754,2,3186911,1,1,1,'A',1,0.951697,161,75587,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1172, \"large_tick_hit\": 56, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 56, \"small_tick_hit\": 238}}',5.08093,206312841,786899,NULL,'2022-04-08 18:04:17',1649441057,NULL),(1955290724,17853754,2,274783,1,1,1,'A',1,0.966559,193,505739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1898, \"large_tick_hit\": 106, \"small_tick_hit\": 395, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 106, \"small_tick_hit\": 412}}',5.21142,206389569,5283050,NULL,'2022-04-12 03:41:00',1649734860,NULL),(1946079409,17853754,2,1738445,1,1,1,'A',1,0.950135,60,441370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 496, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 217}}',5.22109,194312765,569018,NULL,'2021-01-25 06:56:22',1611557782,NULL),(1951359509,17853754,2,1131953,1,1,1,'X',1,1,71,1085948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',5.24682,201285661,116798,NULL,'2021-09-01 01:17:53',1630459073,NULL),(1956365544,17853754,2,436344,1,1,1,'X',1,1,63,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',5.29147,207704017,38834,NULL,'2022-06-18 06:10:34',1655532634,NULL),(1951002470,17853754,2,1469353,1,1,1,'X',1,1,45,1059375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',5.31564,200771030,56475,NULL,'2021-08-13 08:49:45',1628844585,NULL),(1946156131,17853754,2,2569407,1,1,1,'B',1,0.912972,45,587038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"large_tick_hit\": 5, \"small_tick_hit\": 394, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 5, \"small_tick_hit\": 437}}',5.36559,194408924,129085,NULL,'2021-01-28 04:47:21',1611809241,NULL),(1950906962,17853754,2,2182777,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 28, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 28, \"small_tick_hit\": 108}}',5.46926,200771042,47510,NULL,'2021-08-13 08:50:54',1628844654,NULL),(1946060265,17853754,2,620951,1,1,1,'A',1,0.944717,126,640360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 477, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',5.49641,194298387,552918,NULL,'2021-01-24 19:03:47',1611515027,NULL),(1946277618,17853754,2,2564500,1,1,1,'A',1,0.977935,237,702566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 538, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 553}}',5.63017,194407960,2033560,NULL,'2021-01-28 03:58:03',1611806283,NULL),(1945931156,17853754,2,2528035,1,1,1,'X',1,1,89,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 156}}',5.63136,194212488,52144,NULL,'2021-01-22 04:25:23',1611289523,NULL),(1952014432,17853754,2,1541641,1,1,1,'A',1,0.956304,261,245477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1698, \"large_tick_hit\": 3, \"small_tick_hit\": 400, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',5.63343,202038941,3747920,NULL,'2021-10-01 04:04:10',1633061050,NULL),(1956168469,17853754,2,2915803,1,1,1,'A',1,0.95462,412,250355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1809, \"large_tick_hit\": 74, \"small_tick_hit\": 431, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 74, \"small_tick_hit\": 449}}',5.66114,207578069,4812470,NULL,'2022-06-11 20:43:51',1654980231,NULL),(1956303001,17853754,2,1458877,1,1,1,'X',1,1,64,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',5.67542,207704027,59845,NULL,'2022-06-18 06:11:17',1655532677,NULL),(1945939020,17853754,2,2337458,1,1,1,'X',1,1,75,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',5.67973,194212532,134494,NULL,'2021-01-22 04:28:59',1611289739,NULL),(1945816061,17853754,2,2347101,1,1,1,'B',1,0.930645,101,555294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 297, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 292}}',5.74543,194020376,433405,NULL,'2021-01-15 20:32:30',1610742750,NULL),(1950997924,17853754,2,2425679,1,1,1,'X',1,1,46,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 177}}',5.75043,200771058,40734,NULL,'2021-08-13 08:52:12',1628844732,NULL),(1956259046,17853754,2,1887260,1,1,1,'A',1,0.975805,545,279920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 3846, \"large_tick_hit\": 126, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3936, \"large_tick_hit\": 126, \"small_tick_hit\": 319}}',5.84271,207606428,13238380,NULL,'2022-06-13 05:45:37',1655099137,NULL),(1946016873,17853754,2,2482267,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 28, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',5.86291,194212571,258264,NULL,'2021-01-22 04:31:12',1611289872,NULL),(1950819502,17853754,2,1051534,0,1,1,'XH',1,1,43,510325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',5.86952,200683154,37447,NULL,'2021-08-10 08:53:37',1628585617,NULL),(1955909298,17853754,2,1679196,1,1,1,'B',1,0.933788,277,64230,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1270, \"large_tick_hit\": 50, \"small_tick_hit\": 48, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 50, \"small_tick_hit\": 57}}',5.90678,207365184,1207946,NULL,'2022-06-01 05:49:57',1654062597,NULL),(1956258845,17853754,2,3341088,1,1,1,'A',1,0.976425,734,84367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 3684, \"large_tick_hit\": 232, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3782, \"large_tick_hit\": 232, \"small_tick_hit\": 355}}',5.90687,207577573,5281549,NULL,'2022-06-11 20:14:37',1654978477,NULL),(1946869172,17853754,2,1986097,1,1,1,'A',1,0.958269,40,481029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',5.91071,195304732,331808,NULL,'2021-02-23 06:23:09',1614061389,NULL),(1945910182,17853754,2,1811434,0,1,1,'SH',1,0.9875,46,1202239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',5.92593,194110352,52383,NULL,'2021-01-18 19:21:02',1610997662,NULL),(1948674994,17853754,2,864002,0,1,1,'C',1,0.887712,38,381848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 84, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 100}}',5.97194,197726505,247603,NULL,'2021-05-07 05:00:01',1620363601,NULL),(1948588084,17853754,2,2551030,1,1,1,'A',1,0.945718,136,532227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 934, \"large_tick_hit\": 11, \"small_tick_hit\": 623, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 11, \"small_tick_hit\": 657}}',5.99453,197726134,1487303,NULL,'2021-05-07 04:36:03',1620362163,NULL),(1951003252,17853754,2,2443087,1,1,1,'X',1,1,75,1062118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',6.01987,200771073,116934,NULL,'2021-08-13 08:53:06',1628844786,NULL),(1955988134,17853754,2,2160120,0,1,1,'A',1,0.940416,256,65701,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1182, \"large_tick_hit\": 60, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 60, \"small_tick_hit\": 74}}',6.02203,207221488,946191,NULL,'2022-05-25 02:55:52',1653447352,NULL),(1950942099,17853754,2,677729,1,1,1,'S',1,0.99858,130,1061473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}}',6.0454,200771095,134877,NULL,'2021-08-13 08:54:45',1628844885,NULL),(1945771325,17853754,2,1789398,1,1,1,'B',1,0.916667,38,474796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 104, \"large_tick_hit\": 5, \"small_tick_hit\": 100, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 5, \"small_tick_hit\": 107}}',6.10164,194023184,85225,NULL,'2021-01-15 22:23:32',1610749412,NULL),(2938463910,17853754,2,4346257,1,1,1,'X',1,1,65,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 480}}',6.10581,217032058,112284,NULL,'2024-06-03 21:41:22',1717450882,NULL),(1950157065,17853754,2,1051534,1,1,1,'XH',1,1,43,1142899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',6.15393,199754293,47085,NULL,'2021-07-09 19:33:45',1625859225,NULL),(1950157054,17853754,2,1051534,0,1,1,'XH',1,1,43,1020243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',6.17622,199754269,43909,NULL,'2021-07-09 19:32:54',1625859174,NULL),(1957728994,17853754,2,3485727,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',6.22294,209647385,321060,NULL,'2022-10-06 19:55:48',1665086148,NULL),(1946035308,17853754,2,156547,0,1,1,'A',1,0.941281,70,687705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 162, \"large_tick_hit\": 58, \"small_tick_hit\": 309, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 334}}',6.32231,194297950,195461,NULL,'2021-01-24 18:46:55',1611514015,NULL),(1955254770,17853754,2,647716,1,1,1,'A',1,0.967157,255,265430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2371, \"large_tick_hit\": 100, \"small_tick_hit\": 621, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2444, \"large_tick_hit\": 100, \"small_tick_hit\": 653}}',6.43111,206493893,5630520,NULL,'2022-04-17 00:22:29',1650154949,NULL),(1956520161,17853754,2,2897334,1,1,1,'A',1,0.948761,203,74022,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1513, \"large_tick_hit\": 48, \"small_tick_hit\": 124, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1589, \"large_tick_hit\": 48, \"small_tick_hit\": 139}}',6.46331,207887388,1370204,NULL,'2022-06-27 00:21:19',1656289279,NULL),(1955209477,17853754,2,450766,1,1,1,'A',1,0.973996,153,540189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1900, \"large_tick_hit\": 197, \"small_tick_hit\": 862, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1961, \"large_tick_hit\": 197, \"small_tick_hit\": 880}}',6.48106,206319318,5158680,NULL,'2022-04-09 00:20:46',1649463646,NULL),(1956195779,17853754,2,3000775,1,1,1,'A',1,0.954245,239,67038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1550, \"large_tick_hit\": 90, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 90, \"small_tick_hit\": 95}}',6.55668,207603805,1346740,NULL,'2022-06-13 01:42:34',1655084554,NULL),(1957405571,17853754,2,1535572,1,1,1,'A',1,0.962468,383,77909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1874, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1947, \"large_tick_hit\": 5, \"small_tick_hit\": 366}}',6.58402,209067836,2046145,NULL,'2022-08-29 21:50:46',1661809846,NULL),(1951283177,17853754,2,910459,0,1,1,'X',1,1,67,1079065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',6.6377,201285692,97461,NULL,'2021-09-01 01:19:32',1630459172,NULL),(1945996408,17853754,2,2202413,1,1,1,'X',1,1,126,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',6.64994,194211155,246164,NULL,'2021-01-22 03:13:59',1611285239,NULL),(1946021642,17853754,2,2647068,1,1,1,'X',1,1,202,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 512}}',6.65282,194208061,807172,NULL,'2021-01-22 00:50:25',1611276625,NULL),(1956842564,17853754,2,2805361,1,1,1,'A',1,0.979381,122,957817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 31, \"small_tick_hit\": 508, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 31, \"small_tick_hit\": 521}}',6.66096,208500258,221147,NULL,'2022-07-29 21:39:31',1659130771,NULL),(1945996059,17853754,2,2450951,1,1,1,'X',1,1,193,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 15, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',6.69365,194212617,507920,NULL,'2021-01-22 04:34:07',1611290047,NULL),(1951243779,17853754,2,2422331,1,1,1,'X',1,1,54,1061275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 54, \"small_tick_hit\": 121}}',6.71706,201113032,97470,NULL,'2021-08-25 20:10:21',1629922221,NULL),(1945887735,17853754,2,2649276,1,1,1,'A',1,0.972632,59,774542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 336}}',6.72224,193950688,133332,NULL,'2021-01-13 07:55:43',1610524543,NULL),(2976778340,17853754,2,4417060,1,1,1,'B',1,0.930866,302,74828,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1186, \"large_tick_hit\": 69, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 69, \"small_tick_hit\": 82}}',6.7406,217119890,1031543,NULL,'2024-06-11 00:47:14',1718066834,NULL),(1956236613,17853754,2,3513526,1,1,1,'A',1,0.964678,703,82357,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 2708, \"large_tick_hit\": 212, \"small_tick_hit\": 330, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2803, \"large_tick_hit\": 212, \"small_tick_hit\": 354}}',6.75625,207563186,4634924,NULL,'2022-06-11 05:54:33',1654926873,NULL),(1946189021,17853754,2,2020270,1,1,1,'X',1,1,187,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',6.80753,194406624,360496,NULL,'2021-01-28 02:55:44',1611802544,NULL),(1955181370,17853754,2,3178954,1,1,1,'B',1,0.938207,156,66059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 803, \"large_tick_hit\": 53, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 53, \"small_tick_hit\": 233}}',6.85482,206264956,522034,NULL,'2022-04-06 03:39:09',1649216349,NULL),(1945998587,17853754,2,2202593,1,1,1,'X',1,1,177,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 65, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 65, \"small_tick_hit\": 644}}',6.90056,194212738,217740,NULL,'2021-01-22 04:40:39',1611290439,NULL),(1945927180,17853754,2,1833847,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 37, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 37, \"small_tick_hit\": 652}}',6.9143,194212788,285032,NULL,'2021-01-22 04:44:18',1611290658,NULL),(1946073427,17853754,2,2227447,1,1,1,'X',1,1,200,482784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 19, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 19, \"small_tick_hit\": 595}}',6.95151,194241466,411930,NULL,'2021-01-23 00:43:18',1611362598,NULL),(1946019727,17853754,2,2245066,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',7.00204,194212824,794784,NULL,'2021-01-22 04:46:42',1611290802,NULL),(1945910245,17853754,2,1811434,0,1,1,'S',1,0.99375,46,1183044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',7.01512,194121618,46961,NULL,'2021-01-19 04:32:53',1611030773,NULL),(1949095984,17853754,2,2951787,0,1,1,'B',1,0.926756,57,464606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 200, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 64, \"small_tick_hit\": 212}}',7.08838,198291763,377943,NULL,'2021-05-23 05:57:47',1621749467,NULL),(1956405702,17853754,2,2257064,1,1,1,'B',1,0.933029,309,221005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1133, \"large_tick_hit\": 43, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 51}}',7.1273,207993297,2969140,NULL,'2022-07-02 10:22:42',1656757362,NULL),(1945891769,17853754,2,2013936,1,1,1,'A',1,0.945455,72,614119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',7.12775,193995505,405072,NULL,'2021-01-14 22:39:22',1610663962,NULL),(1960842807,17853754,2,4042585,1,1,1,'X',1,1,104,1080701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',7.13234,213609086,231869,NULL,'2023-07-30 01:24:10',1690680250,NULL),(1951201298,17853754,2,725498,1,1,1,'X',1,1,65,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',7.13964,201113047,60938,NULL,'2021-08-25 20:11:04',1629922264,NULL),(1948739391,17853754,2,2761862,1,1,1,'C',1,0.863014,79,486332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',7.213,197855140,337255,NULL,'2021-05-10 17:23:15',1620667395,NULL),(1956343749,17853754,2,1864883,1,1,1,'X',1,1,91,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',7.22095,207704041,119751,NULL,'2022-06-18 06:12:12',1655532732,NULL),(1958402145,17853754,2,2131975,1,1,1,'A',1,0.942215,193,67710,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 978, \"large_tick_hit\": 35, \"small_tick_hit\": 161, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 35, \"small_tick_hit\": 172}}',7.22179,210394888,736225,NULL,'2022-11-26 02:16:02',1669428962,NULL),(1945996992,17853754,2,2452450,1,1,1,'X',1,1,120,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 21, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 21, \"small_tick_hit\": 377}}',7.27677,194212907,192602,NULL,'2021-01-22 04:52:34',1611291154,NULL),(1946277044,17853754,2,2564045,1,1,1,'X',1,1,115,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 324}}',7.28434,194406722,188540,NULL,'2021-01-28 02:59:22',1611802762,NULL),(1951152717,17853754,2,126617,1,1,1,'X',1,1,131,1061269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 11, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',7.28792,201113083,259954,NULL,'2021-08-25 20:12:48',1629922368,NULL),(1953367076,17853754,2,709927,1,1,1,'X',1,1,64,1079281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',7.28795,203888462,81898,NULL,'2021-12-15 11:06:39',1639566399,NULL),(1952122188,17853754,2,1163473,0,1,1,'B',1,0.933725,78,479015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 669, \"small_tick_hit\": 444, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',7.30905,202228506,764846,NULL,'2021-10-08 21:10:30',1633727430,NULL),(1950715602,17853754,2,1131953,0,1,1,'SH',1,0.997778,71,1025390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',7.3581,200505700,106863,NULL,'2021-08-04 17:07:45',1628096865,NULL),(1946116404,17853754,2,778903,1,1,1,'A',1,0.942708,70,595422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 286}}',7.35951,194377809,376244,NULL,'2021-01-27 07:10:35',1611731435,NULL),(1955273687,17853754,2,2257056,1,1,1,'A',1,0.949127,154,63002,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1177, \"large_tick_hit\": 36, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 36, \"small_tick_hit\": 39}}',7.40631,206428320,945404,NULL,'2022-04-14 02:01:31',1649901691,NULL),(1956305556,17853754,2,3067981,1,1,1,'S',1,0.99863,150,1055390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 37, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 37, \"small_tick_hit\": 580}}',7.45439,207704070,261431,NULL,'2022-06-18 06:14:34',1655532874,NULL),(1962227735,17853754,2,4333890,1,1,1,'S',1,0.996016,80,961503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',7.59879,215285748,144196,NULL,'2023-12-25 02:32:37',1703471557,NULL),(1948718012,17853754,2,2038988,1,1,1,'A',1,0.963855,106,487067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1039, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',7.61754,197934169,2119190,NULL,'2021-05-12 23:48:18',1620863298,NULL),(1955974868,17853754,2,3267111,1,1,1,'A',1,0.950986,238,71168,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1253, \"large_tick_hit\": 59, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 59, \"small_tick_hit\": 291}}',7.62066,207239323,917396,NULL,'2022-05-26 01:43:07',1653529387,NULL),(1945859699,17853754,2,1542133,1,1,1,'S',1,0.983051,134,1050865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 38, \"small_tick_hit\": 590, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 38, \"small_tick_hit\": 601}}',7.65737,193991551,263775,NULL,'2021-01-14 19:44:31',1610653471,NULL),(1946591806,17853754,2,1343316,0,1,1,'B',1,0.917342,155,115048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 463, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',7.65747,194996514,356770,NULL,'2021-02-14 06:46:07',1613285167,NULL),(1945929103,17853754,2,2523389,1,1,1,'X',1,1,110,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 298}}',7.68891,194212944,176696,NULL,'2021-01-22 04:55:17',1611291317,NULL),(1958443934,17853754,2,1939410,1,1,1,'A',1,0.973699,927,85591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 3277, \"large_tick_hit\": 70, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3371, \"large_tick_hit\": 70, \"small_tick_hit\": 171}}',7.71904,210397197,7068461,NULL,'2022-11-26 06:46:56',1669445216,NULL),(1951976248,17853754,2,1659530,1,1,1,'A',1,0.971498,183,516602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1694, \"large_tick_hit\": 10, \"small_tick_hit\": 682, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 10, \"small_tick_hit\": 690}}',7.72626,202057658,3302436,NULL,'2021-10-01 21:19:08',1633123148,NULL),(1948527358,17853754,2,1642592,1,1,1,'B',1,0.917722,75,476907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',7.74482,197544451,427517,NULL,'2021-05-02 01:57:33',1619920653,NULL),(1945958276,17853754,2,2376191,1,1,1,'X',1,1,187,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 21, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 21, \"small_tick_hit\": 493}}',7.7883,194212981,430722,NULL,'2021-01-22 04:57:28',1611291448,NULL),(1946259682,17853754,2,1145863,0,1,1,'B',1,0.919708,38,455888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 171, \"small_tick_hit\": 207, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',7.80066,194537722,149999,NULL,'2021-01-31 22:10:05',1612131005,NULL),(1953305714,17853754,2,3176022,1,1,1,'A',1,0.952978,147,497403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 946, \"large_tick_hit\": 38, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 38, \"small_tick_hit\": 243}}',7.83008,203802242,2185379,NULL,'2021-12-11 10:28:12',1639218492,NULL),(1950156925,17853754,2,1051534,1,1,1,'X',1,1,43,1059376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',7.85798,199728250,47209,NULL,'2021-07-08 21:38:01',1625780281,NULL),(1945836552,17853754,2,951139,1,1,1,'S',1,0.986532,125,936900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 46, \"small_tick_hit\": 360}}',7.89772,193950721,364625,NULL,'2021-01-13 07:59:15',1610524755,NULL),(1949406597,17853754,2,2428471,1,1,1,'B',1,0.939891,73,64694,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 514, \"large_tick_hit\": 11, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 175}}',7.93157,198786041,261058,NULL,'2021-06-07 03:06:59',1623035219,NULL),(1946061351,17853754,2,2204908,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',8.04814,194238183,438980,NULL,'2021-01-22 22:24:07',1611354247,NULL),(1946090559,17853754,2,2480708,1,1,1,'X',1,1,223,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 467}}',8.06344,194241623,523118,NULL,'2021-01-23 00:50:52',1611363052,NULL),(1946163747,17853754,2,1500584,1,1,1,'X',1,1,143,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 31, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',8.06731,194408635,269932,NULL,'2021-01-28 04:33:24',1611808404,NULL),(1950756548,17853754,2,910459,0,1,1,'XH',1,1,67,1020647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',8.08125,200505726,91180,NULL,'2021-08-04 17:08:53',1628096933,NULL),(1955265580,17853754,2,1425692,0,1,1,'A',1,0.946154,73,262217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',8.08155,206519305,258573,NULL,'2022-04-18 03:55:35',1650254135,NULL),(1946210412,17853754,2,2631646,1,1,1,'X',1,1,256,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',8.10477,194406771,762416,NULL,'2021-01-28 03:01:58',1611802918,NULL),(1954499099,17853754,2,1990051,1,1,1,'A',1,0.960733,298,275015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1703, \"large_tick_hit\": 159, \"small_tick_hit\": 707, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 159, \"small_tick_hit\": 752}}',8.10822,205526822,3928670,NULL,'2022-02-27 03:51:02',1645933862,NULL),(1945790159,17853754,2,505085,0,1,1,'S',1,0.994297,145,847350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 68, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 68, \"small_tick_hit\": 282}}',8.11267,193950171,451116,NULL,'2021-01-13 07:10:51',1610521851,NULL),(1946084796,17853754,2,2756905,1,1,1,'X',1,1,180,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 232}}',8.25379,194238130,407296,NULL,'2021-01-22 22:22:11',1611354131,NULL),(1946300828,17853754,2,2384207,0,1,1,'A',1,0.94948,78,570090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',8.26885,194713585,400334,NULL,'2021-02-06 02:38:35',1612579115,NULL),(1956512844,17853754,2,1939410,1,1,1,'A',1,0.972868,755,92877,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 3277, \"large_tick_hit\": 71, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3370, \"large_tick_hit\": 71, \"small_tick_hit\": 171}}',8.30728,207886561,6149119,NULL,'2022-06-26 23:24:19',1656285859,NULL),(1956893795,17853754,2,3648047,1,1,1,'B',1,0.91924,28,447752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',8.3129,208500069,117846,NULL,'2022-07-29 21:23:42',1659129822,NULL),(1955943706,17853754,2,1972148,1,1,1,'A',1,0.946212,221,67004,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1104, \"large_tick_hit\": 70, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 70, \"small_tick_hit\": 79}}',8.32204,207220776,928023,NULL,'2022-05-25 01:54:39',1653443679,NULL),(1948600943,17853754,2,2757284,0,1,1,'X',1,1,47,483360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.34636,197754486,72360,NULL,'2021-05-07 22:30:46',1620426646,NULL),(3031731884,17853754,2,2786115,1,1,1,'A',1,0.977035,500,279146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 3573, \"large_tick_hit\": 30, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3654, \"large_tick_hit\": 30, \"small_tick_hit\": 235}}',8.39319,217251005,12666790,NULL,'2024-06-21 02:52:14',1718938334,NULL),(1946242180,17853754,2,2509169,1,1,1,'S',1,0.998779,291,970600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 100, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 100, \"small_tick_hit\": 528}}',8.43077,194407037,786578,NULL,'2021-01-28 03:13:25',1611803605,NULL),(1946202629,17853754,2,2620707,1,1,1,'X',1,1,89,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 13, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 13, \"small_tick_hit\": 229}}',8.43361,194408295,159834,NULL,'2021-01-28 04:15:16',1611807316,NULL),(1946423410,17853754,2,1860366,1,1,1,'A',1,0.953995,61,435430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 484, \"large_tick_hit\": 12, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 12, \"small_tick_hit\": 296}}',8.43985,194776276,586300,NULL,'2021-02-07 20:24:05',1612729445,NULL),(1946783902,17853754,2,2514122,1,1,1,'A',1,0.976077,192,639358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1438, \"large_tick_hit\": 1, \"small_tick_hit\": 601, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 1, \"small_tick_hit\": 622}}',8.44067,195116186,3713465,NULL,'2021-02-17 21:04:45',1613595885,NULL),(1955175952,17853754,2,2257061,1,1,1,'A',1,0.940348,265,68237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1074, \"large_tick_hit\": 27, \"small_tick_hit\": 34, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 27, \"small_tick_hit\": 37}}',8.45786,206312653,1038959,NULL,'2022-04-08 17:54:12',1649440452,NULL),(1956324064,17853754,2,3108717,1,1,1,'A',1,0.952907,132,73773,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1019, \"large_tick_hit\": 133, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 133, \"small_tick_hit\": 148}}',8.46162,207807163,714154,NULL,'2022-06-23 02:20:21',1655950821,NULL),(1948079907,17853754,2,910459,0,1,1,'X',1,1,67,1059162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',8.54274,197125052,91180,NULL,'2021-04-19 19:31:19',1618860679,NULL),(1946025166,17853754,2,2361631,0,1,1,'X',1,1,135,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',8.54585,194241658,143554,NULL,'2021-01-23 00:52:14',1611363134,NULL),(1950170438,17853754,2,1430968,1,1,1,'X',1,1,50,1086163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.55822,199812985,98998,NULL,'2021-07-11 17:51:17',1626025877,NULL),(1956331993,17853754,2,2835002,1,1,1,'A',1,0.972861,374,91696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2384, \"large_tick_hit\": 285, \"small_tick_hit\": 378, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2455, \"large_tick_hit\": 285, \"small_tick_hit\": 392}}',8.61801,207787470,3111332,NULL,'2022-06-22 02:23:23',1655864603,NULL),(1946136836,17853754,2,2337459,1,1,1,'X',1,1,112,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',8.63785,194238482,302170,NULL,'2021-01-22 22:35:36',1611354936,NULL),(1946215801,17853754,2,2638531,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 614}}',8.6554,194408404,1079804,NULL,'2021-01-28 04:20:12',1611807612,NULL),(1946098292,17853754,2,1951847,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',8.67346,194238294,1236506,NULL,'2021-01-22 22:28:26',1611354506,NULL),(1946068149,17853754,2,1517159,1,1,1,'A',1,0.976277,138,766567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',8.71249,194298141,624435,NULL,'2021-01-24 18:54:51',1611514491,NULL),(1954542029,17853754,2,3147664,0,1,1,'D',1,0.840336,19,283601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 84, \"large_tick_hit\": 21, \"small_tick_hit\": 95, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 113}}',8.71305,205530134,75318,NULL,'2022-02-27 08:15:38',1645949738,NULL),(1946084885,17853754,2,2474354,1,1,1,'X',1,1,182,482688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 23, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 23, \"small_tick_hit\": 364}}',8.71957,194241727,256484,NULL,'2021-01-23 00:55:04',1611363304,NULL),(3003455303,17853754,2,2182437,1,1,1,'A',1,0.964189,150,517848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1212, \"large_tick_hit\": 67, \"small_tick_hit\": 498, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 67, \"small_tick_hit\": 517}}',8.72617,217184382,3373900,NULL,'2024-06-15 21:50:24',1718488224,NULL),(1946112379,17853754,2,2281175,0,1,1,'X',1,1,78,482976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',8.73003,194241940,83624,NULL,'2021-01-23 01:04:06',1611363846,NULL),(1955167243,17853754,2,2615425,1,1,1,'C',1,0.869565,109,57430,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 571, \"large_tick_hit\": 45, \"small_tick_hit\": 124, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 45, \"small_tick_hit\": 173}}',8.73898,206283207,308071,NULL,'2022-04-07 03:39:01',1649302741,NULL),(1948166707,17853754,2,1131953,0,1,1,'X',1,1,71,1065711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',8.74312,197124891,110173,NULL,'2021-04-19 19:25:18',1618860318,NULL),(1946067009,17853754,2,2219634,1,1,1,'X',1,1,175,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 27, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 27, \"small_tick_hit\": 395}}',8.75657,194241806,235338,NULL,'2021-01-23 00:58:25',1611363505,NULL),(1946120717,17853754,2,2516453,1,1,1,'X',1,1,153,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',8.77641,194238347,454928,NULL,'2021-01-22 22:30:23',1611354623,NULL),(2863032549,17853754,2,4495426,1,1,1,'X',1,1,195,1112236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',8.79276,216882949,1571137,NULL,'2024-05-20 17:06:37',1716224797,NULL),(1945974309,17853754,2,2576871,1,1,1,'X',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 238}}',8.79288,194211116,148327,NULL,'2021-01-22 03:11:58',1611285118,NULL),(1946265878,17853754,2,2683458,1,1,1,'X',1,1,142,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 29, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 29, \"small_tick_hit\": 195}}',8.83909,194408363,254650,NULL,'2021-01-28 04:18:02',1611807482,NULL),(1946131341,17853754,2,2692111,1,1,1,'X',1,1,188,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 31, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 31, \"small_tick_hit\": 391}}',8.84001,194241879,234554,NULL,'2021-01-23 01:01:14',1611363674,NULL),(1946064124,17853754,2,2438267,1,1,1,'X',1,1,222,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 324}}',8.86398,194241765,282620,NULL,'2021-01-23 00:56:47',1611363407,NULL),(2972309778,17853754,2,4510985,1,1,1,'S',1,0.987805,58,956117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',8.9004,217109884,76144,NULL,'2024-06-10 05:26:07',1717997167,NULL),(2911797903,17853754,2,4444144,1,1,1,'X',1,1,35,962784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 72}}',8.92371,216976434,88484,NULL,'2024-05-30 00:37:52',1717029472,NULL),(1946209953,17853754,2,737072,1,1,1,'A',1,0.965605,95,616577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 401, \"large_tick_hit\": 11, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',9.00817,194399290,706825,NULL,'2021-01-27 21:43:40',1611783820,NULL),(1946029977,17853754,2,2376194,1,1,1,'X',1,1,258,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',9.01423,194242006,666620,NULL,'2021-01-23 01:06:31',1611363991,NULL),(1946077055,17853754,2,2644283,0,1,1,'X',1,1,155,480576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',9.04667,194242266,178386,NULL,'2021-01-23 01:16:56',1611364616,NULL),(1948137331,17853754,2,1051534,0,1,1,'X',1,1,43,1185318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',9.07727,197124828,43785,NULL,'2021-04-19 19:22:34',1618860154,NULL),(1946093752,17853754,2,2660155,1,1,1,'X',1,1,206,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 21, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',9.08407,194242225,408078,NULL,'2021-01-23 01:15:18',1611364518,NULL),(1946043273,17853754,2,2404192,1,1,1,'X',1,1,198,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',9.1133,194242059,293198,NULL,'2021-01-23 01:08:18',1611364098,NULL),(1955910931,17853754,2,2248481,1,1,1,'A',1,0.961515,187,70614,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1323, \"large_tick_hit\": 58, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 58, \"small_tick_hit\": 173}}',9.15058,207257784,1095435,NULL,'2022-05-27 00:32:42',1653611562,NULL),(1950995551,17853754,2,2866421,1,1,1,'A',1,0.94589,61,498361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 486, \"large_tick_hit\": 16, \"small_tick_hit\": 407, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',9.15672,200772116,500083,NULL,'2021-08-13 09:54:10',1628848450,NULL),(1946111165,17853754,2,2503695,1,1,1,'X',1,1,155,480480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',9.18584,194242305,264642,NULL,'2021-01-23 01:18:35',1611364715,NULL),(1946083691,17853754,2,2238811,1,1,1,'X',1,1,379,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 80, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 80, \"small_tick_hit\": 626}}',9.22087,194242145,800804,NULL,'2021-01-23 01:11:38',1611364298,NULL),(1946059461,17853754,2,2202595,1,1,1,'X',1,1,231,484224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 32, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 32, \"small_tick_hit\": 541}}',9.2465,194242425,401938,NULL,'2021-01-23 01:23:29',1611365009,NULL),(1955347662,17853754,2,2506262,1,1,1,'A',1,0.950903,156,220148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1091, \"large_tick_hit\": 39, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',9.2503,206450969,1978690,NULL,'2022-04-15 04:14:22',1649996062,NULL),(1946148392,17853754,2,2551810,1,1,1,'X',1,1,200,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 282}}',9.26484,194242575,407938,NULL,'2021-01-23 01:30:18',1611365418,NULL),(1948579376,17853754,2,2516690,0,1,1,'A',1,0.946429,63,523180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 333, \"large_tick_hit\": 23, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',9.26993,197545085,433548,NULL,'2021-05-02 02:21:37',1619922097,NULL),(1950340914,17853754,2,2901449,0,1,1,'B',1,0.937126,60,479656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 59, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 59, \"small_tick_hit\": 225}}',9.31992,199885123,388552,NULL,'2021-07-14 04:29:08',1626236948,NULL),(1946162388,17853754,2,2580669,1,1,1,'X',1,1,166,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 499}}',9.35586,194408493,480710,NULL,'2021-01-28 04:25:03',1611807903,NULL),(1948258582,17853754,2,1811434,0,1,1,'XH',1,1,46,1329676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',9.36666,197170143,53552,NULL,'2021-04-21 06:36:24',1618986984,NULL),(1945807381,17853754,2,196695,0,1,1,'S',1,0.996928,233,1075585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',9.36835,193950392,536937,NULL,'2021-01-13 07:30:24',1610523024,NULL),(1950819249,17853754,2,1051534,0,1,1,'SH',1,0.994536,43,1119229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',9.36931,200644680,42736,NULL,'2021-08-09 02:25:47',1628475947,NULL),(1946128750,17853754,2,2313185,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 495}}',9.40197,194241266,963258,NULL,'2021-01-23 00:35:49',1611362149,NULL),(1946099941,17853754,2,2496200,0,1,1,'X',1,1,204,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',9.43102,194242612,281318,NULL,'2021-01-23 01:32:05',1611365525,NULL),(1946133999,17853754,2,1835735,1,1,1,'X',1,1,242,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 496}}',9.43822,194242825,572800,NULL,'2021-01-23 01:42:00',1611366120,NULL),(1946109608,17853754,2,2496535,1,1,1,'X',1,1,220,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',9.46446,194242730,531122,NULL,'2021-01-23 01:37:51',1611365871,NULL),(1946131102,17853754,2,2690868,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',9.47569,194241232,449086,NULL,'2021-01-23 00:34:07',1611362047,NULL),(1946106058,17853754,2,2275682,0,1,1,'X',1,1,53,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,194241392,110606,NULL,'2021-01-23 00:40:29',1611362429,NULL),(1946259187,17853754,2,1975972,0,1,1,'B',1,0.921801,41,521764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 128, \"small_tick_hit\": 261, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',9.48754,194535879,115934,NULL,'2021-01-31 20:59:06',1612126746,NULL),(1946148125,17853754,2,2550068,1,1,1,'X',1,1,233,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',9.50929,194243427,550222,NULL,'2021-01-23 02:09:21',1611367761,NULL),(1954602356,17853754,2,2777490,1,1,1,'A',1,0.973749,164,521759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1608, \"large_tick_hit\": 18, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1656, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',9.52641,205467875,4323080,NULL,'2022-02-24 06:47:17',1645685237,NULL),(1946111748,17853754,2,2505235,1,1,1,'X',1,1,586,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 50, \"small_tick_hit\": 1123}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 50, \"small_tick_hit\": 1123}}',9.54452,194239456,4013826,NULL,'2021-01-22 23:15:11',1611357311,NULL),(1946057265,17853754,2,2201086,1,1,1,'X',1,1,239,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',9.55577,194243376,576784,NULL,'2021-01-23 02:06:56',1611367616,NULL),(1945773776,17853754,2,821752,0,1,1,'S',1,0.984127,195,950532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 146, \"small_tick_hit\": 535, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 146, \"small_tick_hit\": 546}}',9.5765,193950776,330963,NULL,'2021-01-13 08:03:41',1610525021,NULL),(1952253953,17853754,2,2266356,1,1,1,'B',1,0.918919,81,184361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',9.59576,202435719,428140,NULL,'2021-10-16 22:35:18',1634423718,NULL),(1946206998,17853754,2,2188215,1,1,1,'X',1,1,213,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 16, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 16, \"small_tick_hit\": 575}}',9.63057,194408682,622946,NULL,'2021-01-28 04:35:38',1611808538,NULL),(1945946868,17853754,2,2150649,1,1,1,'X',1,1,143,1081210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 23, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 23, \"small_tick_hit\": 496}}',9.64761,194213264,298425,NULL,'2021-01-22 05:14:00',1611292440,NULL),(1955915241,17853754,2,2257059,1,1,1,'A',1,0.945578,203,65232,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1016, \"large_tick_hit\": 44, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 44, \"small_tick_hit\": 54}}',9.65583,207223345,992425,NULL,'2022-05-25 05:54:15',1653458055,NULL),(1946043892,17853754,2,2606074,1,1,1,'X',1,1,199,481824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',9.65664,194242768,388854,NULL,'2021-01-23 01:39:41',1611365981,NULL),(1946114440,17853754,2,2284936,1,1,1,'X',1,1,178,482784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}}',9.66942,194243328,255270,NULL,'2021-01-23 02:04:46',1611367486,NULL),(1946031455,17853754,2,1442774,0,1,1,'X',1,1,244,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.67013,194243529,600516,NULL,'2021-01-23 02:13:31',1611368011,NULL),(1945969860,17853754,2,2396529,1,1,1,'X',1,1,178,1077551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}}',9.67975,194213135,420686,NULL,'2021-01-22 05:06:43',1611292003,NULL),(1946094455,17853754,2,2661266,1,1,1,'X',1,1,182,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 6, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 6, \"small_tick_hit\": 367}}',9.69256,194238581,627562,NULL,'2021-01-22 22:38:48',1611355128,NULL),(1950659867,17853754,2,1004566,0,1,1,'SH',1,0.991228,24,1019317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.69955,200505745,43115,NULL,'2021-08-04 17:09:40',1628096980,NULL),(1946083408,17853754,2,2470918,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 501}}',9.72705,194241365,803066,NULL,'2021-01-23 00:39:24',1611362364,NULL),(1946117620,17853754,2,1965539,0,1,1,'X',1,1,188,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',9.7315,194243463,245926,NULL,'2021-01-23 02:11:09',1611367869,NULL),(1946043191,17853754,2,1656873,0,1,1,'X',1,1,316,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',9.73274,194242665,643914,NULL,'2021-01-23 01:34:53',1611365693,NULL),(1946057280,17853754,2,1886119,1,1,1,'X',1,1,55,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',9.74558,194241326,88730,NULL,'2021-01-23 00:37:48',1611362268,NULL),(1945974152,17853754,2,2575936,1,1,1,'X',1,1,241,1085072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 843}}',9.78249,194213076,814666,NULL,'2021-01-22 05:03:05',1611291785,NULL),(1946040587,17853754,2,2396531,1,1,1,'X',1,1,237,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}}',9.78702,194243798,591950,NULL,'2021-01-23 02:25:22',1611368722,NULL),(1946066199,17853754,2,2635583,1,1,1,'X',1,1,211,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 12, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 12, \"small_tick_hit\": 444}}',9.79196,194243589,464850,NULL,'2021-01-23 02:16:31',1611368191,NULL),(1946087186,17853754,2,2245067,1,1,1,'X',1,1,280,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 298}}',9.8351,194243745,1017724,NULL,'2021-01-23 02:22:57',1611368577,NULL),(1956513208,17853754,2,1679196,1,1,1,'B',1,0.938567,270,74165,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1282, \"large_tick_hit\": 48, \"small_tick_hit\": 45, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 48, \"small_tick_hit\": 57}}',9.83937,207868492,1354868,NULL,'2022-06-26 03:50:24',1656215424,NULL),(1946381441,17853754,2,2287873,1,1,1,'A',1,0.947059,66,426790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 454, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 194}}',9.84732,194669057,607420,NULL,'2021-02-04 20:26:06',1612470366,NULL),(1946129219,17853754,2,2757592,0,1,1,'X',1,1,198,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',9.85779,194243639,250908,NULL,'2021-01-23 02:18:39',1611368319,NULL),(1958704219,17853754,2,3721019,1,1,1,'X',1,1,87,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 45}}',9.88384,210754110,168030,NULL,'2022-12-22 04:52:54',1671684774,NULL),(1946150691,17853754,2,2775441,1,1,1,'X',1,1,286,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 54, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 54, \"small_tick_hit\": 589}}',9.90351,194243702,676996,NULL,'2021-01-23 02:20:56',1611368456,NULL),(1956007912,17853754,2,3073202,1,1,1,'S',1,0.981505,588,87815,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 3327, \"large_tick_hit\": 177, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3399, \"large_tick_hit\": 177, \"small_tick_hit\": 371}}',9.92527,207239511,4683121,NULL,'2022-05-26 02:02:29',1653530549,NULL),(1946065006,17853754,2,2633293,1,1,1,'X',1,1,168,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',9.9421,194239099,391056,NULL,'2021-01-22 22:59:19',1611356359,NULL),(1945886804,17853754,2,2647779,1,1,1,'A',1,0.976415,92,708498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 365}}',9.94371,193992816,369394,NULL,'2021-01-14 20:36:54',1610656614,NULL),(2911801292,17853754,2,4536353,1,1,1,'X',1,1,40,961296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 8, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',9.95541,216976446,56460,NULL,'2024-05-30 00:39:02',1717029542,NULL),(1951317354,17853754,2,1004566,1,1,1,'X',1,1,24,1081864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.96076,201285907,48989,NULL,'2021-09-01 01:30:51',1630459851,NULL),(1945824561,17853754,2,46626,0,1,1,'S',1,0.986207,112,938175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',9.98028,194019927,186059,NULL,'2021-01-15 20:12:40',1610741560,NULL),(1962291315,17853754,2,4283076,1,1,1,'X',1,1,49,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',10.0267,215285760,51496,NULL,'2023-12-25 02:34:34',1703471674,NULL),(1945958774,17853754,2,2378190,1,1,1,'X',1,1,159,1080993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 27, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 27, \"small_tick_hit\": 479}}',10.0454,194213300,361975,NULL,'2021-01-22 05:16:34',1611292594,NULL),(1952390048,17853754,2,2362263,1,1,1,'X',1,1,224,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 61, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 61, \"small_tick_hit\": 372}}',10.0705,202617584,512912,NULL,'2021-10-24 02:18:25',1635041905,NULL),(1945838833,17853754,2,293009,0,1,1,'S',1,0.984106,112,1030012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 24, \"small_tick_hit\": 576, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',10.0716,193991848,251472,NULL,'2021-01-14 19:56:03',1610654163,NULL),(1952322761,17853754,2,709927,0,1,1,'S',1,0.993378,64,1056659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',10.0775,202648421,77426,NULL,'2021-10-25 08:39:00',1635151140,NULL),(1950801537,17853754,2,2573856,1,1,1,'B',1,0.922711,81,207279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 570, \"large_tick_hit\": 25, \"small_tick_hit\": 181, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 25, \"small_tick_hit\": 205}}',10.1239,200642674,556400,NULL,'2021-08-09 00:44:31',1628469871,NULL),(1945784622,17853754,2,843832,0,1,1,'S',1,0.996473,153,958493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 38, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 342}}',10.1246,193950653,378066,NULL,'2021-01-13 07:51:36',1610524296,NULL),(1952287648,17853754,2,2897031,1,1,1,'A',1,0.96341,308,261703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1714, \"large_tick_hit\": 307, \"small_tick_hit\": 375, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1782, \"large_tick_hit\": 307, \"small_tick_hit\": 398}}',10.1304,202414901,3939200,NULL,'2021-10-16 07:11:14',1634368274,NULL),(1945783290,17853754,2,477088,1,1,1,'S',1,0.995025,122,1181745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',10.1359,193991643,249043,NULL,'2021-01-14 19:48:26',1610653706,NULL),(1958897820,17853754,2,3890428,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 108}}',10.1641,211148162,80676,NULL,'2023-01-20 02:40:03',1674182403,NULL),(1955586040,17853754,2,3208604,1,1,1,'B',1,0.929068,200,209373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',10.2007,206712916,1372042,NULL,'2022-04-27 22:01:45',1651096905,NULL),(1955976381,17853754,2,1830272,1,1,1,'B',1,0.923529,216,220660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 856, \"large_tick_hit\": 24, \"small_tick_hit\": 62, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 24, \"small_tick_hit\": 74}}',10.2099,207240591,1504080,NULL,'2022-05-26 03:46:33',1653536793,NULL),(1945783003,17853754,2,838654,1,1,1,'S',1,0.99654,65,1180987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',10.2316,193991659,62274,NULL,'2021-01-14 19:49:14',1610653754,NULL),(1945844264,17853754,2,308491,0,1,1,'S',1,0.994444,177,859417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 319}}',10.242,193950582,394940,NULL,'2021-01-13 07:45:26',1610523926,NULL),(1951879184,17853754,2,2897031,1,1,1,'A',1,0.972658,423,84405,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1720, \"large_tick_hit\": 310, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1779, \"large_tick_hit\": 310, \"small_tick_hit\": 398}}',10.243,201992983,2058480,NULL,'2021-09-29 05:16:36',1632892596,NULL),(1950819164,17853754,2,1051534,0,1,1,'XH',1,1,43,1256438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',10.2439,200619811,44955,NULL,'2021-08-08 06:37:26',1628404646,NULL),(1950210946,17853754,2,1494168,1,1,1,'X',1,1,204,1084438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',10.2606,199813169,384929,NULL,'2021-07-11 17:58:48',1626026328,NULL),(1955951062,17853754,2,2705951,1,1,1,'A',1,0.965294,297,250817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1954, \"large_tick_hit\": 62, \"small_tick_hit\": 70, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 62, \"small_tick_hit\": 79}}',10.2611,207241013,5203950,NULL,'2022-05-26 04:25:21',1653539121,NULL),(1955169860,17853754,2,2620851,1,1,1,'A',1,0.958982,348,271691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1968, \"large_tick_hit\": 131, \"small_tick_hit\": 613, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 2034, \"large_tick_hit\": 131, \"small_tick_hit\": 663}}',10.3181,206209570,5057400,NULL,'2022-04-03 07:58:39',1648972719,NULL),(1955188228,17853754,2,1539451,1,1,1,'B',1,0.930761,193,73187,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 764, \"large_tick_hit\": 22, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 22, \"small_tick_hit\": 36}}',10.3339,206313885,566027,NULL,'2022-04-08 18:59:54',1649444394,NULL),(2853284039,17853754,2,4146394,1,1,1,'XH',1,1,39,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 28}}',10.3978,216863178,29846,NULL,'2024-05-18 22:01:11',1716069671,NULL),(1951100300,17853754,2,2084141,1,1,1,'A',1,0.945507,89,505727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',10.4045,200904090,827130,NULL,'2021-08-18 02:17:55',1629253075,NULL),(3025539298,17853754,2,4251903,1,1,1,'A',1,0.96882,761,95758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 2219, \"large_tick_hit\": 388, \"small_tick_hit\": 438, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2309, \"large_tick_hit\": 388, \"small_tick_hit\": 446}}',10.4052,217236468,4718383,NULL,'2024-06-19 23:18:24',1718839104,NULL),(1945940189,17853754,2,1220013,1,1,1,'X',1,1,111,1077985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 220}}',10.4399,194121602,210893,NULL,'2021-01-19 04:31:52',1611030712,NULL),(1955198985,17853754,2,2691794,1,1,1,'A',1,0.94251,288,73552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 952, \"large_tick_hit\": 55, \"small_tick_hit\": 157, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 55, \"small_tick_hit\": 168}}',10.4409,206282390,1058559,NULL,'2022-04-07 02:29:04',1649298544,NULL),(1955183546,17853754,2,2034017,1,1,1,'A',1,0.975446,442,84141,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2107, \"large_tick_hit\": 235, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2168, \"large_tick_hit\": 235, \"small_tick_hit\": 285}}',10.4502,206322355,2566411,NULL,'2022-04-09 04:00:09',1649476809,NULL),(1951726390,17853754,2,3141300,1,1,1,'X',1,1,86,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',10.4645,201805743,150250,NULL,'2021-09-21 17:44:18',1632246258,NULL),(1945833049,17853754,2,2381863,1,1,1,'S',1,0.998339,180,861762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 33, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 301}}',10.4865,193966494,1078090,NULL,'2021-01-13 20:49:13',1610570953,NULL),(1945954661,17853754,2,2553941,1,1,1,'X',1,1,177,1077120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',10.6051,194213343,456985,NULL,'2021-01-22 05:19:07',1611292747,NULL),(1957273702,17853754,2,3736402,0,1,1,'X',1,1,42,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,208980133,81140,NULL,'2022-08-24 23:03:05',1661382185,NULL),(1945875376,17853754,2,401345,1,1,1,'S',1,0.990476,153,1183121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',10.6803,193991719,184078,NULL,'2021-01-14 19:51:21',1610653881,NULL),(1951970639,17853754,2,1655724,0,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.7273,202189116,180136,NULL,'2021-10-07 07:53:46',1633593226,NULL),(1946131068,17853754,2,2318789,1,1,1,'A',1,0.96615,165,765207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 438}}',10.7661,194297743,786934,NULL,'2021-01-24 18:39:12',1611513552,NULL),(1952077036,17853754,2,2611565,1,1,1,'A',1,0.962357,65,539764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 395, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',10.7922,202314742,520967,NULL,'2021-10-12 02:43:22',1634006602,NULL),(1945885748,17853754,2,2476510,0,1,1,'A',1,0.976038,132,677711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',10.8018,194020310,843046,NULL,'2021-01-15 20:29:49',1610742589,NULL),(1945931902,17853754,2,2316823,1,1,1,'X',1,1,165,1081208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 25, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',10.8188,194209668,391296,NULL,'2021-01-22 01:59:34',1611280774,NULL),(1946465851,17853754,2,1704367,1,1,1,'B',1,0.938247,52,399387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',10.8333,194776015,332226,NULL,'2021-02-07 20:16:26',1612728986,NULL),(1948600953,17853754,2,2757284,1,1,1,'X',1,1,47,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,197754542,88790,NULL,'2021-05-07 22:32:53',1620426773,NULL),(1946031075,17853754,2,505085,0,1,1,'A',1,0.963878,176,846188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 68, \"small_tick_hit\": 267, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 68, \"small_tick_hit\": 282}}',10.9313,194298084,526160,NULL,'2021-01-24 18:52:32',1611514352,NULL),(1946439109,17853754,2,2106987,1,1,1,'A',1,0.963834,203,540298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 921, \"large_tick_hit\": 51, \"small_tick_hit\": 627, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 51, \"small_tick_hit\": 644}}',10.9324,194776471,1920534,NULL,'2021-02-07 20:30:30',1612729830,NULL),(1946185364,17853754,2,1894330,0,1,1,'A',1,0.971053,49,911674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 30, \"small_tick_hit\": 299, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',10.9501,194408985,62591,NULL,'2021-01-28 04:51:14',1611809474,NULL),(1945795836,17853754,2,1630268,1,1,1,'S',1,0.98939,90,796311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',10.9507,193950802,322340,NULL,'2021-01-13 08:05:36',1610525136,NULL),(1945815352,17853754,2,603137,1,1,1,'S',1,0.982864,87,798924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 18, \"small_tick_hit\": 578, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 18, \"small_tick_hit\": 589}}',10.9661,194020069,349891,NULL,'2021-01-15 20:19:45',1610741985,NULL),(1960969514,17853754,2,1580060,0,1,1,'A',1,0.943727,169,230460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 695, \"large_tick_hit\": 137, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 137, \"small_tick_hit\": 199}}',10.9714,213742476,1094380,NULL,'2023-08-09 22:47:58',1691621278,NULL),(1956219131,17853754,2,2457743,1,1,1,'A',1,0.974336,630,85508,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2744, \"large_tick_hit\": 93, \"small_tick_hit\": 466, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2821, \"large_tick_hit\": 93, \"small_tick_hit\": 476}}',10.9799,207540951,4063562,NULL,'2022-06-10 03:32:33',1654831953,NULL),(1950717070,17853754,2,1467475,0,1,1,'XH',1,1,36,1020039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',11.0189,200505773,40051,NULL,'2021-08-04 17:10:38',1628097038,NULL),(1945799896,17853754,2,1639735,0,1,1,'S',1,0.980488,66,1160208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 8, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',11.1142,193991618,78450,NULL,'2021-01-14 19:47:07',1610653627,NULL),(1950848376,17853754,2,1131953,1,1,1,'XH',1,1,71,1266716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',11.3147,200619822,124131,NULL,'2021-08-08 06:38:32',1628404712,NULL),(1952481188,17853754,2,2650216,1,1,1,'A',1,0.96466,46,480026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',11.3398,202769430,571960,NULL,'2021-10-29 23:46:36',1635551196,NULL),(1945772265,17853754,2,2500643,1,1,1,'S',1,0.996222,247,961386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 20, \"small_tick_hit\": 544, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 20, \"small_tick_hit\": 547}}',11.3475,193961574,733992,NULL,'2021-01-13 17:34:42',1610559282,NULL),(1946260852,17853754,2,2276633,0,1,1,'A',1,0.943061,41,673371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 61, \"large_tick_hit\": 13, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',11.3585,194409042,71085,NULL,'2021-01-28 04:54:23',1611809663,NULL),(1946048271,17853754,2,2615428,0,1,1,'A',1,0.961965,107,541538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',11.3597,194372582,599238,NULL,'2021-01-27 02:26:08',1611714368,NULL),(1946421947,17853754,2,1452669,0,1,1,'A',1,0.966507,49,577317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',11.3819,194842017,119146,NULL,'2021-02-09 19:41:54',1612899714,NULL),(1946412499,17853754,2,2546286,1,1,1,'A',1,0.940797,145,482920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 636, \"large_tick_hit\": 55, \"small_tick_hit\": 183, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 55, \"small_tick_hit\": 202}}',11.4042,194758497,1270878,NULL,'2021-02-07 09:01:42',1612688502,NULL),(1950997918,17853754,2,1943267,1,1,1,'A',1,0.961776,103,531561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 438, \"large_tick_hit\": 86, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 86, \"small_tick_hit\": 259}}',11.4672,200688006,603329,NULL,'2021-08-10 12:57:13',1628600233,NULL),(1950142061,17853754,2,1004566,0,1,1,'X',1,1,24,1061067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.5074,199728261,40925,NULL,'2021-07-08 21:38:33',1625780313,NULL),(1951808202,17853754,2,2558471,1,1,1,'B',1,0.918851,106,219593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 468, \"large_tick_hit\": 45, \"small_tick_hit\": 223, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 45, \"small_tick_hit\": 246}}',11.5438,201947853,597560,NULL,'2021-09-27 04:06:14',1632715574,NULL),(1945843264,17853754,2,1879415,1,1,1,'A',1,0.957895,127,700702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 296, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 24, \"small_tick_hit\": 336}}',11.545,194022928,678468,NULL,'2021-01-15 22:13:17',1610748797,NULL),(1945825687,17853754,2,930451,1,1,1,'S',1,0.995781,179,960159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',11.5465,193950342,361838,NULL,'2021-01-13 07:26:01',1610522761,NULL),(1951993938,17853754,2,3152716,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',11.5624,202188945,311722,NULL,'2021-10-07 07:38:22',1633592302,NULL),(1956429227,17853754,2,2975904,1,1,1,'B',1,0.911227,85,208350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 590, \"small_tick_hit\": 108, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 123}}',11.5746,208027418,613085,NULL,'2022-07-04 03:08:12',1656904092,NULL),(1955111882,17853754,2,3361516,1,1,1,'B',1,0.937874,98,259843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 848, \"large_tick_hit\": 62, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 62, \"small_tick_hit\": 384}}',11.6124,206148340,946224,NULL,'2022-03-31 06:24:13',1648707853,NULL),(1946117861,17853754,2,1808087,1,1,1,'A',1,0.972887,63,540631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',11.621,194367473,301502,NULL,'2021-01-26 22:41:13',1611700873,NULL),(1945915843,17853754,2,2518059,1,1,1,'X',1,1,151,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',11.6397,194209833,347503,NULL,'2021-01-22 02:07:43',1611281263,NULL),(1946125143,17853754,2,401346,0,1,1,'SH',1,0.990909,134,892681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',11.6487,194297790,443361,NULL,'2021-01-24 18:40:59',1611513659,NULL),(1955231009,17853754,2,2113970,1,1,1,'A',1,0.973043,510,86005,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2169, \"large_tick_hit\": 59, \"small_tick_hit\": 407, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2230, \"large_tick_hit\": 59, \"small_tick_hit\": 419}}',11.6547,206282215,2785259,NULL,'2022-04-07 02:17:14',1649297834,NULL),(1945990080,17853754,2,2022691,1,1,1,'X',1,1,456,1083552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',11.7025,194209781,2471331,NULL,'2021-01-22 02:05:13',1611281113,NULL),(1950357285,17853754,2,1494373,0,1,1,'X',1,1,152,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.712,199930873,238448,NULL,'2021-07-15 17:56:48',1626371808,NULL),(1955264143,17853754,2,2897334,1,1,1,'A',1,0.959459,311,75018,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1525, \"large_tick_hit\": 49, \"small_tick_hit\": 130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 49, \"small_tick_hit\": 139}}',11.7967,206475990,1520727,NULL,'2022-04-16 07:34:34',1650094474,NULL),(1950699873,17853754,2,765732,1,1,1,'X',1,1,64,1082075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',11.8037,200506564,107400,NULL,'2021-08-04 17:37:21',1628098641,NULL),(1950209611,17853754,2,1886119,1,1,1,'X',1,1,55,1083152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',11.8466,199813200,93666,NULL,'2021-07-11 17:59:57',1626026397,NULL),(1952677709,17853754,2,3142315,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',11.8982,202975962,1036070,NULL,'2021-11-06 19:48:34',1636228114,NULL),(1945972824,17853754,2,1276748,1,1,1,'X',1,1,201,1087013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 284}}',11.9444,194209044,517426,NULL,'2021-01-22 01:32:21',1611279141,NULL),(1950717103,17853754,2,1467475,1,1,1,'X',1,1,36,1078207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',11.9986,200506580,43060,NULL,'2021-08-04 17:38:09',1628098689,NULL),(1950688237,17853754,2,1430968,0,1,1,'XH',1,1,50,1027365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',12.0037,200505807,94202,NULL,'2021-08-04 17:11:41',1628097101,NULL),(1946721520,17853754,2,745110,1,1,1,'A',1,0.973722,162,735701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 667, \"large_tick_hit\": 29, \"small_tick_hit\": 675, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 703}}',12.0241,195117071,2082646,NULL,'2021-02-17 21:35:22',1613597722,NULL),(1945973714,17853754,2,2730871,1,1,1,'X',1,1,232,1080344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 44, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 44, \"small_tick_hit\": 311}}',12.1078,194209176,673436,NULL,'2021-01-22 01:37:20',1611279440,NULL),(1950351598,17853754,2,1674600,0,1,1,'B',1,0.92069,72,501177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 132, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 118, \"small_tick_hit\": 149}}',12.1183,199885365,392376,NULL,'2021-07-14 04:44:45',1626237885,NULL),(1950308944,17853754,2,2412395,0,1,1,'A',1,0.950472,47,492374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 145}}',12.128,199933366,222757,NULL,'2021-07-15 19:27:36',1626377256,NULL),(1955929856,17853754,2,2655189,1,1,1,'A',1,0.959387,206,72990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1144, \"large_tick_hit\": 92, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 92, \"small_tick_hit\": 214}}',12.131,207341234,982976,NULL,'2022-05-30 22:28:23',1653949703,NULL),(1945774601,17853754,2,456881,1,1,1,'S',1,0.997854,164,1184841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 64, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 64, \"small_tick_hit\": 302}}',12.1691,193991771,277486,NULL,'2021-01-14 19:52:42',1610653962,NULL),(1952007853,17853754,2,1236790,1,1,1,'X',1,1,79,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',12.1778,202189047,172010,NULL,'2021-10-07 07:48:10',1633592890,NULL),(1950680722,17853754,2,1410648,1,1,1,'X',1,1,39,1081647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',12.2148,200506603,74436,NULL,'2021-08-04 17:38:56',1628098736,NULL),(1951954402,17853754,2,1072455,0,1,1,'X',1,1,96,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,202188974,160080,NULL,'2021-10-07 07:41:39',1633592499,NULL),(2854032636,17853754,2,2998358,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 181}}',12.273,216864987,69826,NULL,'2024-05-19 01:39:26',1716082766,NULL),(1950729355,17853754,2,1494168,1,1,1,'XH',1,1,204,1026139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',12.2788,200505951,368205,NULL,'2021-08-04 17:17:13',1628097433,NULL),(1962292652,17853754,2,4301586,1,1,1,'X',1,1,48,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',12.3027,215319835,62756,NULL,'2023-12-27 22:08:14',1703714894,NULL),(1950767148,17853754,2,910459,1,1,1,'SH',1,0.990683,67,1252715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',12.3363,200619847,101009,NULL,'2021-08-08 06:39:28',1628404768,NULL),(1945795847,17853754,2,1630268,1,1,1,'A',1,0.965517,114,794020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 10, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 201}}',12.3614,193950819,317496,NULL,'2021-01-13 08:06:51',1610525211,NULL),(1955968510,17853754,2,2752885,1,1,1,'B',1,0.929015,340,72780,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 923, \"large_tick_hit\": 42, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}}',12.3687,207365946,967256,NULL,'2022-06-01 07:01:34',1654066894,NULL),(1952009869,17853754,2,1764053,0,1,1,'B',1,0.934615,84,213684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 509, \"large_tick_hit\": 37, \"small_tick_hit\": 183, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 37, \"small_tick_hit\": 198}}',12.3746,202061459,557180,NULL,'2021-10-02 01:03:18',1633136598,NULL),(1945802404,17853754,2,877778,1,1,1,'S',1,0.994709,221,1072752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 346}}',12.4744,193950637,578199,NULL,'2021-01-13 07:49:46',1610524186,NULL),(1945932195,17853754,2,2528037,1,1,1,'X',1,1,118,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 17, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 17, \"small_tick_hit\": 180}}',12.4817,194213382,195247,NULL,'2021-01-22 05:22:13',1611292933,NULL),(1950772829,17853754,2,2757284,0,1,1,'SH',1,0.9875,42,912867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',12.4898,200547746,72706,NULL,'2021-08-05 23:40:04',1628206804,NULL),(1945924807,17853754,2,1442771,0,1,1,'X',1,1,191,1077335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,194209984,478131,NULL,'2021-01-22 02:14:34',1611281674,NULL),(1945926211,17853754,2,2303346,1,1,1,'X',1,1,186,1076476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 237}}',12.5034,194210071,661683,NULL,'2021-01-22 02:18:24',1611281904,NULL),(2874477527,17853754,2,3968751,1,1,1,'X',1,1,208,482232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 87, \"small_tick_hit\": 1057}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 87, \"small_tick_hit\": 1057}}',12.5073,216904054,382780,NULL,'2024-05-22 20:35:52',1716410152,NULL),(1950198404,17853754,2,1467475,0,1,1,'X',1,1,36,1058954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',12.5595,199728276,42251,NULL,'2021-07-08 21:39:09',1625780349,NULL),(1946247038,17853754,2,1745036,1,1,1,'A',1,0.978448,66,618315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 382, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',12.5662,194399823,576373,NULL,'2021-01-27 22:02:54',1611784974,NULL),(1955556115,17853754,2,3351181,1,1,1,'X',1,1,63,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',12.6085,206714862,65426,NULL,'2022-04-28 01:00:47',1651107647,NULL),(1945904946,17853754,2,2507882,1,1,1,'X',1,1,397,1083128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 84, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 84, \"small_tick_hit\": 615}}',12.6425,194209936,1847442,NULL,'2021-01-22 02:12:12',1611281532,NULL),(1945899863,17853754,2,2263810,1,1,1,'S',1,0.985481,110,756616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',12.643,194065193,457463,NULL,'2021-01-17 08:14:05',1610871245,NULL),(1958705742,17853754,2,3907732,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',12.721,210754122,136200,NULL,'2022-12-22 04:54:34',1671684874,NULL),(1945782991,17853754,2,838490,1,1,1,'S',1,0.99807,266,960397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',12.7541,193950264,1306594,NULL,'2021-01-13 07:19:01',1610522341,NULL),(1945875543,17853754,2,1582184,1,1,1,'S',1,0.991639,231,958650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 367}}',12.7827,193950317,606252,NULL,'2021-01-13 07:23:29',1610522609,NULL),(1945885617,17853754,2,2476084,1,1,1,'S',1,0.994516,259,958906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',12.8821,193950203,1119078,NULL,'2021-01-13 07:13:47',1610522027,NULL),(1950760515,17853754,2,926622,1,1,1,'SH',1,0.991489,109,1017771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',12.886,200506374,243406,NULL,'2021-08-04 17:31:43',1628098303,NULL),(1945961675,17853754,2,1679392,1,1,1,'S',1,0.986395,105,696488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 253}}',12.8893,194120973,736486,NULL,'2021-01-19 03:51:18',1611028278,NULL),(1946182995,17853754,2,2743549,1,1,1,'X',1,1,218,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 274}}',12.9308,194408703,511872,NULL,'2021-01-28 04:37:18',1611808638,NULL),(1950727221,17853754,2,2275682,0,1,1,'SH',1,0.992308,53,1023621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',12.945,200506288,116736,NULL,'2021-08-04 17:28:58',1628098138,NULL),(1946020783,17853754,2,2489551,1,1,1,'X',1,1,81,1081215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 18, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 18, \"small_tick_hit\": 140}}',12.9593,194210192,149074,NULL,'2021-01-22 02:24:38',1611282278,NULL),(1957770177,17853754,2,3700612,1,1,1,'X',1,1,54,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',12.9833,209647490,67946,NULL,'2022-10-06 20:04:30',1665086670,NULL),(1950657262,17853754,2,991433,1,1,1,'X',1,1,186,1084649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',13.015,200506658,433995,NULL,'2021-08-04 17:40:47',1628098847,NULL),(2993560553,17853754,2,2656561,1,1,1,'B',1,0.928962,116,192948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 648, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 34}}',13.0158,217160568,644060,NULL,'2024-06-14 05:44:51',1718343891,NULL),(1946226786,17853754,2,2757284,0,1,1,'A',1,0.95,40,957272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',13.0292,194409030,60136,NULL,'2021-01-28 04:53:29',1611809609,NULL),(1946017714,17853754,2,2483960,1,1,1,'X',1,1,184,1076688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 402}}',13.0325,194210774,735747,NULL,'2021-01-22 02:53:25',1611284005,NULL),(1945983837,17853754,2,2422116,1,1,1,'S',1,0.991228,161,897359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 288}}',13.0379,194091787,814390,NULL,'2021-01-18 04:07:44',1610942864,NULL),(1956139336,17853754,2,2257055,1,1,1,'A',1,0.940236,444,81389,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1028, \"large_tick_hit\": 44, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 44, \"small_tick_hit\": 48}}',13.0572,207510802,1428413,NULL,'2022-06-08 15:25:28',1654701928,NULL),(1946787743,17853754,2,2313716,1,1,1,'A',1,0.976744,151,667103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',13.0582,195155359,1365662,NULL,'2021-02-18 23:11:52',1613689912,NULL),(1945977206,17853754,2,2732626,1,1,1,'X',1,1,184,1082712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',13.0652,194210735,487816,NULL,'2021-01-22 02:51:15',1611283875,NULL),(1945971868,17853754,2,2400651,1,1,1,'X',1,1,186,1083141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',13.0706,194213519,502519,NULL,'2021-01-22 05:32:32',1611293552,NULL),(1945955017,17853754,2,2702470,1,1,1,'X',1,1,160,1077767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',13.0913,194213627,368864,NULL,'2021-01-22 05:38:50',1611293930,NULL),(1945885756,17853754,2,2476510,0,1,1,'A',1,0.979233,116,681711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',13.1158,194020336,810031,NULL,'2021-01-15 20:31:03',1610742663,NULL),(2998112425,17853754,2,2171266,1,1,1,'B',1,0.937008,76,210837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 683, \"large_tick_hit\": 16, \"small_tick_hit\": 134, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 16, \"small_tick_hit\": 153}}',13.1331,217171684,619030,NULL,'2024-06-14 23:46:42',1718408802,NULL),(1946849462,17853754,2,2240208,1,1,1,'A',1,0.949054,105,533040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 403, \"large_tick_hit\": 66, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',13.1399,195417136,707204,NULL,'2021-02-26 16:25:57',1614356757,NULL),(3020134648,17853754,2,4451967,1,1,1,'B',1,0.916786,134,195909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 603, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 40}}',13.1436,217223695,768540,NULL,'2024-06-18 23:16:50',1718752610,NULL),(2944165648,17853754,2,4333890,1,1,1,'X',1,1,80,1059373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',13.1701,217044515,150298,NULL,'2024-06-05 00:26:59',1717547219,NULL),(1952201219,17853754,2,1838435,0,1,1,'B',1,0.932127,52,439564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',13.1804,202415961,288464,NULL,'2021-10-16 08:21:31',1634372491,NULL),(1945946871,17853754,2,2694597,1,1,1,'X',1,1,237,1079911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',13.1982,194213798,1139787,NULL,'2021-01-22 05:49:49',1611294589,NULL),(1945869554,17853754,2,387265,1,1,1,'X',1,1,281,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 76, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 76, \"small_tick_hit\": 328}}',13.2063,193950558,1148752,NULL,'2021-01-13 07:43:40',1610523820,NULL),(1951428316,17853754,2,1004565,0,1,1,'D',1,0.809045,19,594935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 28, \"large_tick_hit\": 3, \"small_tick_hit\": 130, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',13.2114,201386516,35824,NULL,'2021-09-05 02:20:52',1630808452,NULL),(1945975635,17853754,2,2409376,1,1,1,'S',1,0.997373,544,1071043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 136, \"small_tick_hit\": 2114, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 136, \"small_tick_hit\": 2121}}',13.2321,194121565,3050480,NULL,'2021-01-19 04:30:06',1611030606,NULL),(1948152880,17853754,2,1815549,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',13.2369,197128797,145836,NULL,'2021-04-19 22:14:05',1618870445,NULL),(3010794247,17853754,2,1894330,1,1,1,'X',1,1,71,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',13.2482,217202774,89538,NULL,'2024-06-17 08:11:10',1718611870,NULL),(1946263042,17853754,2,1775107,1,1,1,'A',1,0.969231,125,545768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',13.2792,194400225,766328,NULL,'2021-01-27 22:17:13',1611785833,NULL),(3003911167,17853754,2,2930735,1,1,1,'A',1,0.953602,318,251984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1320, \"large_tick_hit\": 62, \"small_tick_hit\": 180, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 62, \"small_tick_hit\": 195}}',13.2799,217185900,3487790,NULL,'2024-06-15 23:54:29',1718495669,NULL),(1945871007,17853754,2,1572843,1,1,1,'S',1,0.992847,269,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 56, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 56, \"small_tick_hit\": 430}}',13.2845,193950504,780018,NULL,'2021-01-13 07:39:35',1610523575,NULL),(1953516565,17853754,2,304466,0,1,1,'S',1,0.982841,283,604249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2195, \"large_tick_hit\": 153, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 153, \"small_tick_hit\": 524}}',13.2958,204066341,9675020,NULL,'2021-12-23 05:22:39',1640236959,NULL),(1945822003,17853754,2,2564107,1,1,1,'S',1,0.995529,264,958598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 87, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 87, \"small_tick_hit\": 407}}',13.2964,193950100,632876,NULL,'2021-01-13 07:04:56',1610521496,NULL),(1955188748,17853754,2,1541711,1,1,1,'A',1,0.979236,453,90761,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 2399, \"large_tick_hit\": 122, \"small_tick_hit\": 733, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2452, \"large_tick_hit\": 122, \"small_tick_hit\": 749}}',13.2982,206302986,4182197,NULL,'2022-04-08 05:32:50',1649395970,NULL),(1948076391,17853754,2,2245992,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',13.3225,197128821,143588,NULL,'2021-04-19 22:15:01',1618870501,NULL),(1945769958,17853754,2,1370306,1,1,1,'X',1,1,242,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 346}}',13.4248,193950469,668436,NULL,'2021-01-13 07:37:03',1610523423,NULL),(1948170768,17853754,2,407920,0,1,1,'X',1,1,145,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',13.4295,197128356,456048,NULL,'2021-04-19 21:52:22',1618869142,NULL),(1962293247,17853754,2,4382099,1,1,1,'X',1,1,89,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',13.4332,215285767,271014,NULL,'2023-12-25 02:35:52',1703471752,NULL),(1952316986,17853754,2,2956596,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',13.4336,202593094,249706,NULL,'2021-10-23 08:12:42',1634976762,NULL),(1950751159,17853754,2,893302,1,1,1,'XH',1,1,76,1029398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',13.4774,200506321,156524,NULL,'2021-08-04 17:30:17',1628098217,NULL),(1945976785,17853754,2,2582269,1,1,1,'X',1,1,186,1080775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',13.4787,194210826,495919,NULL,'2021-01-22 02:57:06',1611284226,NULL),(1958361187,17853754,2,2088626,1,1,1,'A',1,0.975397,342,286388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1852, \"large_tick_hit\": 98, \"small_tick_hit\": 508, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 98, \"small_tick_hit\": 520}}',13.5274,210428032,4621080,NULL,'2022-11-28 05:38:40',1669613920,NULL),(1946019737,17853754,2,2245066,1,1,1,'X',1,1,206,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',13.5489,194212882,882401,NULL,'2021-01-22 04:50:13',1611291013,NULL),(1945780062,17853754,2,475632,1,1,1,'S',1,0.998016,177,1185433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 327}}',13.5796,193991805,370164,NULL,'2021-01-14 19:54:11',1610654051,NULL),(1948146785,17853754,2,1074083,0,1,1,'X',1,1,215,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',13.6049,197128324,427154,NULL,'2021-04-19 21:50:34',1618869034,NULL),(1962213024,17853754,2,4161730,1,1,1,'X',1,1,155,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 179}}',13.6369,215348781,484506,NULL,'2023-12-29 23:51:09',1703893869,NULL),(1946494184,17853754,2,1791979,1,1,1,'A',1,0.94,169,528437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 588, \"small_tick_hit\": 399, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 424}}',13.6484,194775965,1188782,NULL,'2021-02-07 20:14:50',1612728890,NULL),(1945968916,17853754,2,2396071,1,1,1,'X',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',13.6501,194213490,497054,NULL,'2021-01-22 05:30:30',1611293430,NULL),(1951929114,17853754,2,1588138,1,1,1,'A',1,0.962466,80,636196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',13.6581,202189189,877058,NULL,'2021-10-07 08:01:00',1633593660,NULL),(1948187617,17853754,2,1191441,0,1,1,'X',1,1,46,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,197128841,80450,NULL,'2021-04-19 22:15:50',1618870550,NULL),(1948821723,17853754,2,1051535,1,1,1,'X',1,1,46,1078422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',13.6789,197875052,67433,NULL,'2021-05-11 07:55:06',1620719706,NULL),(1945866386,17853754,2,376679,1,1,1,'S',1,0.989518,108,836464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 28, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 254}}',13.7001,194016680,426412,NULL,'2021-01-15 17:56:41',1610733401,NULL),(2970683671,17853754,2,3208604,1,1,1,'A',1,0.946453,171,64473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1125, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',13.7175,217105591,661587,NULL,'2024-06-09 20:33:48',1717965228,NULL),(1955951119,17853754,2,2708714,1,1,1,'A',1,0.947409,221,240413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1076, \"large_tick_hit\": 24, \"small_tick_hit\": 125, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 24, \"small_tick_hit\": 142}}',13.7783,207305316,2450390,NULL,'2022-05-29 07:25:35',1653809135,NULL),(1945854774,17853754,2,1898550,1,1,1,'S',1,0.996716,222,898528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 48, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 48, \"small_tick_hit\": 349}}',13.8023,193965983,844292,NULL,'2021-01-13 20:30:29',1610569829,NULL),(1945868361,17853754,2,1566419,1,1,1,'X',1,1,142,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 84}}',13.8484,193962141,330296,NULL,'2021-01-13 17:56:22',1610560582,NULL),(1945805154,17853754,2,190046,0,1,1,'S',1,0.996071,239,961932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',13.856,193965505,1103900,NULL,'2021-01-13 20:13:29',1610568809,NULL),(1946021846,17853754,2,2649276,1,1,1,'X',1,1,139,1077983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 336}}',13.8692,194213016,305876,NULL,'2021-01-22 04:59:37',1611291577,NULL),(1945767875,17853754,2,1070112,1,1,1,'S',1,0.997487,136,960761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 262}}',13.8843,193961737,378930,NULL,'2021-01-13 17:41:14',1610559674,NULL),(1946042319,17853754,2,1183805,0,1,1,'A',1,0.974359,98,1010805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',13.8982,194339653,228507,NULL,'2021-01-26 02:35:15',1611628515,NULL),(1945999986,17853754,2,2027798,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',14.0179,194207691,109700,NULL,'2021-01-22 00:33:16',1611275596,NULL),(1946084259,17853754,2,283580,0,1,1,'A',1,0.979976,127,641256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',14.0199,194338009,1027862,NULL,'2021-01-26 01:20:57',1611624057,NULL),(1945909124,17853754,2,2279268,1,1,1,'X',1,1,214,1089807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 40, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 40, \"small_tick_hit\": 306}}',14.0313,194213732,621823,NULL,'2021-01-22 05:45:29',1611294329,NULL),(1962292129,17853754,2,4295321,1,1,1,'X',1,1,85,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 154}}',14.0335,215285803,189936,NULL,'2023-12-25 02:41:30',1703472090,NULL),(1950696740,17853754,2,758289,0,1,1,'XH',1,1,74,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',14.0345,200506256,90001,NULL,'2021-08-04 17:27:57',1628098077,NULL),(1945805977,17853754,2,1173611,1,1,1,'S',1,0.989451,197,1074114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 277}}',14.056,193950752,492734,NULL,'2021-01-13 08:01:40',1610524900,NULL),(1955321400,17853754,2,2078685,1,1,1,'A',1,0.979378,351,87875,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2625, \"large_tick_hit\": 56, \"small_tick_hit\": 406, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2677, \"large_tick_hit\": 56, \"small_tick_hit\": 419}}',14.0617,206476281,2689613,NULL,'2022-04-16 07:54:22',1650095662,NULL),(1948160495,17853754,2,1430968,0,1,1,'X',1,1,50,1064867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',14.0642,197125102,87602,NULL,'2021-04-19 19:33:30',1618860810,NULL),(2854026788,17853754,2,4508478,1,1,1,'X',1,1,148,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',14.0946,216864972,332746,NULL,'2024-05-19 01:37:34',1716082654,NULL),(1946050388,17853754,2,909112,1,1,1,'A',1,0.975098,161,587371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 617, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 132}}',14.0998,194309765,1589050,NULL,'2021-01-25 03:44:44',1611546284,NULL),(1945844273,17853754,2,308491,0,1,1,'A',1,0.97963,203,1012129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 319}}',14.1076,193950606,505116,NULL,'2021-01-13 07:47:07',1610524027,NULL),(1945808946,17853754,2,1644917,1,1,1,'X',1,1,248,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 35, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 35, \"small_tick_hit\": 293}}',14.1886,193962065,1024406,NULL,'2021-01-13 17:53:44',1610560424,NULL),(1945886792,17853754,2,2647779,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 365}}',14.2321,193961943,1333650,NULL,'2021-01-13 17:49:14',1610560154,NULL),(1962292469,17853754,2,4298187,1,1,1,'X',1,1,146,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',14.2834,215348805,364618,NULL,'2023-12-29 23:53:02',1703893982,NULL),(1949421314,17853754,2,2184782,1,1,1,'B',1,0.916159,226,84000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',14.2843,198785266,409639,NULL,'2021-06-07 02:30:10',1623033010,NULL),(1955931211,17853754,2,1748947,1,1,1,'B',1,0.923875,273,70021,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 766, \"large_tick_hit\": 17, \"small_tick_hit\": 18, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 17, \"small_tick_hit\": 20}}',14.2942,207341016,690454,NULL,'2022-05-30 22:06:27',1653948387,NULL),(1946059965,17853754,2,223864,1,1,1,'A',1,0.969021,112,561315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 514, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 277}}',14.3294,194372550,966128,NULL,'2021-01-27 02:24:22',1611714262,NULL),(1946091359,17853754,2,2040772,1,1,1,'S',1,0.989899,150,690881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',14.3939,194281392,1180022,NULL,'2021-01-24 06:14:36',1611468876,NULL),(1946122907,17853754,2,1397879,1,1,1,'S',1,0.990862,107,723594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',14.3969,194370374,945244,NULL,'2021-01-27 00:54:47',1611708887,NULL),(1946021035,17853754,2,2494462,1,1,1,'X',1,1,207,1082283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 59, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 59, \"small_tick_hit\": 300}}',14.3986,194213853,492058,NULL,'2021-01-22 05:53:32',1611294812,NULL),(1954581045,17853754,2,3333404,1,1,1,'A',1,0.965018,354,569868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1693, \"large_tick_hit\": 30, \"small_tick_hit\": 677, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 30, \"small_tick_hit\": 713}}',14.4361,205529592,8713010,NULL,'2022-02-27 07:34:21',1645947261,NULL),(1948179005,17853754,2,1858236,1,1,1,'X',1,1,71,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',14.4371,197128871,118806,NULL,'2021-04-19 22:17:02',1618870622,NULL),(1945820888,17853754,2,1220013,1,1,1,'A',1,0.978852,107,1141409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 220}}',14.4374,193991491,200274,NULL,'2021-01-14 19:41:56',1610653316,NULL),(1946419664,17853754,2,1447683,1,1,1,'S',1,0.993404,147,740412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',14.4524,194822551,1460866,NULL,'2021-02-09 06:33:15',1612852395,NULL),(1945774070,17853754,2,1080235,1,1,1,'S',1,0.996769,144,935039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 45, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 370}}',14.4705,194023044,560727,NULL,'2021-01-15 22:18:05',1610749085,NULL),(1956225185,17853754,2,2129855,1,1,1,'B',1,0.923398,122,219670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',14.5102,207624696,681820,NULL,'2022-06-14 04:31:35',1655181095,NULL),(1946242173,17853754,2,2509169,1,1,1,'S',1,0.996337,291,1066252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 100, \"small_tick_hit\": 525, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 100, \"small_tick_hit\": 528}}',14.5378,194406956,824377,NULL,'2021-01-28 03:10:04',1611803404,NULL),(1950797690,17853754,2,991433,0,1,1,'XH',1,1,186,513475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',14.5394,200683179,258517,NULL,'2021-08-10 08:55:33',1628585733,NULL),(1946033424,17853754,2,514256,1,1,1,'SH',1,0.988701,225,1012994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',14.5671,194297645,1016823,NULL,'2021-01-24 18:36:10',1611513370,NULL),(1946354215,17853754,2,370094,1,1,1,'A',1,0.978159,77,561389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 411, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 219}}',14.5701,194600511,712172,NULL,'2021-02-02 19:52:02',1612295522,NULL),(1950657252,17853754,2,991433,0,1,1,'XH',1,1,186,1027357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',14.5869,200506168,420327,NULL,'2021-08-04 17:24:55',1628097895,NULL),(2982037594,17853754,2,238698,0,1,1,'A',1,0.961735,87,558588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 425, \"large_tick_hit\": 50, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 50, \"small_tick_hit\": 287}}',14.6048,217132808,695309,NULL,'2024-06-12 00:48:12',1718153292,NULL),(1957772916,17853754,2,3700615,1,1,1,'X',1,1,75,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',14.6127,209647673,123288,NULL,'2022-10-06 20:22:47',1665087767,NULL),(1952362598,17853754,2,2280910,1,1,1,'A',1,0.976052,335,559888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1986, \"large_tick_hit\": 23, \"small_tick_hit\": 681, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2044, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',14.6313,202593518,7207358,NULL,'2021-10-23 08:41:58',1634978518,NULL),(1948278219,17853754,2,1847247,1,1,1,'X',1,1,192,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',14.7151,197155489,760036,NULL,'2021-04-20 19:05:21',1618945521,NULL),(1946035947,17853754,2,1443534,1,1,1,'S',1,0.997942,152,845663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 241}}',14.73,194336418,630730,NULL,'2021-01-26 00:03:39',1611619419,NULL),(1954905637,17853754,2,2006732,1,1,1,'B',1,0.927856,164,251526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 553, \"large_tick_hit\": 26, \"small_tick_hit\": 347, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 26, \"small_tick_hit\": 375}}',14.7319,205866897,978010,NULL,'2022-03-16 23:09:55',1647472195,NULL),(1945837502,17853754,2,1869934,0,1,1,'X',1,1,193,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',14.7641,193962191,527640,NULL,'2021-01-13 17:58:49',1610560729,NULL),(1956466172,17853754,2,2109222,1,1,1,'A',1,0.94808,255,251410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 890, \"large_tick_hit\": 158, \"small_tick_hit\": 285, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 158, \"small_tick_hit\": 298}}',14.7775,207966824,1869550,NULL,'2022-06-30 23:07:55',1656630475,NULL),(1950878179,17853754,2,2488420,1,1,1,'SH',1,0.99639,81,1019748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',14.7998,200547820,153639,NULL,'2021-08-05 23:44:02',1628207042,NULL),(1945931170,17853754,2,2528035,1,1,1,'XH',1,1,89,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 156}}',14.8036,194212502,61833,NULL,'2021-01-22 04:26:18',1611289578,NULL),(1945788829,17853754,2,1967180,1,1,1,'S',1,0.992844,134,941884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 28, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 28, \"small_tick_hit\": 310}}',14.8287,193992785,622174,NULL,'2021-01-14 20:35:15',1610656515,NULL),(1955804595,17853754,2,2281175,1,1,1,'XH',1,1,78,1024311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',14.8448,207198779,117406,NULL,'2022-05-23 21:00:34',1653339634,NULL),(1952030131,17853754,2,2942252,1,1,1,'X',1,1,93,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 117}}',14.859,202188918,195166,NULL,'2021-10-07 07:35:37',1633592137,NULL),(1956485523,17853754,2,2160120,0,1,1,'A',1,0.944724,343,240699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1189, \"large_tick_hit\": 58, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 58, \"small_tick_hit\": 74}}',14.8604,207965878,3726130,NULL,'2022-06-30 21:48:28',1656625708,NULL),(1946481708,17853754,2,2639863,1,1,1,'A',1,0.976852,105,680608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 353}}',14.8709,194822309,680110,NULL,'2021-02-09 06:12:53',1612851173,NULL),(1950819536,17853754,2,1051535,1,1,1,'SH',1,0.994186,46,1018617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',14.9159,200552201,67648,NULL,'2021-08-06 03:08:37',1628219317,NULL),(1951192192,17853754,2,2793336,1,1,1,'B',1,0.927916,126,226178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 544, \"large_tick_hit\": 14, \"small_tick_hit\": 150, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',14.9252,201147678,802380,NULL,'2021-08-27 01:33:05',1630027985,NULL),(1957082803,17853754,2,3510391,1,1,1,'A',1,0.952481,278,78494,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1284, \"large_tick_hit\": 16, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 16, \"small_tick_hit\": 66}}',14.9395,208704946,1050106,NULL,'2022-08-10 03:34:47',1660102487,NULL),(1948284616,17853754,2,1131250,0,1,1,'X',1,1,169,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',15.0118,197155694,551392,NULL,'2021-04-20 19:12:55',1618945975,NULL),(1945993135,17853754,2,746093,1,1,1,'S',1,0.99839,152,955885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 26, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 26, \"small_tick_hit\": 344}}',15.013,194092339,761606,NULL,'2021-01-18 04:39:59',1610944799,NULL),(1948274169,17853754,2,336275,0,1,1,'X',1,1,221,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,197155602,871534,NULL,'2021-04-20 19:09:36',1618945776,NULL),(1951729394,17853754,2,3147663,1,1,1,'X',1,1,79,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',15.0351,201805764,120046,NULL,'2021-09-21 17:45:32',1632246332,NULL),(1951059487,17853754,2,2206569,0,1,1,'SH',1,0.99768,81,848051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',15.0436,200912277,198632,NULL,'2021-08-18 11:26:49',1629286009,NULL),(1948302191,17853754,2,855791,0,1,1,'X',1,1,106,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',15.069,197167806,265556,NULL,'2021-04-21 03:57:44',1618977464,NULL),(1955381465,17853754,2,2206596,1,1,1,'A',1,0.973508,588,285815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 2589, \"large_tick_hit\": 105, \"small_tick_hit\": 356, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2657, \"large_tick_hit\": 105, \"small_tick_hit\": 371}}',15.0743,206664982,12832150,NULL,'2022-04-25 06:25:46',1650867946,NULL),(1946246317,17853754,2,820223,1,1,1,'A',1,0.976773,110,733901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',15.0797,194535803,905945,NULL,'2021-01-31 20:56:35',1612126595,NULL),(1948257249,17853754,2,1807498,0,1,1,'X',1,1,206,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',15.0864,197167748,723450,NULL,'2021-04-21 03:54:54',1618977294,NULL),(1948280429,17853754,2,1618669,1,1,1,'X',1,1,201,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',15.1279,197155557,544146,NULL,'2021-04-20 19:07:54',1618945674,NULL),(1945886979,17853754,2,2483467,1,1,1,'X',1,1,240,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 46, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 46, \"small_tick_hit\": 358}}',15.1404,193965361,934384,NULL,'2021-01-13 20:07:47',1610568467,NULL),(1958318504,17853754,2,3408547,1,1,1,'S',1,0.998641,163,984793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 37, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 37, \"small_tick_hit\": 573}}',15.1464,210330733,429996,NULL,'2022-11-21 06:28:39',1669012119,NULL),(1950680717,17853754,2,1410648,1,1,1,'XH',1,1,39,1022481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',15.2008,200506412,66318,NULL,'2021-08-04 17:32:36',1628098356,NULL),(1946078569,17853754,2,2644655,1,1,1,'A',1,0.965174,73,580542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 160}}',15.2321,194378088,294007,NULL,'2021-01-27 07:29:26',1611732566,NULL),(1955961404,17853754,2,3020497,1,1,1,'S',1,0.980593,931,91305,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 3348, \"large_tick_hit\": 133, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3417, \"large_tick_hit\": 133, \"small_tick_hit\": 160}}',15.2443,207236846,8272410,NULL,'2022-05-25 21:59:44',1653515984,NULL),(1946049450,17853754,2,2413347,1,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',15.2519,194238522,307168,NULL,'2021-01-22 22:36:38',1611354998,NULL),(1952427268,17853754,2,3206414,1,1,1,'X',1,1,79,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 79, \"small_tick_hit\": 54}}',15.2769,202592681,188184,NULL,'2021-10-23 07:42:06',1634974926,NULL),(1951701674,17853754,2,2590200,1,1,1,'B',1,0.937997,72,471835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 404, \"large_tick_hit\": 34, \"small_tick_hit\": 152, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 34, \"small_tick_hit\": 161}}',15.3094,201806845,478212,NULL,'2021-09-21 18:29:37',1632248977,NULL),(1950812161,17853754,2,1033593,0,1,1,'SH',1,0.982456,24,1014524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',15.3393,200552226,39724,NULL,'2021-08-06 03:09:26',1628219366,NULL),(1950694538,17853754,2,1886119,1,1,1,'XH',1,1,55,1024108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',15.3493,200506087,86237,NULL,'2021-08-04 17:22:02',1628097722,NULL),(1948290291,17853754,2,1467451,1,1,1,'X',1,1,147,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',15.3717,197167826,351056,NULL,'2021-04-21 03:58:58',1618977538,NULL),(1948090856,17853754,2,2275682,0,1,1,'X',1,1,53,1063810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',15.3727,197125121,107946,NULL,'2021-04-19 19:34:10',1618860850,NULL),(1953240198,17853754,2,1669003,0,1,1,'SH',1,0.99373,147,402355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',15.3797,203769061,552219,NULL,'2021-12-09 22:48:52',1639090132,NULL),(1946533636,17853754,2,2537384,1,1,1,'S',1,0.9941,95,707809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',15.4167,194910593,761294,NULL,'2021-02-11 19:50:57',1613073057,NULL),(1945773952,17853754,2,1079179,1,1,1,'S',1,0.998549,176,954776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 62, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 62, \"small_tick_hit\": 430}}',15.4296,193995078,415595,NULL,'2021-01-14 22:19:05',1610662745,NULL),(1948257502,17853754,2,1046933,0,1,1,'X',1,1,78,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',15.4411,197167979,142676,NULL,'2021-04-21 04:07:22',1618978042,NULL),(1950686962,17853754,2,2757284,1,1,1,'S',1,0.9875,47,1075407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',15.4668,200506738,85519,NULL,'2021-08-04 17:43:05',1628098985,NULL),(1948264365,17853754,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,197168158,157584,NULL,'2021-04-21 04:18:08',1618978688,NULL),(1948176134,17853754,2,1160029,1,1,1,'X',1,1,163,1080564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',15.5184,197129355,355709,NULL,'2021-04-19 22:43:01',1618872181,NULL),(1945867180,17853754,2,381843,1,1,1,'S',1,0.983974,154,1177033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 460, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 470}}',15.5493,193991594,316079,NULL,'2021-01-14 19:46:10',1610653570,NULL),(1946208497,17853754,2,2191588,1,1,1,'A',1,0.978362,94,641760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',15.5561,194399766,808454,NULL,'2021-01-27 22:01:11',1611784871,NULL),(1945791345,17853754,2,1620775,1,1,1,'S',1,0.994907,292,958031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',15.5573,193966181,2075260,NULL,'2021-01-13 20:36:26',1610570186,NULL),(1948316633,17853754,2,514155,0,1,1,'X',1,1,189,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',15.5598,197167789,699082,NULL,'2021-04-21 03:56:41',1618977401,NULL),(1945871020,17853754,2,1572843,1,1,1,'S',1,0.997139,269,1075129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 56, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 56, \"small_tick_hit\": 430}}',15.5961,193991950,855284,NULL,'2021-01-14 20:00:37',1610654437,NULL),(1945839778,17853754,2,1873634,1,1,1,'S',1,0.993846,162,957615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',15.6188,193950868,498890,NULL,'2021-01-13 08:11:14',1610525474,NULL),(1946474685,17853754,2,2184517,0,1,1,'B',1,0.920168,55,577312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"small_tick_hit\": 113, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',15.6438,194842261,130829,NULL,'2021-02-09 19:49:15',1612900155,NULL),(1953331953,17853754,2,557811,1,1,1,'A',1,0.975207,251,562384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1512, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',15.6791,203908216,7000270,NULL,'2021-12-16 09:44:53',1639647893,NULL),(2981336796,17853754,2,4452439,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',15.6987,217130928,223992,NULL,'2024-06-11 21:15:53',1718140553,NULL),(1951065249,17853754,2,1987947,1,1,1,'SH',1,0.997439,228,932426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 31, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 31, \"small_tick_hit\": 393}}',15.7098,200902383,1917126,NULL,'2021-08-18 00:52:24',1629247944,NULL),(1945885580,17853754,2,2475624,1,1,1,'X',1,1,259,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',15.7099,193965761,1252992,NULL,'2021-01-13 20:22:10',1610569330,NULL),(1945777764,17853754,2,139617,0,1,1,'S',1,0.99812,276,960609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',15.7278,193965893,1867882,NULL,'2021-01-13 20:26:49',1610569609,NULL),(1945776561,17853754,2,138548,0,1,1,'S',1,0.994585,255,964533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',15.7529,193966445,1120076,NULL,'2021-01-13 20:46:59',1610570819,NULL),(1945857918,17853754,2,1286762,1,1,1,'S',1,0.998521,290,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 386}}',15.7559,193966337,2041526,NULL,'2021-01-13 20:43:08',1610570588,NULL),(1956487232,17853754,2,1632808,1,1,1,'A',1,0.951968,257,77704,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1295, \"large_tick_hit\": 66, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 66, \"small_tick_hit\": 69}}',15.8138,207892109,1278567,NULL,'2022-06-27 07:10:27',1656313827,NULL),(1946191979,17853754,2,1905558,1,1,1,'B',1,0.928105,25,346822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 67, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 78}}',15.8345,194518704,60910,NULL,'2021-01-31 09:58:19',1612087099,NULL),(1954706764,17853754,2,439454,1,1,1,'A',1,0.979104,293,588764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1815, \"large_tick_hit\": 146, \"small_tick_hit\": 663, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 146, \"small_tick_hit\": 675}}',15.8357,205681891,8835890,NULL,'2022-03-07 08:11:42',1646640702,NULL),(1948257932,17853754,2,1975973,1,1,1,'X',1,1,129,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',15.8359,197168196,338500,NULL,'2021-04-21 04:20:30',1618978830,NULL),(1945817849,17853754,2,1473184,1,1,1,'S',1,0.998494,226,960955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',15.8591,193965583,985810,NULL,'2021-01-13 20:16:07',1610568967,NULL),(1948263186,17853754,2,299435,0,1,1,'X',1,1,150,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.8812,197168138,450156,NULL,'2021-04-21 04:17:17',1618978637,NULL),(1948213002,17853754,2,937651,0,1,1,'X',1,1,191,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',15.9559,197168288,678946,NULL,'2021-04-21 04:25:39',1618979139,NULL),(1948263185,17853754,2,1607106,0,1,1,'X',1,1,109,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,197168387,245724,NULL,'2021-04-21 04:31:15',1618979475,NULL),(1960980958,17853754,2,4045177,1,1,1,'X',1,1,454,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 62, \"small_tick_hit\": 991}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 62, \"small_tick_hit\": 991}}',16.0059,213711629,2131078,NULL,'2023-08-07 07:45:44',1691394344,NULL),(1956007730,17853754,2,3330168,1,1,1,'A',1,0.957026,376,76377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1266, \"large_tick_hit\": 67, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 67, \"small_tick_hit\": 73}}',16.0402,207340987,1838762,NULL,'2022-05-30 22:03:43',1653948223,NULL),(1945861249,17853754,2,743018,0,1,1,'S',1,0.990991,199,984445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',16.0433,193994822,524314,NULL,'2021-01-14 22:05:48',1610661948,NULL),(1950844927,17853754,2,804263,0,1,1,'XH',1,1,101,1023901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',16.0598,200552175,223860,NULL,'2021-08-06 03:07:42',1628219262,NULL),(3003878680,17853754,2,2852150,1,1,1,'B',1,0.92875,161,218164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',16.0682,217185791,899070,NULL,'2024-06-15 23:44:42',1718495082,NULL),(1952064637,17853754,2,2257060,1,1,1,'A',1,0.949758,193,227830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 909, \"large_tick_hit\": 31, \"small_tick_hit\": 43, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 31, \"small_tick_hit\": 48}}',16.0798,202338720,1453220,NULL,'2021-10-13 04:46:04',1634100364,NULL),(1951988822,17853754,2,1697647,1,1,1,'X',1,1,101,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',16.0963,202188899,273400,NULL,'2021-10-07 07:33:34',1633592014,NULL),(1945789786,17853754,2,504313,1,1,1,'X',1,1,208,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 66, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 66, \"small_tick_hit\": 123}}',16.1188,193966398,571350,NULL,'2021-01-13 20:45:12',1610570712,NULL),(1948291809,17853754,2,824136,1,1,1,'X',1,1,99,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,197168344,215734,NULL,'2021-04-21 04:28:31',1618979311,NULL),(1952670638,17853754,2,1281680,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',16.1341,203012797,742680,NULL,'2021-11-08 05:35:02',1636349702,NULL),(1957248677,17853754,2,3724484,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}}',16.1421,208980144,88026,NULL,'2022-08-24 23:04:00',1661382240,NULL),(1955950434,17853754,2,2702395,1,1,1,'A',1,0.972555,273,81753,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1639, \"large_tick_hit\": 152, \"small_tick_hit\": 158, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1684, \"large_tick_hit\": 152, \"small_tick_hit\": 168}}',16.1431,207222560,1570572,NULL,'2022-05-25 04:36:58',1653453418,NULL),(1945895798,17853754,2,2064454,1,1,1,'S',1,0.990566,162,863194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 39, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 39, \"small_tick_hit\": 297}}',16.1842,194209262,1019611,NULL,'2021-01-22 01:40:58',1611279658,NULL),(1950699866,17853754,2,765732,0,1,1,'XH',1,1,64,1023700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',16.2048,200506485,102431,NULL,'2021-08-04 17:34:58',1628098498,NULL),(2940521672,17853754,2,4091186,1,1,1,'S',1,0.986726,73,676921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 201}}',16.323,217037122,280211,NULL,'2024-06-04 10:06:44',1717495604,NULL),(1948600499,17853754,2,2894177,1,1,1,'X',1,1,157,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',16.3434,197754585,512556,NULL,'2021-05-07 22:34:31',1620426871,NULL),(1951367290,17853754,2,1918784,1,1,1,'SH',1,0.997901,167,921208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 37, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}}',16.3546,201214360,972354,NULL,'2021-08-29 10:26:02',1630232762,NULL),(3031755471,17853754,2,3041206,1,1,1,'A',1,0.944266,227,245111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1180, \"large_tick_hit\": 55, \"small_tick_hit\": 239, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 55, \"small_tick_hit\": 272}}',16.3653,217251063,2948080,NULL,'2024-06-21 03:00:04',1718938804,NULL),(1948296489,17853754,2,418497,0,1,1,'X',1,1,103,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',16.4081,197168430,183838,NULL,'2021-04-21 04:33:22',1618979602,NULL),(1955959045,17853754,2,3450339,1,1,1,'A',1,0.95917,324,78435,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1171, \"large_tick_hit\": 77, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 77, \"small_tick_hit\": 193}}',16.4251,207279829,1286680,NULL,'2022-05-28 04:03:19',1653710599,NULL),(1950797666,17853754,2,991433,0,1,1,'X',1,1,186,532851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',16.4387,200620024,258517,NULL,'2021-08-08 06:53:38',1628405618,NULL),(1945773355,17853754,2,1077524,1,1,1,'X',1,1,293,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 78, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 78, \"small_tick_hit\": 448}}',16.4483,193965659,853968,NULL,'2021-01-13 20:18:44',1610569124,NULL),(1948262726,17853754,2,2660180,1,1,1,'X',1,1,84,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',16.4486,197170266,167310,NULL,'2021-04-21 06:47:52',1618987672,NULL),(1945860283,17853754,2,85212,0,1,1,'S',1,0.993007,166,966802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 60, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',16.4501,193994921,342029,NULL,'2021-01-14 22:11:18',1610662278,NULL),(1950818521,17853754,2,1815549,1,1,1,'X',1,1,83,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',16.4506,200552736,160143,NULL,'2021-08-06 03:27:23',1628220443,NULL),(1955284361,17853754,2,2658198,1,1,1,'B',1,0.917001,143,215133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 22, \"small_tick_hit\": 130}}',16.4531,206450988,920340,NULL,'2022-04-15 04:16:12',1649996172,NULL),(1962432114,17853754,2,4336271,1,1,1,'X',1,1,138,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 324}}',16.4579,215537675,357132,NULL,'2024-01-14 20:57:39',1705265859,NULL),(1950869165,17853754,2,1894330,1,1,1,'SH',1,0.994737,69,1004500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',16.4714,200637995,86715,NULL,'2021-08-08 21:12:10',1628457130,NULL),(1952338989,17853754,2,1655721,0,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.474,202593007,517000,NULL,'2021-10-23 08:04:47',1634976287,NULL),(1953267120,17853754,2,3141300,1,1,1,'XH',1,1,86,1023494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',16.4815,203802305,150950,NULL,'2021-12-11 10:32:03',1639218723,NULL),(2854066471,17853754,2,4445156,1,1,1,'S',1,0.99422,101,958639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 72}}',16.5356,216865062,223802,NULL,'2024-05-19 01:50:14',1716083414,NULL),(1946401860,17853754,2,1967180,1,1,1,'X',1,1,249,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 28, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 28, \"small_tick_hit\": 310}}',16.5389,194600869,1064932,NULL,'2021-02-02 20:04:09',1612296249,NULL),(1950876382,17853754,2,1219622,0,1,1,'SH',1,0.985507,34,1016377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',16.5829,200552341,55973,NULL,'2021-08-06 03:14:09',1628219649,NULL),(1954126867,17853754,2,3239562,1,1,1,'S',1,0.998992,201,964405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 790, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}}',16.5952,204974855,523468,NULL,'2022-02-01 03:14:12',1643685252,NULL),(1946548813,17853754,2,1499254,1,1,1,'XH',1,1,241,161280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',16.596,195088792,243756,NULL,'2021-02-17 02:15:38',1613528138,NULL),(2911804043,17853754,2,3193242,1,1,1,'X',1,1,101,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 8, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',16.6145,216976451,264724,NULL,'2024-05-30 00:40:00',1717029600,NULL),(1948239782,17853754,2,676934,1,1,1,'X',1,1,185,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',16.621,197170107,432440,NULL,'2021-04-21 06:33:16',1618986796,NULL),(1946390860,17853754,2,2090723,1,1,1,'A',1,0.975867,206,286832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 647}, \"maximum_statistics\": {\"great\": 663}}',16.6917,194604152,1246908,NULL,'2021-02-02 21:55:05',1612302905,NULL),(1946051914,17853754,2,562441,1,1,1,'S',1,0.984148,151,653187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 404, \"large_tick_hit\": 93, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 251}}',16.7084,194337965,1238548,NULL,'2021-01-26 01:19:00',1611623940,NULL),(1945815543,17853754,2,606555,0,1,1,'S',1,0.996139,166,936256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 243}}',16.739,194023353,817200,NULL,'2021-01-15 22:31:17',1610749877,NULL),(1952346127,17853754,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,202593041,336410,NULL,'2021-10-23 08:07:54',1634976474,NULL),(1948292364,17853754,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,197168411,202242,NULL,'2021-04-21 04:32:28',1618979548,NULL),(1957113415,17853754,2,3133554,1,1,1,'X',1,1,194,983808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',16.7662,208857291,616048,NULL,'2022-08-18 06:11:22',1660803082,NULL),(1948288742,17853754,2,2809677,1,1,1,'X',1,1,248,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',16.7716,197170190,1177986,NULL,'2021-04-21 06:41:41',1618987301,NULL),(3031747196,17853754,2,4564281,1,1,1,'A',1,0.968875,566,279287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2095, \"large_tick_hit\": 155, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2162, \"large_tick_hit\": 155, \"small_tick_hit\": 189}}',16.7752,217251039,7424710,NULL,'2024-06-21 02:57:20',1718938640,NULL),(1946117141,17853754,2,2514089,1,1,1,'S',1,0.999269,348,527843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 1019, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 1020}}',16.7758,194242371,833157,NULL,'2021-01-23 01:20:49',1611364849,NULL),(1948302728,17853754,2,1867545,1,1,1,'X',1,1,132,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.7825,197170208,316592,NULL,'2021-04-21 06:42:49',1618987369,NULL),(1949479283,17853754,2,2951785,0,1,1,'A',1,0.955587,70,488224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 458, \"large_tick_hit\": 38, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 38, \"small_tick_hit\": 178}}',16.7906,198758923,682299,NULL,'2021-06-06 07:20:48',1622964048,NULL),(1956010628,17853754,2,3333924,1,1,1,'A',1,0.978829,488,88590,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2475, \"large_tick_hit\": 105, \"small_tick_hit\": 379, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2529, \"large_tick_hit\": 105, \"small_tick_hit\": 389}}',16.8023,207223240,2963615,NULL,'2022-05-25 05:43:33',1653457413,NULL),(1957758010,17853754,2,2339027,0,1,1,'X',1,1,64,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,209626312,167046,NULL,'2022-10-05 04:00:35',1664942435,NULL),(2854029663,17853754,2,4510985,1,1,1,'S',1,0.993902,58,1054259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',16.8434,216864981,77292,NULL,'2024-05-19 01:38:30',1716082710,NULL),(1946676848,17853754,2,2733887,1,1,1,'A',1,0.969278,114,652995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',16.8558,195155624,539280,NULL,'2021-02-18 23:23:05',1613690585,NULL),(1946508959,17853754,2,824138,0,1,1,'A',1,0.961783,64,692829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',16.8845,194842059,194090,NULL,'2021-02-09 19:43:06',1612899786,NULL),(2854035412,17853754,2,4456162,1,1,1,'X',1,1,100,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',16.8953,216864997,280448,NULL,'2024-05-19 01:40:21',1716082821,NULL),(1945970028,17853754,2,1695924,1,1,1,'A',1,0.979424,76,744616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',16.9044,194065908,209501,NULL,'2021-01-17 08:58:01',1610873881,NULL),(1945972691,17853754,2,2160015,0,1,1,'S',1,0.995575,236,242275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',16.9337,194121501,615215,NULL,'2021-01-19 04:26:16',1611030376,NULL),(1956007081,17853754,2,3495161,1,1,1,'B',1,0.931746,56,463424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 372, \"large_tick_hit\": 26, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 26, \"small_tick_hit\": 205}}',16.9555,207242032,547664,NULL,'2022-05-26 06:27:47',1653546467,NULL),(1948286471,17853754,2,1857440,1,1,1,'X',1,1,131,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',16.9962,197170598,369140,NULL,'2021-04-21 07:10:46',1618989046,NULL),(1948079536,17853754,2,1494168,1,1,1,'X',1,1,204,1065284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',17.0236,197125149,370405,NULL,'2021-04-19 19:35:22',1618860922,NULL),(1956118330,17853754,2,3151535,1,1,1,'A',1,0.956823,320,75553,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1122, \"large_tick_hit\": 51, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 51, \"small_tick_hit\": 69}}',17.0271,207503305,1365262,NULL,'2022-06-08 04:51:50',1654663910,NULL),(1948691582,17853754,2,1494373,1,1,1,'X',1,1,152,1078846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',17.0987,197754614,262635,NULL,'2021-05-07 22:35:52',1620426952,NULL),(1949040037,17853754,2,2468074,1,1,1,'A',1,0.979986,170,580186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 937, \"large_tick_hit\": 132, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 132, \"small_tick_hit\": 355}}',17.1265,198251484,2679310,NULL,'2021-05-22 03:01:34',1621652494,NULL),(1946458948,17853754,2,1275999,1,1,1,'A',1,0.967832,84,491085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',17.129,194776198,554802,NULL,'2021-02-07 20:22:18',1612729338,NULL),(1950831151,17853754,2,2835458,1,1,1,'B',1,0.914414,59,442870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 131, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',17.1389,200590657,357918,NULL,'2021-08-07 08:13:11',1628323991,NULL),(1948272710,17853754,2,330205,0,1,1,'X',1,1,242,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',17.1913,197170123,683786,NULL,'2021-04-21 06:35:00',1618986900,NULL),(1948231374,17853754,2,1765434,1,1,1,'X',1,1,236,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',17.1961,197170285,808344,NULL,'2021-04-21 06:49:28',1618987768,NULL),(1946270935,17853754,2,1802266,1,1,1,'S',1,0.989547,216,692868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',17.2001,194397127,2800288,NULL,'2021-01-27 20:25:43',1611779143,NULL),(1946231382,17853754,2,2488420,1,1,1,'SH',1,0.99278,81,1139515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',17.2383,194409011,162311,NULL,'2021-01-28 04:52:26',1611809546,NULL),(1948282872,17853754,2,363634,0,1,1,'X',1,1,197,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',17.2408,197170326,376640,NULL,'2021-04-21 06:52:34',1618987954,NULL),(1948327374,17853754,2,2070312,1,1,1,'X',1,1,552,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 930}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',17.241,197170083,5651800,NULL,'2021-04-21 06:30:10',1618986610,NULL),(1957341546,17853754,2,3689174,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',17.2774,209067267,90200,NULL,'2022-08-29 21:02:45',1661806965,NULL),(1950837637,17853754,2,782793,1,1,1,'SH',1,0.998413,173,1016941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',17.3106,200552320,401747,NULL,'2021-08-06 03:13:25',1628219605,NULL),(1945981084,17853754,2,712932,0,1,1,'S',1,0.991228,200,878498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 96, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',17.3314,194092409,885176,NULL,'2021-01-18 04:44:06',1610945046,NULL),(1950850864,17853754,2,1699630,1,1,1,'XH',1,1,190,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',17.3595,200552271,672386,NULL,'2021-08-06 03:11:21',1628219481,NULL),(1955889841,17853754,2,1603797,1,1,1,'A',1,0.955454,395,273241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1381, \"large_tick_hit\": 48, \"small_tick_hit\": 244, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 48, \"small_tick_hit\": 268}}',17.3791,207220835,4481680,NULL,'2022-05-25 01:59:08',1653443948,NULL),(1945868373,17853754,2,1566419,1,1,1,'X',1,1,142,1076479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 84}}',17.3859,193991969,365774,NULL,'2021-01-14 20:01:33',1610654493,NULL),(1945825731,17853754,2,2360156,1,1,1,'S',1,0.982456,196,861184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',17.4038,194020231,1124025,NULL,'2021-01-15 20:26:32',1610742392,NULL),(2281261029,17853754,2,4328576,1,1,1,'S',1,0.99723,184,958923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 538}}',17.4148,215756370,648692,NULL,'2024-02-03 07:10:02',1706944202,NULL),(1945822047,17853754,2,2564107,1,1,1,'S',1,0.982116,210,948438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 86, \"small_tick_hit\": 397, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 86, \"small_tick_hit\": 407}}',17.4485,194020103,458355,NULL,'2021-01-15 20:21:07',1610742067,NULL),(1945881786,17853754,2,1064556,1,1,1,'S',1,0.985658,182,903492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 48, \"small_tick_hit\": 452, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 48, \"small_tick_hit\": 461}}',17.4527,194024233,774806,NULL,'2021-01-15 23:04:37',1610751877,NULL),(1950862367,17853754,2,1175992,1,1,1,'XH',1,1,167,1023488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',17.4539,200637495,588448,NULL,'2021-08-08 20:52:47',1628455967,NULL),(1948127898,17853754,2,1774875,1,1,1,'X',1,1,221,1083576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',17.5113,197129449,473165,NULL,'2021-04-19 22:47:54',1618872474,NULL),(1950850872,17853754,2,1699630,1,1,1,'X',1,1,190,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',17.53,200552947,707182,NULL,'2021-08-06 03:35:16',1628220916,NULL),(1950890640,17853754,2,1494373,0,1,1,'XH',1,1,152,1020237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',17.568,200547788,247217,NULL,'2021-08-05 23:42:44',1628206964,NULL),(1950888821,17853754,2,1467477,1,1,1,'XH',1,1,36,1021057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',17.5698,200552445,52400,NULL,'2021-08-06 03:17:49',1628219869,NULL),(2997905745,17853754,2,2156938,1,1,1,'A',1,0.976115,414,299234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2002, \"large_tick_hit\": 52, \"small_tick_hit\": 398, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2045, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',17.5964,217171191,5675170,NULL,'2024-06-14 22:49:07',1718405347,NULL),(1956010333,17853754,2,3121800,1,1,1,'A',1,0.94826,206,75749,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 817, \"large_tick_hit\": 5, \"small_tick_hit\": 186, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',17.6147,207340826,632192,NULL,'2022-05-30 21:45:47',1653947147,NULL),(1945929002,17853754,2,2681761,0,1,1,'S',1,0.989026,154,889179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',17.6292,194063706,606902,NULL,'2021-01-17 06:27:27',1610864847,NULL),(1948222395,17853754,2,1284038,1,1,1,'X',1,1,139,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',17.6787,197170639,385204,NULL,'2021-04-21 07:14:05',1618989245,NULL),(1962215825,17853754,2,4330617,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 6, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',17.6838,215348819,89018,NULL,'2023-12-29 23:54:38',1703894078,NULL),(1950209472,17853754,2,1886119,1,1,1,'X',1,1,55,1063810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',17.6897,199728299,91737,NULL,'2021-07-08 21:40:20',1625780420,NULL),(1948244802,17853754,2,2164960,1,1,1,'X',1,1,82,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',17.7393,197195450,148208,NULL,'2021-04-21 23:58:12',1619049492,NULL),(1946059209,17853754,2,930373,1,1,1,'SH',1,0.998328,242,1018470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 47, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 47, \"small_tick_hit\": 356}}',17.7547,194297544,663045,NULL,'2021-01-24 18:32:34',1611513154,NULL),(1945993311,17853754,2,1751897,1,1,1,'S',1,0.98472,185,820850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',17.7791,194111017,1099193,NULL,'2021-01-18 19:42:59',1610998979,NULL),(1953192617,17853754,2,3170736,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',17.7906,203642384,289348,NULL,'2021-12-04 07:01:30',1638601290,NULL),(1948262250,17853754,2,2206569,1,1,1,'X',1,1,138,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.8201,197195532,339862,NULL,'2021-04-22 00:01:27',1619049687,NULL),(1952330600,17853754,2,3137206,1,1,1,'X',1,1,115,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}}',17.8229,202593190,244534,NULL,'2021-10-23 08:19:48',1634977188,NULL),(1950883036,17853754,2,1932404,1,1,1,'XH',1,1,63,1020241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',17.8373,200637966,103485,NULL,'2021-08-08 21:10:51',1628457051,NULL),(1954018160,17853754,2,3321629,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',17.8422,204796552,119028,NULL,'2022-01-24 05:33:58',1643002438,NULL),(1946356664,17853754,2,2494742,1,1,1,'A',1,0.968142,144,541403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 459, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 89}}',17.8483,194605013,1009576,NULL,'2021-02-02 22:29:37',1612304977,NULL),(1945970155,17853754,2,2397585,1,1,1,'S',1,0.996983,262,983651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 26, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 26, \"small_tick_hit\": 348}}',17.8667,194092308,1832309,NULL,'2021-01-18 04:38:08',1610944688,NULL),(1948140953,17853754,2,1799692,1,1,1,'X',1,1,208,1078412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',17.8803,197129474,506841,NULL,'2021-04-19 22:49:38',1618872578,NULL),(1950767314,17853754,2,910462,1,1,1,'XH',1,1,77,1020036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',17.8856,200552425,146640,NULL,'2021-08-06 03:17:05',1628219825,NULL),(1948205815,17853754,2,527141,0,1,1,'X',1,1,181,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',17.8917,197170664,655670,NULL,'2021-04-21 07:15:46',1618989346,NULL),(1948111105,17853754,2,1288130,1,1,1,'X',1,1,104,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',17.9224,197129538,190468,NULL,'2021-04-19 22:52:01',1618872721,NULL),(1957300670,17853754,2,2137163,1,1,1,'S',1,0.996471,395,853941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 780, \"large_tick_hit\": 49, \"small_tick_hit\": 865, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 49, \"small_tick_hit\": 868}}',17.9243,209087098,6244902,NULL,'2022-08-31 02:54:09',1661914449,NULL),(1950879284,17853754,2,1430968,1,1,1,'XH',1,1,50,1265714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',18.0051,200619853,99152,NULL,'2021-08-08 06:40:10',1628404810,NULL),(1945978331,17853754,2,1712156,1,1,1,'S',1,0.996448,213,959178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 131, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 131, \"small_tick_hit\": 193}}',18.0078,194065049,990255,NULL,'2021-01-17 08:03:20',1610870600,NULL),(1948083280,17853754,2,1886120,1,1,1,'X',1,1,58,1082937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',18.0166,197129421,97900,NULL,'2021-04-19 22:46:18',1618872378,NULL),(1948098693,17853754,2,2281175,1,1,1,'X',1,1,78,1060641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',18.0183,197125526,105306,NULL,'2021-04-19 19:51:17',1618861877,NULL),(1948205800,17853754,2,2848544,0,1,1,'X',1,1,75,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',18.0205,197196017,137930,NULL,'2021-04-22 00:20:33',1619050833,NULL),(1945906660,17853754,2,470025,1,1,1,'S',1,0.998534,184,985573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',18.0229,194092271,784469,NULL,'2021-01-18 04:35:43',1610944543,NULL),(1946077534,17853754,2,1536939,1,1,1,'SH',1,0.989228,225,1013902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 36, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 36, \"small_tick_hit\": 332}}',18.0436,194297474,619795,NULL,'2021-01-24 18:30:22',1611513022,NULL),(1950802774,17853754,2,2276633,0,1,1,'SH',1,0.996441,79,509665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',18.0716,200683287,90668,NULL,'2021-08-10 09:03:42',1628586222,NULL),(1951202008,17853754,2,2295326,0,1,1,'A',1,0.940568,76,517477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 435, \"large_tick_hit\": 39, \"small_tick_hit\": 254, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 39, \"small_tick_hit\": 275}}',18.0743,201098428,694170,NULL,'2021-08-25 08:07:07',1629878827,NULL),(2281246864,17853754,2,4292580,1,1,1,'X',1,1,122,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',18.0789,215756327,327560,NULL,'2024-02-03 07:05:38',1706943938,NULL),(1948272725,17853754,2,770253,0,1,1,'X',1,1,74,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',18.0796,197196130,160308,NULL,'2021-04-22 00:25:30',1619051130,NULL),(1948227695,17853754,2,643039,1,1,1,'X',1,1,163,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',18.0874,197195497,534142,NULL,'2021-04-22 00:00:06',1619049606,NULL),(1948144080,17853754,2,758289,0,1,1,'X',1,1,74,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',18.0926,197125302,90001,NULL,'2021-04-19 19:42:01',1618861321,NULL),(2982032616,17853754,2,710727,0,1,1,'A',1,0.957447,39,452675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 164, \"large_tick_hit\": 9, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',18.1197,217132796,173465,NULL,'2024-06-12 00:46:27',1718153187,NULL),(1948312393,17853754,2,2717425,1,1,1,'X',1,1,255,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',18.1277,197195595,1215458,NULL,'2021-04-22 00:03:22',1619049802,NULL),(1945970049,17853754,2,1695924,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',18.1413,194120919,429516,NULL,'2021-01-19 03:48:21',1611028101,NULL),(1948220557,17853754,2,1281911,0,1,1,'X',1,1,130,966350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',18.184,197195992,297368,NULL,'2021-04-22 00:19:37',1619050777,NULL),(1948304301,17853754,2,1493564,0,1,1,'X',1,1,176,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',18.1857,197195715,579662,NULL,'2021-04-22 00:07:58',1619050078,NULL),(1946107396,17853754,2,2025945,1,1,1,'S',1,0.989101,126,679884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 287}}',18.1885,194377433,1049134,NULL,'2021-01-27 06:47:44',1611730064,NULL),(1945811278,17853754,2,208762,0,1,1,'S',1,0.996262,275,983457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 115, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 115, \"small_tick_hit\": 205}}',18.2058,193992962,1077913,NULL,'2021-01-14 20:43:03',1610656983,NULL),(1947216313,17853754,2,1762615,1,1,1,'A',1,0.958501,138,319625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 353, \"large_tick_hit\": 108, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 108, \"small_tick_hit\": 269}}',18.247,195799544,446949,NULL,'2021-03-10 22:11:13',1615414273,NULL),(1957773489,17853754,2,3800907,1,1,1,'X',1,1,191,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',18.2699,209649991,488220,NULL,'2022-10-07 00:04:25',1665101065,NULL),(1948137710,17853754,2,1051535,0,1,1,'S',1,0.988372,46,1054313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',18.2722,197126225,66538,NULL,'2021-04-19 20:17:38',1618863458,NULL),(1948152231,17853754,2,1410648,1,1,1,'X',1,1,39,1061488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',18.2837,197125800,68518,NULL,'2021-04-19 20:02:55',1618862575,NULL),(1955269262,17853754,2,1980914,1,1,1,'A',1,0.951954,186,239625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1019, \"large_tick_hit\": 8, \"small_tick_hit\": 142, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',18.2997,206494674,1629240,NULL,'2022-04-17 01:22:01',1650158521,NULL),(1952914331,17853754,2,2464761,1,1,1,'A',1,0.972789,194,550695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1414, \"large_tick_hit\": 15, \"small_tick_hit\": 430, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 15, \"small_tick_hit\": 443}}',18.3058,203331556,4928740,NULL,'2021-11-20 21:50:46',1637445046,NULL),(1945822029,17853754,2,2564107,1,1,1,'S',1,0.992548,259,1059565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 87, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 87, \"small_tick_hit\": 407}}',18.318,193992233,670030,NULL,'2021-01-14 20:13:24',1610655204,NULL),(1948270404,17853754,2,2459530,1,1,1,'X',1,1,82,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',18.3265,197196238,163350,NULL,'2021-04-22 00:30:19',1619051419,NULL),(1945976160,17853754,2,2013936,1,1,1,'S',1,0.996364,276,960510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',18.3525,194120850,1893464,NULL,'2021-01-19 03:44:56',1611027896,NULL),(1948258809,17853754,2,2202020,0,1,1,'X',1,1,132,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,197195764,363040,NULL,'2021-04-22 00:10:21',1619050221,NULL),(1948259519,17853754,2,1054527,0,1,1,'X',1,1,100,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',18.3614,197196153,196776,NULL,'2021-04-22 00:26:35',1619051195,NULL),(1950854634,17853754,2,2423428,1,1,1,'B',1,0.931436,88,532975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 437, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',18.3626,200612388,604451,NULL,'2021-08-07 23:40:17',1628379617,NULL),(1948290864,17853754,2,393470,0,1,1,'X',1,1,309,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',18.3635,197170707,1727368,NULL,'2021-04-21 07:18:52',1618989532,NULL),(1950818638,17853754,2,1815549,1,1,1,'XH',1,1,83,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',18.3661,200637910,152970,NULL,'2021-08-08 21:08:52',1628456932,NULL),(1948282406,17853754,2,2491269,1,1,1,'X',1,1,194,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',18.3728,197195423,719308,NULL,'2021-04-21 23:56:42',1619049402,NULL),(1955886787,17853754,2,3466914,1,1,1,'S',1,0.98159,233,592219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1800, \"large_tick_hit\": 2, \"small_tick_hit\": 704, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1839, \"large_tick_hit\": 2, \"small_tick_hit\": 712}}',18.3793,207182293,7165240,NULL,'2022-05-22 23:28:04',1653262084,NULL),(1950865008,17853754,2,855290,0,1,1,'XH',1,1,79,1021664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',18.3981,200552373,113142,NULL,'2021-08-06 03:15:20',1628219720,NULL),(1952086052,17853754,2,1995050,1,1,1,'A',1,0.960526,104,521391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 554, \"large_tick_hit\": 18, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 18, \"small_tick_hit\": 317}}',18.4095,202207654,1188860,NULL,'2021-10-08 01:08:55',1633655335,NULL),(1955165178,17853754,2,1481159,1,1,1,'A',1,0.962329,199,507714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1127, \"large_tick_hit\": 113, \"small_tick_hit\": 165, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 113, \"small_tick_hit\": 177}}',18.4097,206323266,3763330,NULL,'2022-04-09 05:16:57',1649481417,NULL),(1948216221,17853754,2,2755760,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.4188,197196294,159526,NULL,'2021-04-22 00:33:01',1619051581,NULL),(1950878755,17853754,2,1430966,1,1,1,'SH',1,0.995595,58,1026156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',18.4193,200637777,131641,NULL,'2021-08-08 21:03:21',1628456601,NULL),(2863653791,17853754,2,2879411,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',18.4202,216883962,663626,NULL,'2024-05-20 19:16:04',1716232564,NULL),(1952005808,17853754,2,1228311,1,1,1,'X',1,1,95,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',18.4318,202189067,236892,NULL,'2021-10-07 07:50:01',1633593001,NULL),(1946034073,17853754,2,515453,1,1,1,'S',1,0.980822,160,666584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',18.4393,194339890,1273578,NULL,'2021-01-26 02:48:12',1611629292,NULL),(1948268535,17853754,2,1086113,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',18.46,197196195,858332,NULL,'2021-04-22 00:28:34',1619051314,NULL),(1950233892,17853754,2,2757284,1,1,1,'X',1,1,47,1061487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',18.4612,199728331,83304,NULL,'2021-07-08 21:41:32',1625780492,NULL),(1948166998,17853754,2,1131954,1,1,1,'X',1,1,93,1087020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',18.4676,197129642,171676,NULL,'2021-04-19 22:56:21',1618872981,NULL),(1948160193,17853754,2,2026590,1,1,1,'X',1,1,191,1077771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',18.4682,197129697,441742,NULL,'2021-04-19 22:58:30',1618873110,NULL),(1946384395,17853754,2,2293534,1,1,1,'A',1,0.957503,131,548660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 460, \"large_tick_hit\": 10, \"small_tick_hit\": 251, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',18.4761,194669211,822582,NULL,'2021-02-04 20:30:40',1612470640,NULL),(1948327376,17853754,2,2067901,1,1,1,'X',1,1,159,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',18.4798,197195895,410190,NULL,'2021-04-22 00:15:39',1619050539,NULL),(1948607198,17853754,2,991433,0,1,1,'X',1,1,186,1066125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',18.527,197754446,420327,NULL,'2021-05-07 22:29:27',1620426567,NULL),(1946742588,17853754,2,2032727,0,1,1,'A',1,0.977226,49,651520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',18.5372,195116462,214191,NULL,'2021-02-17 21:13:42',1613596422,NULL),(1956135868,17853754,2,492741,0,1,1,'B',1,0.928171,198,251528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',18.5562,207518628,1046780,NULL,'2022-06-09 00:37:45',1654735065,NULL),(1952047210,17853754,2,2223475,1,1,1,'A',1,0.970606,218,537178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1330, \"large_tick_hit\": 27, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 27, \"small_tick_hit\": 238}}',18.5565,202315761,4882940,NULL,'2021-10-12 03:56:31',1634010991,NULL),(2854039583,17853754,2,4355765,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',18.5624,216865007,271498,NULL,'2024-05-19 01:41:40',1716082900,NULL),(1950790504,17853754,2,2245992,1,1,1,'XH',1,1,83,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.5849,200637946,150555,NULL,'2021-08-08 21:10:00',1628457000,NULL),(2854071215,17853754,2,4498452,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 93}}',18.6201,216865070,138990,NULL,'2024-05-19 01:51:42',1716083502,NULL),(2281275847,17853754,2,3165750,1,1,1,'X',1,1,184,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',18.6295,215756406,866898,NULL,'2024-02-03 07:14:40',1706944480,NULL),(1948074144,17853754,2,893302,1,1,1,'X',1,1,76,1068665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',18.6331,197125934,158724,NULL,'2021-04-19 20:07:22',1618862842,NULL),(1948239512,17853754,2,1347078,0,1,1,'X',1,1,176,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',18.657,197168090,329890,NULL,'2021-04-21 04:14:30',1618978470,NULL),(1950822535,17853754,2,2066770,0,1,1,'XH',1,1,98,508800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',18.6573,200683271,120261,NULL,'2021-08-10 09:02:47',1628586167,NULL),(1951805582,17853754,2,2549972,1,1,1,'A',1,0.954545,78,536835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',18.6634,201913239,802836,NULL,'2021-09-25 21:31:52',1632605512,NULL),(1952006278,17853754,2,1230041,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',18.6981,202189079,203018,NULL,'2021-10-07 07:50:50',1633593050,NULL),(1948144752,17853754,2,2339027,1,1,1,'X',1,1,64,1098203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',18.7266,197129866,182996,NULL,'2021-04-19 23:06:36',1618873596,NULL),(1948231750,17853754,2,2381570,1,1,1,'X',1,1,240,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',18.7297,197196280,1098796,NULL,'2021-04-22 00:32:18',1619051538,NULL),(1955051396,17853754,2,1128531,1,1,1,'A',1,0.978224,224,568125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1253, \"large_tick_hit\": 115, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 115, \"small_tick_hit\": 388}}',18.7479,206141334,4116140,NULL,'2022-03-30 19:29:17',1648668557,NULL),(1948281632,17853754,2,2488428,1,1,1,'X',1,1,89,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',18.777,197200516,173486,NULL,'2021-04-22 04:01:36',1619064096,NULL),(1948205528,17853754,2,1522703,1,1,1,'X',1,1,206,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',18.7793,197196416,634476,NULL,'2021-04-22 00:37:04',1619051824,NULL),(1950818646,17853754,2,1815549,0,1,1,'XH',1,1,83,508800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',18.784,200683334,89607,NULL,'2021-08-10 09:06:09',1628586369,NULL),(1948244709,17853754,2,2404240,1,1,1,'X',1,1,218,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',18.7915,197196534,882904,NULL,'2021-04-22 00:41:54',1619052114,NULL),(1950839490,17853754,2,1858236,1,1,1,'SH',1,0.996644,71,512882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',18.7938,200683254,101238,NULL,'2021-08-10 09:01:41',1628586101,NULL),(1951961013,17853754,2,1877433,1,1,1,'A',1,0.972779,130,707347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',18.7945,202189222,984042,NULL,'2021-10-07 08:03:46',1633593826,NULL),(1945790174,17853754,2,505085,1,1,1,'S',1,0.994297,244,1072377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}}',18.8177,193992297,921608,NULL,'2021-01-14 20:15:43',1610655343,NULL),(1945773269,17853754,2,1796222,0,1,1,'S',1,0.982201,203,892609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 48, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 48, \"small_tick_hit\": 335}}',18.8407,194024394,774339,NULL,'2021-01-15 23:09:50',1610752190,NULL),(1957793331,17853754,2,3380108,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',18.8762,209649263,249922,NULL,'2022-10-06 22:48:41',1665096521,NULL),(1948249589,17853754,2,708224,0,1,1,'X',1,1,241,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',18.9165,197198349,903148,NULL,'2021-04-22 02:16:01',1619057761,NULL),(1948229591,17853754,2,1306868,0,1,1,'X',1,1,102,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',18.9202,197198497,225716,NULL,'2021-04-22 02:22:16',1619058136,NULL),(1948159338,17853754,2,1113463,1,1,1,'X',1,1,309,1092169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',18.9216,197129848,1413538,NULL,'2021-04-19 23:05:34',1618873534,NULL),(1950796213,17853754,2,2027798,1,1,1,'XH',1,1,71,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',18.9241,200639800,114883,NULL,'2021-08-08 22:30:54',1628461854,NULL),(1950870587,17853754,2,1191441,1,1,1,'XH',1,1,46,1025126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',18.9541,200638022,80754,NULL,'2021-08-08 21:12:59',1628457179,NULL),(1945901642,17853754,2,2078826,1,1,1,'S',1,0.990676,182,1055859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',18.9624,194063757,634615,NULL,'2021-01-17 06:29:55',1610864995,NULL),(1953429421,17853754,2,455614,1,1,1,'A',1,0.958647,72,505029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',18.9633,203887500,920930,NULL,'2021-12-15 09:26:51',1639560411,NULL),(1950878818,17853754,2,1430966,0,1,1,'XH',1,1,58,513580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',18.972,200683307,98709,NULL,'2021-08-10 09:04:42',1628586282,NULL),(1946320282,17853754,2,1291405,0,1,1,'B',1,0.923077,35,394778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 57, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',18.9725,194640974,138610,NULL,'2021-02-04 00:21:35',1612398095,NULL),(1948085534,17853754,2,926622,1,1,1,'X',1,1,109,1059159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',19.0007,197125997,239026,NULL,'2021-04-19 20:09:31',1618862971,NULL),(1958905837,17853754,2,3356662,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 269}}',19.0046,211148173,282386,NULL,'2023-01-20 02:41:11',1674182471,NULL),(1948249983,17853754,2,2178522,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',19.0059,197198550,841726,NULL,'2021-04-22 02:24:17',1619058257,NULL),(1950822449,17853754,2,2066770,1,1,1,'XH',1,1,98,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',19.0306,200637861,209097,NULL,'2021-08-08 21:06:53',1628456813,NULL),(1945771336,17853754,2,1789398,1,1,1,'S',1,0.991228,116,1017821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 7, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',19.0643,194023197,273802,NULL,'2021-01-15 22:24:07',1610749447,NULL),(1948131185,17853754,2,1033593,0,1,1,'X',1,1,24,1061278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',19.1264,197126133,45244,NULL,'2021-04-19 20:14:32',1618863272,NULL),(1950862997,17853754,2,407920,1,1,1,'XH',1,1,145,1028170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',19.137,200637807,476011,NULL,'2021-08-08 21:04:57',1628456697,NULL),(1952209664,17853754,2,2158592,1,1,1,'A',1,0.967041,174,268866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1029, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',19.1447,202435685,1881270,NULL,'2021-10-16 22:33:46',1634423626,NULL),(1958359989,17853754,2,3311530,1,1,1,'A',1,0.963896,183,275137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 850, \"large_tick_hit\": 96, \"small_tick_hit\": 469, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 96, \"small_tick_hit\": 488}}',19.1675,210415298,1563690,NULL,'2022-11-27 10:11:25',1669543885,NULL),(1948216451,17853754,2,1546890,1,1,1,'X',1,1,248,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',19.1772,197198411,1004590,NULL,'2021-04-22 02:18:17',1619057897,NULL),(1948258829,17853754,2,730990,1,1,1,'X',1,1,154,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',19.1947,197198458,503558,NULL,'2021-04-22 02:20:27',1619058027,NULL),(1948217624,17853754,2,1736235,1,1,1,'X',1,1,204,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',19.1971,197199837,718590,NULL,'2021-04-22 03:27:24',1619062044,NULL),(1948133473,17853754,2,2128720,1,1,1,'X',1,1,75,1082075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',19.2372,197128929,125343,NULL,'2021-04-19 22:19:45',1618870785,NULL),(1945911765,17853754,2,1968965,1,1,1,'S',1,0.99591,233,1059084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',19.2376,194063778,1101336,NULL,'2021-01-17 06:31:14',1610865074,NULL),(1948247625,17853754,2,2172474,0,1,1,'X',1,1,79,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,197200428,132156,NULL,'2021-04-22 03:57:23',1619063843,NULL),(1945773362,17853754,2,1077524,1,1,1,'S',1,0.99865,293,1079475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 78, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 78, \"small_tick_hit\": 448}}',19.2551,193992005,941617,NULL,'2021-01-14 20:03:21',1610654601,NULL),(1948227524,17853754,2,2141705,1,1,1,'X',1,1,109,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',19.2565,197200446,292980,NULL,'2021-04-22 03:58:15',1619063895,NULL),(1956333156,17853754,2,2160014,1,1,1,'A',1,0.944851,568,84253,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1285, \"large_tick_hit\": 58, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 58, \"small_tick_hit\": 85}}',19.2803,207743146,2093117,NULL,'2022-06-19 22:31:55',1655677915,NULL),(3021030295,17853754,2,3405617,1,1,1,'A',1,0.958333,384,260200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1229, \"large_tick_hit\": 122, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 122, \"small_tick_hit\": 146}}',19.3248,217226584,4192980,NULL,'2024-06-19 04:20:46',1718770846,NULL),(1948147726,17853754,2,765732,0,1,1,'X',1,1,64,1062119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',19.3279,197126062,101331,NULL,'2021-04-19 20:11:51',1618863111,NULL),(1948237703,17853754,2,988480,1,1,1,'X',1,1,141,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',19.3281,197200104,391864,NULL,'2021-04-22 03:39:45',1619062785,NULL),(1955496728,17853754,2,1286742,1,1,1,'A',1,0.953833,262,83468,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 978, \"large_tick_hit\": 37, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',19.3461,206664801,1001113,NULL,'2022-04-25 06:04:59',1650866699,NULL),(1958951397,17853754,2,3919941,1,1,1,'X',1,1,68,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',19.3467,211175772,159178,NULL,'2023-01-21 23:00:06',1674342006,NULL),(1951817561,17853754,2,2812158,0,1,1,'A',1,0.952692,73,679583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 257, \"large_tick_hit\": 29, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',19.3664,201983941,304944,NULL,'2021-09-28 19:25:23',1632857123,NULL),(1948317720,17853754,2,515582,0,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',19.3762,197200017,106716,NULL,'2021-04-22 03:35:50',1619062550,NULL),(1948318681,17853754,2,1237165,1,1,1,'X',1,1,268,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',19.396,197200171,1066642,NULL,'2021-04-22 03:43:39',1619063019,NULL),(1948273803,17853754,2,1102929,0,1,1,'X',1,1,250,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',19.4013,197196358,882574,NULL,'2021-04-22 00:35:17',1619051717,NULL),(1960859468,17853754,2,4057992,1,1,1,'X',1,1,86,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 176}}',19.404,213633174,173108,NULL,'2023-07-31 21:30:17',1690839017,NULL),(1956520220,17853754,2,2899678,1,1,1,'B',1,0.935743,242,233478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 783, \"large_tick_hit\": 48, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 48, \"small_tick_hit\": 106}}',19.4458,207966001,1629660,NULL,'2022-06-30 21:56:39',1656626199,NULL),(1946002603,17853754,2,1932953,1,1,1,'S',1,0.994755,157,938988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 29, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 29, \"small_tick_hit\": 331}}',19.4576,194065173,592705,NULL,'2021-01-17 08:12:37',1610871157,NULL),(1948232742,17853754,2,1322380,1,1,1,'X',1,1,185,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',19.4613,197200488,679026,NULL,'2021-04-22 04:00:10',1619064010,NULL),(1953173321,17853754,2,2221514,1,1,1,'A',1,0.966006,106,632550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',19.5174,203662258,884766,NULL,'2021-12-04 23:29:12',1638660552,NULL),(1957425313,17853754,2,3743456,1,1,1,'X',1,1,134,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',19.5176,209067286,318352,NULL,'2022-08-29 21:04:13',1661807053,NULL),(1945821494,17853754,2,1862295,1,1,1,'S',1,0.995671,227,983234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 66, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 66, \"small_tick_hit\": 417}}',19.5778,194020194,603312,NULL,'2021-01-15 20:25:06',1610742306,NULL),(1948212312,17853754,2,548013,1,1,1,'X',1,1,170,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',19.5882,197199881,637422,NULL,'2021-04-22 03:29:46',1619062186,NULL),(1948283737,17853754,2,367176,0,1,1,'X',1,1,202,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',19.6019,197199801,719378,NULL,'2021-04-22 03:25:37',1619061937,NULL),(1951045208,17853754,2,1522703,0,1,1,'SH',1,0.99827,155,920894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',19.6164,201017937,445380,NULL,'2021-08-22 07:55:31',1629618931,NULL),(1948256001,17853754,2,1041052,1,1,1,'X',1,1,349,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',19.6363,197200383,1652996,NULL,'2021-04-22 03:55:10',1619063710,NULL),(1946381930,17853754,2,127326,1,1,1,'S',1,0.98433,123,674267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 229}}',19.6391,194637720,1145148,NULL,'2021-02-03 21:59:41',1612389581,NULL),(1948275857,17853754,2,2236892,1,1,1,'X',1,1,179,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',19.6628,197200777,717074,NULL,'2021-04-22 04:16:19',1619064979,NULL),(1948244741,17853754,2,1971059,0,1,1,'X',1,1,250,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.6793,197198708,1177724,NULL,'2021-04-22 02:30:54',1619058654,NULL),(3021021854,17853754,2,4413505,1,1,1,'A',1,0.963707,192,262368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1181, \"large_tick_hit\": 134, \"small_tick_hit\": 411, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 134, \"small_tick_hit\": 431}}',19.691,217226560,2125850,NULL,'2024-06-19 04:17:33',1718770653,NULL),(1948254648,17853754,2,1804081,1,1,1,'X',1,1,525,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}}',19.7303,197198276,3743028,NULL,'2021-04-22 02:12:48',1619057568,NULL),(1946370579,17853754,2,2517929,1,1,1,'A',1,0.961749,93,509330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 469, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 243}}',19.7555,194670087,920290,NULL,'2021-02-04 20:59:53',1612472393,NULL),(1948250625,17853754,2,710236,0,1,1,'X',1,1,209,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',19.7557,197200826,874778,NULL,'2021-04-22 04:19:03',1619065143,NULL),(1945869588,17853754,2,387265,1,1,1,'S',1,0.996716,281,1081090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 76, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 76, \"small_tick_hit\": 328}}',19.7894,193992351,1289198,NULL,'2021-01-14 20:17:34',1610655454,NULL),(1948290495,17853754,2,1642432,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',19.797,197200688,825350,NULL,'2021-04-22 04:11:51',1619064711,NULL),(1946396390,17853754,2,2333262,1,1,1,'A',1,0.978934,134,615993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 280}}',19.8198,194600455,1216472,NULL,'2021-02-02 19:50:07',1612295407,NULL),(1958143753,17853754,2,3824418,1,1,1,'SH',1,0.993926,189,792668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 696, \"large_tick_hit\": 6, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 6, \"small_tick_hit\": 609}}',19.8545,210087370,2751708,NULL,'2022-11-05 01:54:44',1667613284,NULL),(1948728826,17853754,2,1799664,1,1,1,'A',1,0.97549,128,830657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 365, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',19.875,197854836,369996,NULL,'2021-05-10 17:14:15',1620666855,NULL),(1951958734,17853754,2,2278864,1,1,1,'A',1,0.974627,181,580164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 864, \"large_tick_hit\": 59, \"small_tick_hit\": 383, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 59, \"small_tick_hit\": 393}}',19.892,202085703,3203290,NULL,'2021-10-02 21:00:19',1633208419,NULL),(1945861406,17853754,2,2611170,1,1,1,'S',1,0.992523,210,944484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 271}}',19.917,194022975,904884,NULL,'2021-01-15 22:15:16',1610748916,NULL),(1948220146,17853754,2,2757152,1,1,1,'X',1,1,56,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',19.9236,197202259,103430,NULL,'2021-04-22 05:59:35',1619071175,NULL),(1950878449,17853754,2,1220323,0,1,1,'XH',1,1,69,1025328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',19.9372,200639853,137053,NULL,'2021-08-08 22:33:22',1628462002,NULL),(1948210119,17853754,2,2107757,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}}',19.9376,197200730,1731762,NULL,'2021-04-22 04:14:18',1619064858,NULL),(1950826847,17853754,2,1074083,0,1,1,'SH',1,0.998418,215,510863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',19.9798,200683360,261170,NULL,'2021-08-10 09:08:10',1628586490,NULL),(1950856545,17853754,2,1160029,0,1,1,'SH',1,0.998802,163,1021961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 671, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',19.9928,200680965,339588,NULL,'2021-08-10 06:42:38',1628577758,NULL),(1945988573,17853754,2,733745,1,1,1,'X',1,1,284,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',20.0004,194092516,1532314,NULL,'2021-01-18 04:50:17',1610945417,NULL),(1945784629,17853754,2,843832,1,1,1,'S',1,0.992945,225,1057216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 342}}',20.0113,193993070,604172,NULL,'2021-01-14 20:47:39',1610657259,NULL),(1950865413,17853754,2,855791,1,1,1,'SH',1,0.997159,106,1024367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',20.0273,200681210,281477,NULL,'2021-08-10 06:57:49',1628578669,NULL),(1950779038,17853754,2,2018772,1,1,1,'XH',1,1,66,1024310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',20.0422,200640042,136932,NULL,'2021-08-08 22:42:47',1628462567,NULL),(2865683712,17853754,2,3897695,1,1,1,'X',1,1,267,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 509}}',20.049,216888484,1310342,NULL,'2024-05-21 06:15:05',1716272105,NULL),(1948221145,17853754,2,1282755,1,1,1,'X',1,1,211,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',20.0543,197200870,819058,NULL,'2021-04-22 04:22:07',1619065327,NULL),(1948304617,17853754,2,1188000,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',20.0692,197202188,198464,NULL,'2021-04-22 05:52:43',1619070763,NULL),(1955929453,17853754,2,2654218,1,1,1,'A',1,0.971031,423,285408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1965, \"large_tick_hit\": 122, \"small_tick_hit\": 427, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2019, \"large_tick_hit\": 122, \"small_tick_hit\": 448}}',20.0872,207241068,5386146,NULL,'2022-05-26 04:32:01',1653539521,NULL),(1958336050,17853754,2,2676029,1,1,1,'B',1,0.936953,73,200422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 471, \"small_tick_hit\": 64, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 71}}',20.0883,210427811,478180,NULL,'2022-11-28 05:08:09',1669612089,NULL),(1960849877,17853754,2,4158066,1,1,1,'X',1,1,320,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}}',20.0962,213633292,1947526,NULL,'2023-07-31 21:42:22',1690839742,NULL),(1948913587,17853754,2,1953943,1,1,1,'X',1,1,333,1058715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 466}}',20.1019,198075588,2215440,NULL,'2021-05-16 21:47:49',1621201669,NULL),(1955470017,17853754,2,1972149,1,1,1,'A',1,0.95068,371,253019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 952, \"large_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 166}}',20.1384,206590014,3976590,NULL,'2022-04-21 19:37:02',1650569822,NULL),(1952427243,17853754,2,3208546,1,1,1,'X',1,1,72,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',20.1435,202592782,168380,NULL,'2021-10-23 07:49:48',1634975388,NULL),(1957720450,17853754,2,3666566,1,1,1,'X',1,1,334,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}}',20.1463,209649294,2154456,NULL,'2022-10-06 22:51:01',1665096661,NULL),(1945805982,17853754,2,1173611,1,1,1,'X',1,1,197,1061476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 277}}',20.148,193994848,479147,NULL,'2021-01-14 22:07:10',1610662030,NULL),(1948250304,17853754,2,1383646,1,1,1,'X',1,1,233,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',20.1555,197202013,913286,NULL,'2021-04-22 05:40:51',1619070051,NULL),(1957720628,17853754,2,3764206,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',20.1743,209649312,589200,NULL,'2022-10-06 22:52:21',1665096741,NULL),(1951994204,17853754,2,3152717,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',20.1762,202188952,386548,NULL,'2021-10-07 07:39:20',1633592360,NULL),(1948322480,17853754,2,2558768,1,1,1,'X',1,1,101,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',20.198,197202164,211024,NULL,'2021-04-22 05:50:43',1619070643,NULL),(1948225870,17853754,2,1291406,0,1,1,'X',1,1,104,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,197202325,186040,NULL,'2021-04-22 06:05:37',1619071537,NULL),(1948295660,17853754,2,1482227,1,1,1,'X',1,1,219,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',20.2144,197201725,863564,NULL,'2021-04-22 05:20:10',1619068810,NULL),(1945850847,17853754,2,1269354,0,1,1,'S',1,0.995098,116,960228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.223,193966526,283750,NULL,'2021-01-13 20:50:10',1610571010,NULL),(1948315332,17853754,2,893331,1,1,1,'X',1,1,229,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}}',20.2236,197201629,858294,NULL,'2021-04-22 05:13:53',1619068433,NULL),(1948291903,17853754,2,2810039,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',20.2293,197202055,721756,NULL,'2021-04-22 05:43:32',1619070212,NULL),(1951777153,17853754,2,3081772,1,1,1,'S',1,0.998435,231,977820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}}',20.2774,201805822,1097670,NULL,'2021-09-21 17:47:56',1632246476,NULL),(1948294626,17853754,2,1162697,0,1,1,'X',1,1,123,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',20.2913,197202635,290704,NULL,'2021-04-22 06:29:12',1619072952,NULL),(1948245463,17853754,2,691403,0,1,1,'X',1,1,146,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',20.2922,197202147,414358,NULL,'2021-04-22 05:49:32',1619070572,NULL),(1946274633,17853754,2,1823164,1,1,1,'A',1,0.978626,121,585689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',20.3106,194546886,812174,NULL,'2021-02-01 05:26:48',1612157208,NULL),(1950800919,17853754,2,1004566,0,1,1,'XH',1,1,24,1260200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',20.3316,200619865,44332,NULL,'2021-08-08 06:41:02',1628404862,NULL),(1955520245,17853754,2,2552702,1,1,1,'A',1,0.977237,219,574615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1584, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',20.3395,206717588,5032930,NULL,'2022-04-28 05:27:20',1651123640,NULL),(1948302263,17853754,2,1865742,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',20.3436,197201866,946230,NULL,'2021-04-22 05:29:24',1619069364,NULL),(1945797666,17853754,2,1149296,1,1,1,'S',1,0.990403,240,1064110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',20.3588,193995041,1196371,NULL,'2021-01-14 22:17:21',1610662641,NULL),(1960881199,17853754,2,4090917,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',20.3775,213633382,944366,NULL,'2023-07-31 21:52:46',1690840366,NULL),(1950870767,17853754,2,1410648,1,1,1,'A',1,0.961111,39,1240681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',20.3848,200619980,73470,NULL,'2021-08-08 06:50:12',1628405412,NULL),(1948295625,17853754,2,833901,1,1,1,'X',1,1,260,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',20.3903,197201807,1320100,NULL,'2021-04-22 05:25:49',1619069149,NULL),(1950834898,17853754,2,305017,0,1,1,'XH',1,1,186,1032241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',20.3917,200681147,646318,NULL,'2021-08-10 06:54:02',1628578442,NULL),(1948232676,17853754,2,2384120,1,1,1,'X',1,1,175,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',20.3963,197202603,588096,NULL,'2021-04-22 06:26:57',1619072817,NULL),(2281265756,17853754,2,3235051,1,1,1,'X',1,1,131,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 189}}',20.3997,215756380,404650,NULL,'2024-02-03 07:11:31',1706944291,NULL),(1950826793,17853754,2,1074083,0,1,1,'XH',1,1,215,1022270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',20.4074,200552505,443452,NULL,'2021-08-06 03:19:37',1628219977,NULL),(1948291606,17853754,2,396033,0,1,1,'X',1,1,208,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',20.4162,197201595,797904,NULL,'2021-04-22 05:11:17',1619068277,NULL),(1950832664,17853754,2,1847247,1,1,1,'XH',1,1,192,1031016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',20.4172,200640091,803531,NULL,'2021-08-08 22:45:14',1628462714,NULL),(1948109989,17853754,2,1736690,1,1,1,'X',1,1,136,1081212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',20.4205,197129915,264221,NULL,'2021-04-19 23:09:02',1618873742,NULL),(1954008010,17853754,2,266280,0,1,1,'A',1,0.967803,135,510167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 803, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',20.4663,204840422,1897090,NULL,'2022-01-26 08:13:14',1643184794,NULL),(1957506302,17853754,2,3721557,0,1,1,'X',1,1,114,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',20.4735,209328681,149334,NULL,'2022-09-15 04:30:46',1663216246,NULL),(1945850463,17853754,2,1523372,1,1,1,'S',1,0.992084,153,935343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',20.4989,194023848,457667,NULL,'2021-01-15 22:50:20',1610751020,NULL),(1945836557,17853754,2,951139,1,1,1,'S',1,0.998317,234,1056264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 360}}',20.4999,193993140,628334,NULL,'2021-01-14 20:50:40',1610657440,NULL),(1946255073,17853754,2,2267433,1,1,1,'A',1,0.97609,136,679580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',20.5127,194399643,829370,NULL,'2021-01-27 21:56:43',1611784603,NULL),(1954737605,17853754,2,520136,1,1,1,'A',1,0.975,342,294603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1728, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',20.5148,205717920,4427640,NULL,'2022-03-09 09:08:15',1646816895,NULL),(1946080944,17853754,2,973809,1,1,1,'S',1,0.989884,148,692938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',20.5313,194337545,1260470,NULL,'2021-01-26 00:57:01',1611622621,NULL),(1945866952,17853754,2,380817,1,1,1,'S',1,0.996248,229,1060563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 304}}',20.5343,193994934,616336,NULL,'2021-01-14 22:12:33',1610662353,NULL),(1948290630,17853754,2,1467476,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.5359,197203374,47010,NULL,'2021-04-22 07:24:08',1619076248,NULL),(1948228388,17853754,2,2144400,1,1,1,'X',1,1,390,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',20.6096,197202127,2870172,NULL,'2021-04-22 05:47:55',1619070475,NULL),(1948128537,17853754,2,2117726,1,1,1,'X',1,1,190,1078635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',20.6261,197130000,627375,NULL,'2021-04-19 23:13:40',1618874020,NULL),(2854049269,17853754,2,3420121,1,1,1,'X',1,1,173,989184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',20.6312,216865026,650190,NULL,'2024-05-19 01:44:47',1716083087,NULL),(1946338863,17853754,2,1757098,1,1,1,'A',1,0.975738,278,311745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1017, \"small_tick_hit\": 833, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 851}}',20.658,194604019,2455900,NULL,'2021-02-02 21:50:59',1612302659,NULL),(1955986664,17853754,2,3472020,1,1,1,'S',1,0.987824,735,99028,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 3504, \"large_tick_hit\": 444, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3554, \"large_tick_hit\": 444, \"small_tick_hit\": 519}}',20.6687,207222490,8433428,NULL,'2022-05-25 04:29:12',1653452952,NULL),(1948598334,17853754,2,2757120,0,1,1,'X',1,1,59,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',20.6785,197725329,74054,NULL,'2021-05-07 03:53:05',1620359585,NULL),(1945920852,17853754,2,1627676,1,1,1,'S',1,0.982111,185,907381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 297}}',20.6962,194066341,956006,NULL,'2021-01-17 09:25:56',1610875556,NULL),(1957748652,17853754,2,3683150,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',20.7302,209649332,757508,NULL,'2022-10-06 22:54:31',1665096871,NULL),(1948206465,17853754,2,2571138,1,1,1,'X',1,1,178,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',20.7421,197202896,518000,NULL,'2021-04-22 06:45:10',1619073910,NULL),(1952183694,17853754,2,1804688,1,1,1,'A',1,0.956466,112,640671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 318, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 339}}',20.7472,202385445,700704,NULL,'2021-10-15 03:37:30',1634269050,NULL),(1945822075,17853754,2,2160469,1,1,1,'S',1,0.986667,275,1027603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 315}}',20.7617,194020136,2010132,NULL,'2021-01-15 20:22:23',1610742143,NULL),(1948302821,17853754,2,2817581,0,1,1,'X',1,1,203,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.762,197202355,1030180,NULL,'2021-04-22 06:08:15',1619071695,NULL),(1948306469,17853754,2,2284565,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',20.7649,197202239,1774438,NULL,'2021-04-22 05:57:32',1619071052,NULL),(1948227367,17853754,2,1578512,1,1,1,'X',1,1,231,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 196}}',20.777,197202810,851356,NULL,'2021-04-22 06:39:26',1619073566,NULL),(2944159884,17853754,2,4444143,1,1,1,'X',1,1,52,962352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 6, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 6, \"small_tick_hit\": 118}}',20.7864,217044494,110016,NULL,'2024-06-05 00:24:56',1717547096,NULL),(1948140840,17853754,2,1060797,1,1,1,'X',1,1,186,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',20.7931,197130162,748344,NULL,'2021-04-19 23:21:50',1618874510,NULL),(1946256286,17853754,2,2523868,1,1,1,'S',1,0.986569,133,660582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',20.806,194463893,1318264,NULL,'2021-01-29 19:56:10',1611950170,NULL),(1948311045,17853754,2,1219623,1,1,1,'X',1,1,34,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,197203103,57818,NULL,'2021-04-22 07:00:58',1619074858,NULL),(2281279056,17853754,2,3949396,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',20.8224,215756411,233732,NULL,'2024-02-03 07:15:38',1706944538,NULL),(1948209983,17853754,2,932403,1,1,1,'X',1,1,222,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',20.8426,197202279,989512,NULL,'2021-04-22 06:01:41',1619071301,NULL),(1955522092,17853754,2,3467131,1,1,1,'X',1,1,226,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',20.8649,206714876,1033010,NULL,'2022-04-28 01:02:28',1651107748,NULL),(1948195898,17853754,2,2488420,1,1,1,'S',1,0.99639,81,1057384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',20.8662,197126319,149239,NULL,'2021-04-19 20:20:48',1618863648,NULL),(1956400827,17853754,2,3648885,1,1,1,'X',1,1,128,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',20.8671,207807358,356996,NULL,'2022-06-23 02:38:02',1655951882,NULL),(3005285881,17853754,2,4209933,1,1,1,'S',1,0.988475,189,677292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 5, \"small_tick_hit\": 667}}',20.8863,217189686,2244356,NULL,'2024-06-16 07:32:13',1718523133,NULL),(1945828719,17853754,2,2569407,1,1,1,'S',1,0.99179,172,1056914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 5, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 5, \"small_tick_hit\": 437}}',20.8929,194023165,441783,NULL,'2021-01-15 22:22:46',1610749366,NULL),(1950833950,17853754,2,302056,0,1,1,'XH',1,1,95,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',20.9018,200681534,165395,NULL,'2021-08-10 07:16:29',1628579789,NULL),(1954790857,17853754,2,3107585,1,1,1,'X',1,1,264,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',20.9204,205865500,1300208,NULL,'2022-03-16 21:39:05',1647466745,NULL),(1946307963,17853754,2,33158,1,1,1,'S',1,0.983562,146,668714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 217}}',20.9299,194637819,1375920,NULL,'2021-02-03 22:03:06',1612389786,NULL),(1950814455,17853754,2,1807498,1,1,1,'XH',1,1,206,1021248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',20.9324,200680995,762040,NULL,'2021-08-10 06:44:22',1628577862,NULL),(1954578729,17853754,2,3193348,1,1,1,'X',1,1,214,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}}',20.9415,205447498,850676,NULL,'2022-02-23 06:38:28',1645598308,NULL),(1948243309,17853754,2,1009517,1,1,1,'X',1,1,433,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',20.9632,197202580,3437574,NULL,'2021-04-22 06:25:34',1619072734,NULL),(1948294257,17853754,2,2509222,1,1,1,'X',1,1,258,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',20.9851,197202986,1277906,NULL,'2021-04-22 06:53:02',1619074382,NULL),(1948227084,17853754,2,2870713,1,1,1,'X',1,1,291,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',20.9877,197202854,1646010,NULL,'2021-04-22 06:41:49',1619073709,NULL),(1948295539,17853754,2,833803,1,1,1,'X',1,1,66,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',20.9901,197203357,117682,NULL,'2021-04-22 07:22:57',1619076177,NULL),(1948271844,17853754,2,327011,0,1,1,'X',1,1,403,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',21.0219,197202742,1960136,NULL,'2021-04-22 06:35:24',1619073324,NULL),(1959413746,17853754,2,3817266,1,1,1,'X',1,1,636,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 1565}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 1565}}',21.0278,211769225,7268890,NULL,'2023-03-09 06:28:46',1678343326,NULL),(1945775852,17853754,2,823868,1,1,1,'S',1,0.990369,177,973485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 69, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 69, \"small_tick_hit\": 408}}',21.0321,194023775,318529,NULL,'2021-01-15 22:46:52',1610750812,NULL),(1945847035,17853754,2,1707225,1,1,1,'X',1,1,221,1058728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',21.0601,193994997,627035,NULL,'2021-01-14 22:14:50',1610662490,NULL),(1945877774,17853754,2,1349195,1,1,1,'S',1,0.993344,252,1032841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 341}}',21.0877,194020593,1247008,NULL,'2021-01-15 20:42:11',1610743331,NULL),(1948627025,17853754,2,1608166,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',21.0904,197648416,1059734,NULL,'2021-05-04 22:50:57',1620168657,NULL),(1948490400,17853754,2,2109130,1,1,1,'A',1,0.958333,209,543326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',21.1023,197512594,1856680,NULL,'2021-05-01 06:00:13',1619848813,NULL),(1948284069,17853754,2,1128865,1,1,1,'X',1,1,243,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',21.1116,197202788,1110682,NULL,'2021-04-22 06:37:46',1619073466,NULL),(1948270657,17853754,2,1994458,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',21.1158,197203037,156970,NULL,'2021-04-22 06:56:12',1619074572,NULL),(2854963211,17853754,2,4411267,1,1,1,'SH',1,0.994889,98,935696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 1544, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 1551}}',21.1477,216866923,607140,NULL,'2024-05-19 06:28:49',1716100129,NULL),(2281282343,17853754,2,4156638,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',21.1553,215756419,197686,NULL,'2024-02-03 07:16:40',1706944600,NULL),(1950842552,17853754,2,336275,0,1,1,'SH',1,0.997917,221,1019138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',21.1555,200640192,916703,NULL,'2021-08-08 22:50:24',1628463024,NULL),(1948079990,17853754,2,1494373,1,1,1,'S',1,0.997382,152,1058314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',21.1778,197126261,251607,NULL,'2021-04-19 20:18:37',1618863517,NULL),(1953438377,17853754,2,860146,0,1,1,'SH',1,0.994832,144,887163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 11, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',21.1825,203992333,716308,NULL,'2021-12-19 23:02:49',1639954969,NULL),(1951953577,17853754,2,1071233,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,202188986,397762,NULL,'2021-10-07 07:42:59',1633592579,NULL),(1950863842,17853754,2,1736690,1,1,1,'SH',1,0.994159,136,1020993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 715, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',21.1935,200681043,254918,NULL,'2021-08-10 06:47:27',1628578047,NULL),(2854078973,17853754,2,3611351,1,1,1,'X',1,1,90,961392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',21.195,216865086,193992,NULL,'2024-05-19 01:54:10',1716083650,NULL),(1950848091,17853754,2,1131250,1,1,1,'SH',1,0.998425,169,1018970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',21.2071,200640232,579338,NULL,'2021-08-08 22:52:17',1628463137,NULL),(1956104165,17853754,2,2841553,1,1,1,'A',1,0.963155,327,279507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1490, \"large_tick_hit\": 46, \"small_tick_hit\": 320, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1534, \"large_tick_hit\": 46, \"small_tick_hit\": 347}}',21.2427,207522001,3842140,NULL,'2022-06-09 05:00:44',1654750844,NULL),(2281285628,17853754,2,4324768,1,1,1,'X',1,1,79,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',21.2509,215756425,144198,NULL,'2024-02-03 07:17:42',1706944662,NULL),(1945808953,17853754,2,1644917,1,1,1,'S',1,0.994455,241,1053483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 35, \"small_tick_hit\": 293}}',21.2513,193992692,1076541,NULL,'2021-01-14 20:31:38',1610656298,NULL),(1950839470,17853754,2,1858236,1,1,1,'SH',1,0.996644,71,1023729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',21.2589,200639754,117446,NULL,'2021-08-08 22:28:50',1628461730,NULL),(1956884801,17853754,2,2240989,1,1,1,'X',1,1,237,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',21.2729,208413850,1397618,NULL,'2022-07-25 07:04:16',1658732656,NULL),(1948553738,17853754,2,1183805,1,1,1,'X',1,1,98,1062116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',21.2777,197569129,240677,NULL,'2021-05-02 18:45:52',1619981152,NULL),(1951823709,17853754,2,2812161,1,1,1,'A',1,0.969748,99,694855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',21.2919,201986997,643972,NULL,'2021-09-28 22:06:40',1632866800,NULL),(1950888755,17853754,2,1467451,1,1,1,'XH',1,1,147,1023492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',21.3282,200681244,365426,NULL,'2021-08-10 06:59:22',1628578762,NULL),(1950772848,17853754,2,1975973,1,1,1,'SH',1,0.994695,129,1018851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',21.3389,200681648,359875,NULL,'2021-08-10 07:23:39',1628580219,NULL),(1948217951,17853754,2,2117575,1,1,1,'X',1,1,197,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}}',21.3498,197203070,746290,NULL,'2021-04-22 06:58:40',1619074720,NULL),(1950802765,17853754,2,2276633,1,1,1,'SH',1,0.996441,79,1018923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',21.3651,200681550,138458,NULL,'2021-08-10 07:17:49',1628579869,NULL),(1948255654,17853754,2,2779861,1,1,1,'X',1,1,386,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',21.38,197202928,3703560,NULL,'2021-04-22 06:47:43',1619074063,NULL),(1948190445,17853754,2,1467477,1,1,1,'X',1,1,36,1058320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',21.3803,197126380,45800,NULL,'2021-04-19 20:22:56',1618863776,NULL),(1946211172,17853754,2,2633759,1,1,1,'S',1,0.988686,347,729287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 941, \"large_tick_hit\": 12, \"small_tick_hit\": 620, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 12, \"small_tick_hit\": 627}}',21.392,194398087,5616548,NULL,'2021-01-27 20:58:43',1611781123,NULL),(1948209916,17853754,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,197203089,473266,NULL,'2021-04-22 07:00:07',1619074807,NULL),(1951998506,17853754,2,2404243,1,1,1,'S',1,0.989676,118,765748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',21.4073,202189455,512064,NULL,'2021-10-07 08:24:10',1633595050,NULL),(1948260974,17853754,2,2783728,1,1,1,'X',1,1,200,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',21.4231,197203430,789866,NULL,'2021-04-22 07:28:31',1619076511,NULL),(1948063935,17853754,2,2514122,1,1,1,'S',1,0.987081,373,720804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1453, \"large_tick_hit\": 1, \"small_tick_hit\": 609, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 1, \"small_tick_hit\": 622}}',21.4365,196939414,8539254,NULL,'2021-04-14 05:40:08',1618378808,NULL),(1948321978,17853754,2,1886118,1,1,1,'X',1,1,60,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',21.4686,197203339,108550,NULL,'2021-04-22 07:21:35',1619076095,NULL),(2863658374,17853754,2,4444533,1,1,1,'X',1,1,93,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 116}}',21.4975,216883976,214576,NULL,'2024-05-20 19:17:06',1716232626,NULL),(1953117592,17853754,2,247641,0,1,1,'X',1,1,234,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.5043,203596612,1038972,NULL,'2021-12-02 07:35:24',1638430524,NULL),(1948278647,17853754,2,353056,0,1,1,'X',1,1,432,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',21.5063,197202316,2862466,NULL,'2021-04-22 06:04:37',1619071477,NULL),(1948080417,17853754,2,910462,1,1,1,'X',1,1,77,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',21.5106,197126348,149940,NULL,'2021-04-19 20:21:32',1618863692,NULL),(1951255115,17853754,2,2159370,0,1,1,'A',1,0.963701,432,288343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1220, \"large_tick_hit\": 142, \"small_tick_hit\": 523, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 142, \"small_tick_hit\": 539}}',21.5173,201076088,4919630,NULL,'2021-08-24 12:26:02',1629807962,NULL),(1948229270,17853754,2,1582160,1,1,1,'X',1,1,282,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}}',21.5353,197203125,996512,NULL,'2021-04-22 07:03:03',1619074983,NULL),(1950808786,17853754,2,1607106,1,1,1,'XH',1,1,109,1020237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',21.557,200682110,258773,NULL,'2021-08-10 07:51:34',1628581894,NULL),(1948195520,17853754,2,804263,0,1,1,'X',1,1,101,1062539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',21.5706,197126394,223860,NULL,'2021-04-19 20:23:48',1618863828,NULL),(1959297963,17853754,2,3927025,1,1,1,'X',1,1,458,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 631}}',21.5725,211668695,2538706,NULL,'2023-03-01 02:50:20',1677639020,NULL),(3003592750,17853754,2,2384119,1,1,1,'B',1,0.918033,98,212023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 80, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 89}}',21.5877,217184803,403240,NULL,'2024-06-15 22:24:59',1718490299,NULL),(1948327986,17853754,2,2840611,1,1,1,'X',1,1,75,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',21.5884,197204204,119104,NULL,'2021-04-22 08:19:43',1619079583,NULL),(1950880020,17853754,2,1774875,1,1,1,'SH',1,0.998503,221,1024000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',21.5924,200681368,448471,NULL,'2021-08-10 07:07:17',1628579237,NULL),(1948191770,17853754,2,1219622,0,1,1,'X',1,1,34,1060855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',21.6024,197126369,55983,NULL,'2021-04-19 20:22:26',1618863746,NULL),(1948243253,17853754,2,2771889,1,1,1,'X',1,1,244,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',21.6042,197203455,1014708,NULL,'2021-04-22 07:30:20',1619076620,NULL),(1951039686,17853754,2,2164960,1,1,1,'SH',1,0.985577,80,997728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',21.6103,200912222,143743,NULL,'2021-08-18 11:24:06',1629285846,NULL),(1945967719,17853754,2,1879415,1,1,1,'X',1,1,329,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 336}}',21.6189,194120891,2520480,NULL,'2021-01-19 03:46:49',1611028009,NULL),(2281310494,17853754,2,4161728,1,1,1,'X',1,1,197,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 241}}',21.6234,215756477,760470,NULL,'2024-02-03 07:25:15',1706945115,NULL),(1945791359,17853754,2,1620775,1,1,1,'S',1,0.998302,292,1074465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',21.6254,193992565,2313405,NULL,'2021-01-14 20:26:08',1610655968,NULL),(1948307717,17853754,2,873530,0,1,1,'X',1,1,141,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,197204046,387602,NULL,'2021-04-22 08:08:46',1619078926,NULL),(1945837564,17853754,2,1869934,1,1,1,'X',1,1,193,1077337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',21.6271,193992379,584791,NULL,'2021-01-14 20:18:49',1610655529,NULL),(1946848486,17853754,2,725105,1,1,1,'A',1,0.964286,118,677031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 361, \"small_tick_hit\": 341, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 359}}',21.6402,195271402,755708,NULL,'2021-02-22 06:45:11',1613976311,NULL),(1945918898,17853754,2,1624182,1,1,1,'S',1,0.997333,183,1059666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 567}}',21.6449,194063890,429984,NULL,'2021-01-17 06:38:22',1610865502,NULL),(1950822653,17853754,2,1060797,1,1,1,'SH',1,0.990516,186,1013728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 754, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',21.647,200682237,711526,NULL,'2021-08-10 07:58:04',1628582284,NULL),(1946930552,17853754,2,2229150,1,1,1,'A',1,0.973498,75,601932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',21.6524,195557714,520363,NULL,'2021-03-03 04:15:20',1614744920,NULL),(1950908810,17853754,2,1799692,1,1,1,'SH',1,0.993209,208,1017374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',21.6546,200687933,482375,NULL,'2021-08-10 12:54:38',1628600078,NULL),(1945863066,17853754,2,746545,1,1,1,'S',1,0.99686,205,1054637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 432}}',21.6639,194023098,544757,NULL,'2021-01-15 22:20:07',1610749207,NULL),(1948211287,17853754,2,2342237,1,1,1,'X',1,1,263,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',21.6951,197203524,1310770,NULL,'2021-04-22 07:34:19',1619076859,NULL),(1946323832,17853754,2,2428125,1,1,1,'S',1,0.980477,210,626748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 661, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 246}}',21.7021,194580767,2429994,NULL,'2021-02-02 06:20:24',1612246824,NULL),(1948207989,17853754,2,1526885,1,1,1,'X',1,1,221,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',21.7176,197203590,777758,NULL,'2021-04-22 07:38:30',1619077110,NULL),(1958124189,17853754,2,3816814,1,1,1,'X',1,1,168,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',21.739,210084480,600198,NULL,'2022-11-04 21:26:17',1667597177,NULL),(1960790335,17853754,2,3975463,1,1,1,'X',1,1,272,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',21.7405,213633484,1406296,NULL,'2023-07-31 22:04:31',1690841071,NULL),(1957094872,17853754,2,3656888,1,1,1,'X',1,1,127,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',21.7543,208857109,400600,NULL,'2022-08-18 05:52:55',1660801975,NULL),(1950289617,17853754,2,1004565,0,1,1,'S',1,0.994975,32,529560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',21.7722,199855660,45665,NULL,'2021-07-13 04:15:18',1626149718,NULL),(1946375452,17853754,2,1821561,1,1,1,'S',1,0.986383,326,661403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1294, \"large_tick_hit\": 1, \"small_tick_hit\": 516, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 1, \"small_tick_hit\": 521}}',21.7867,194669396,5573236,NULL,'2021-02-04 20:37:03',1612471023,NULL),(1951012215,17853754,2,2894177,1,1,1,'SH',1,0.995807,157,1025790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',21.7991,200687889,534830,NULL,'2021-08-10 12:52:39',1628599959,NULL),(1948001722,17853754,2,2140776,1,1,1,'A',1,0.96219,105,621475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 73, \"small_tick_hit\": 338, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 73, \"small_tick_hit\": 358}}',21.8234,196939221,565944,NULL,'2021-04-14 05:26:10',1618377970,NULL),(1946093750,17853754,2,2045616,1,1,1,'S',1,0.991089,247,749552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',21.8253,194309530,2305784,NULL,'2021-01-25 03:30:44',1611545444,NULL),(1945834818,17853754,2,2385732,1,1,1,'S',1,0.994604,210,928033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 11, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 275}}',21.8319,194024426,956318,NULL,'2021-01-15 23:11:04',1610752264,NULL),(1948266487,17853754,2,751514,0,1,1,'X',1,1,83,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',21.8621,197203810,156082,NULL,'2021-04-22 07:52:48',1619077968,NULL),(1946385425,17853754,2,863928,1,1,1,'S',1,0.98827,203,684788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',21.8627,194604668,2365360,NULL,'2021-02-02 22:16:10',1612304170,NULL),(1948288184,17853754,2,2689955,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',21.8874,197203560,1432222,NULL,'2021-04-22 07:36:30',1619076990,NULL),(1948290599,17853754,2,2692230,1,1,1,'X',1,1,214,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',21.8915,197204238,808388,NULL,'2021-04-22 08:21:28',1619079688,NULL),(1945927691,17853754,2,874744,1,1,1,'S',1,0.998273,219,1058148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 45, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 45, \"small_tick_hit\": 360}}',21.9071,194063811,554973,NULL,'2021-01-17 06:33:21',1610865201,NULL),(1957786368,17853754,2,3580898,1,1,1,'X',1,1,121,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',21.9143,209649346,295282,NULL,'2022-10-06 22:55:42',1665096942,NULL),(1948269520,17853754,2,1092276,1,1,1,'X',1,1,242,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',21.921,197203618,1082256,NULL,'2021-04-22 07:40:20',1619077220,NULL),(1946007530,17853754,2,2053363,1,1,1,'S',1,0.988848,264,793843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',21.9431,194125063,2096730,NULL,'2021-01-19 08:23:24',1611044604,NULL),(1948281578,17853754,2,796251,1,1,1,'X',1,1,212,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',21.9514,197203794,882744,NULL,'2021-04-22 07:51:35',1619077895,NULL),(1950771736,17853754,2,1259884,1,1,1,'XH',1,1,226,1021040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',21.9616,200681411,1052874,NULL,'2021-08-10 07:09:32',1628579372,NULL),(1948287390,17853754,2,1137696,1,1,1,'X',1,1,226,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',21.9759,197204304,1025980,NULL,'2021-04-22 08:25:44',1619079944,NULL),(1955931358,17853754,2,712620,1,1,1,'A',1,0.976936,395,294766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1926, \"large_tick_hit\": 107, \"small_tick_hit\": 339, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',21.9777,207241928,6363770,NULL,'2022-05-26 06:18:14',1653545894,NULL),(1945885630,17853754,2,2476084,1,1,1,'S',1,0.998172,259,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',22.0005,193992522,1241413,NULL,'2021-01-14 20:24:19',1610655859,NULL),(1950817631,17853754,2,1046933,1,1,1,'XH',1,1,78,1020036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',22.0035,200681320,148960,NULL,'2021-08-10 07:04:18',1628579058,NULL),(1953182437,17853754,2,2241147,1,1,1,'A',1,0.959243,87,509325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 481, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 184}}',22.0481,203662206,751666,NULL,'2021-12-04 23:26:23',1638660383,NULL),(1955435133,17853754,2,2368389,1,1,1,'A',1,0.970795,456,288795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1850, \"large_tick_hit\": 357, \"small_tick_hit\": 419, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1905, \"large_tick_hit\": 357, \"small_tick_hit\": 443}}',22.0537,206557609,6233030,NULL,'2022-04-20 01:41:42',1650418902,NULL),(2854074921,17853754,2,4458225,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',22.0646,216865079,339022,NULL,'2024-05-19 01:52:52',1716083572,NULL),(1945849616,17853754,2,712932,0,1,1,'S',1,0.985965,210,846229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 96, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',22.0714,194020673,845357,NULL,'2021-01-15 20:45:08',1610743508,NULL),(1945999841,17853754,2,1355012,1,1,1,'S',1,0.994245,227,924157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',22.0853,194065821,1617426,NULL,'2021-01-17 08:53:20',1610873600,NULL),(1945816015,17853754,2,2151201,1,1,1,'S',1,0.995943,234,1073408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 259}}',22.0988,193992858,1421805,NULL,'2021-01-14 20:38:25',1610656705,NULL),(2281316958,17853754,2,3925276,1,1,1,'S',1,0.996183,280,961778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',22.1176,215756492,1493160,NULL,'2024-02-03 07:27:12',1706945232,NULL),(1950800769,17853754,2,1618669,1,1,1,'XH',1,1,201,1023689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',22.1245,200640149,568719,NULL,'2021-08-08 22:48:30',1628462910,NULL),(1948281652,17853754,2,1620160,1,1,1,'X',1,1,208,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',22.1305,197226031,841926,NULL,'2021-04-22 22:21:09',1619130069,NULL),(1948252620,17853754,2,2186423,1,1,1,'X',1,1,101,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',22.1363,197226802,228908,NULL,'2021-04-22 22:55:13',1619132113,NULL),(1950777154,17853754,2,937651,1,1,1,'XH',1,1,191,1020841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',22.1388,200681573,722078,NULL,'2021-08-10 07:19:33',1628579973,NULL),(1945848897,17853754,2,1522116,1,1,1,'X',1,1,232,1057037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 27, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 27, \"small_tick_hit\": 318}}',22.1554,194023139,668435,NULL,'2021-01-15 22:21:33',1610749293,NULL),(2981373254,17853754,2,3961496,1,1,1,'A',1,0.942029,45,217511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 134, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 61}}',22.1609,217131024,85350,NULL,'2024-06-11 21:25:02',1718141102,NULL),(1948287505,17853754,2,385128,0,1,1,'X',1,1,258,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',22.1647,197203491,1033106,NULL,'2021-04-22 07:32:25',1619076745,NULL),(1948285568,17853754,2,1855316,1,1,1,'S',1,0.999066,217,964996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 853, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',22.165,197204191,503806,NULL,'2021-04-22 08:18:56',1619079536,NULL),(1948206654,17853754,2,925699,0,1,1,'X',1,1,222,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',22.1696,197225964,640282,NULL,'2021-04-22 22:18:53',1619129933,NULL),(1950932107,17853754,2,2026590,1,1,1,'SH',1,0.99322,191,1015949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',22.1723,200771931,416651,NULL,'2021-08-13 09:42:57',1628847777,NULL),(1950766262,17853754,2,514155,0,1,1,'XH',1,1,189,1020433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',22.1727,200681180,737595,NULL,'2021-08-10 06:55:47',1628578547,NULL),(3003954999,17853754,2,4256835,1,1,1,'A',1,0.963459,267,276161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1125, \"large_tick_hit\": 125, \"small_tick_hit\": 332, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 125, \"small_tick_hit\": 352}}',22.1858,217186013,2307880,NULL,'2024-06-16 00:08:04',1718496484,NULL),(1955480458,17853754,2,3057193,1,1,1,'X',1,1,144,1080563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',22.1881,206559356,482880,NULL,'2022-04-20 04:01:18',1650427278,NULL),(1945796381,17853754,2,866134,0,1,1,'X',1,1,278,1058309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',22.1908,193995116,576781,NULL,'2021-01-14 22:21:19',1610662879,NULL),(1954506278,17853754,2,2225576,1,1,1,'A',1,0.97151,279,290107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1229, \"large_tick_hit\": 36, \"small_tick_hit\": 440, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 36, \"small_tick_hit\": 455}}',22.2015,205529919,2675490,NULL,'2022-02-27 07:58:50',1645948730,NULL),(1950888843,17853754,2,1467475,1,1,1,'SH',1,0.982833,36,1248033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',22.2049,200619870,42689,NULL,'2021-08-08 06:41:44',1628404904,NULL),(1948327077,17853754,2,2064735,1,1,1,'X',1,1,172,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,197226077,538704,NULL,'2021-04-22 22:22:47',1619130167,NULL),(1948200844,17853754,2,855290,0,1,1,'X',1,1,79,1060429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',22.2356,197127497,114242,NULL,'2021-04-19 21:12:29',1618866749,NULL),(1956101254,17853754,2,3131088,1,1,1,'A',1,0.971044,238,80222,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1114, \"large_tick_hit\": 154, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 154, \"small_tick_hit\": 178}}',22.2397,207503269,923398,NULL,'2022-06-08 04:48:55',1654663735,NULL),(1945938722,17853754,2,1212276,1,1,1,'S',1,0.998529,308,887886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 238}}',22.2496,194092635,2804296,NULL,'2021-01-18 04:56:26',1610945786,NULL),(1948319255,17853754,2,2723665,1,1,1,'X',1,1,248,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',22.2667,197225648,1180906,NULL,'2021-04-22 22:06:49',1619129209,NULL),(1948249489,17853754,2,708079,0,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',22.2882,197203845,779268,NULL,'2021-04-22 07:55:20',1619078120,NULL),(1956074617,17853754,2,2433531,1,1,1,'A',1,0.94382,311,80963,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 817, \"large_tick_hit\": 34, \"small_tick_hit\": 157, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 34, \"small_tick_hit\": 171}}',22.2986,207521460,834287,NULL,'2022-06-09 04:18:23',1654748303,NULL),(1945987183,17853754,2,1317710,1,1,1,'S',1,0.998336,206,968605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 41, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 41, \"small_tick_hit\": 334}}',22.3168,194064522,831558,NULL,'2021-01-17 07:24:08',1610868248,NULL),(1950831916,17853754,2,299435,0,1,1,'SH',1,0.997525,150,1020832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',22.3243,200681484,471779,NULL,'2021-08-10 07:14:19',1628579659,NULL),(1945774118,17853754,2,455441,1,1,1,'S',1,0.994962,226,1075792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',22.3345,193992911,1086647,NULL,'2021-01-14 20:40:58',1610656858,NULL),(1946319418,17853754,2,1705884,1,1,1,'S',1,0.987342,199,648284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 710, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',22.3369,194580867,2203574,NULL,'2021-02-02 06:26:48',1612247208,NULL),(1954589724,17853754,2,3200110,1,1,1,'X',1,1,182,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 557}}',22.3546,205447517,615026,NULL,'2022-02-23 06:40:12',1645598412,NULL),(1948303213,17853754,2,860146,1,1,1,'X',1,1,223,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',22.3728,197204102,1198868,NULL,'2021-04-22 08:12:33',1619079153,NULL),(1948327919,17853754,2,2085457,1,1,1,'X',1,1,242,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',22.3795,197225918,1039262,NULL,'2021-04-22 22:17:00',1619129820,NULL),(1948304642,17853754,2,2281176,1,1,1,'X',1,1,105,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',22.3842,197228119,236850,NULL,'2021-04-22 23:57:23',1619135843,NULL),(1952598722,17853754,2,2606069,1,1,1,'A',1,0.964747,78,470095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',22.3848,202886036,963890,NULL,'2021-11-03 05:02:25',1635915745,NULL),(1946025617,17853754,2,484686,1,1,1,'S',1,0.989264,225,730141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',22.4192,194311217,1623190,NULL,'2021-01-25 05:04:05',1611551045,NULL),(2950163530,17853754,2,3542801,1,1,1,'C',1,0.89726,40,371321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 107, \"small_tick_hit\": 24, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',22.4199,217059191,89932,NULL,'2024-06-06 05:44:58',1717652698,NULL),(1951067531,17853754,2,1288130,1,1,1,'XH',1,1,104,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',22.4353,200902335,181733,NULL,'2021-08-18 00:49:31',1629247771,NULL),(1946549389,17853754,2,1860009,1,1,1,'S',1,0.994819,123,784192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',22.4401,195086960,974414,NULL,'2021-02-17 00:47:33',1613522853,NULL),(2281294728,17853754,2,4120218,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 665}}',22.4584,215756446,2427938,NULL,'2024-02-03 07:20:27',1706944827,NULL),(1945933508,17853754,2,1648341,1,1,1,'S',1,0.995098,269,1053904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 543, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 547}}',22.474,194063932,1409341,NULL,'2021-01-17 06:41:52',1610865712,NULL),(1948208045,17853754,2,1527469,1,1,1,'X',1,1,216,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',22.4924,197227292,928782,NULL,'2021-04-22 23:17:49',1619133469,NULL),(1948679880,17853754,2,2949096,0,1,1,'X',1,1,282,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',22.4976,197754699,1215566,NULL,'2021-05-07 22:39:23',1620427163,NULL),(1948322735,17853754,2,1894696,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.4982,197204269,775514,NULL,'2021-04-22 08:23:23',1619079803,NULL),(1948177556,17853754,2,2018772,1,1,1,'X',1,1,66,1082720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',22.5093,197130250,143624,NULL,'2021-04-19 23:27:38',1618874858,NULL),(1948265207,17853754,2,1825172,1,1,1,'X',1,1,235,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',22.5118,197226838,1039782,NULL,'2021-04-22 22:56:57',1619132217,NULL),(1948087170,17853754,2,1894330,1,1,1,'S',1,0.992105,71,1058072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',22.5309,197128174,84979,NULL,'2021-04-19 21:43:55',1618868635,NULL),(1948246051,17853754,2,694118,1,1,1,'X',1,1,189,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',22.5356,197227943,736510,NULL,'2021-04-22 23:49:22',1619135362,NULL),(1948647792,17853754,2,2924463,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',22.5501,197754652,1110056,NULL,'2021-05-07 22:37:31',1620427051,NULL),(1948281113,17853754,2,2486034,1,1,1,'X',1,1,155,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',22.5587,197226106,464488,NULL,'2021-04-22 22:24:11',1619130251,NULL),(2863882083,17853754,2,3557179,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 370}}',22.5596,216884422,1303780,NULL,'2024-05-20 20:06:06',1716235566,NULL),(1948249905,17853754,2,1584995,1,1,1,'X',1,1,141,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',22.5758,197228049,396436,NULL,'2021-04-22 23:54:29',1619135669,NULL),(1951264500,17853754,2,1767149,1,1,1,'A',1,0.962821,79,554098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 441, \"large_tick_hit\": 73, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 73, \"small_tick_hit\": 245}}',22.5801,201098454,723459,NULL,'2021-08-25 08:08:52',1629878932,NULL),(1945881594,17853754,2,2642684,1,1,1,'S',1,0.995327,238,1027947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 115, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 115, \"small_tick_hit\": 170}}',22.6083,193995555,747186,NULL,'2021-01-14 22:42:22',1610664142,NULL),(1948318873,17853754,2,2553929,1,1,1,'X',1,1,128,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',22.6103,197229778,454464,NULL,'2021-04-23 01:16:44',1619140604,NULL),(1948106076,17853754,2,1932404,1,1,1,'X',1,1,63,1058529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',22.6355,197127886,102385,NULL,'2021-04-19 21:29:55',1618867795,NULL),(1946002172,17853754,2,357933,1,1,1,'X',1,1,258,1084856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 348}}',22.6468,194092243,1246557,NULL,'2021-01-18 04:33:37',1610944417,NULL),(1958350222,17853754,2,2330397,1,1,1,'A',1,0.965761,617,102681,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1437, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 13, \"small_tick_hit\": 193}}',22.6777,210395219,2902561,NULL,'2022-11-26 02:48:23',1669430903,NULL),(1946134008,17853754,2,1835735,1,1,1,'X',1,1,242,1077114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 496}}',22.6837,194242868,1180447,NULL,'2021-01-23 01:44:08',1611366248,NULL),(2281325028,17853754,2,4140561,1,1,1,'X',1,1,347,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 569}}',22.6888,215756505,1764998,NULL,'2024-02-03 07:29:40',1706945380,NULL),(1946350479,17853754,2,2479998,1,1,1,'S',1,0.984419,124,624836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',22.7053,194598456,967886,NULL,'2021-02-02 18:47:19',1612291639,NULL),(1948209366,17853754,2,539336,1,1,1,'X',1,1,482,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',22.7108,197204144,3275930,NULL,'2021-04-22 08:16:04',1619079364,NULL),(1948267595,17853754,2,757537,0,1,1,'S',1,0.998883,415,952773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 44, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',22.7324,197228827,2934030,NULL,'2021-04-23 00:28:49',1619137729,NULL),(1948250169,17853754,2,709609,0,1,1,'X',1,1,111,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',22.7398,197226773,286474,NULL,'2021-04-22 22:53:54',1619132034,NULL),(1948281256,17853754,2,794397,0,1,1,'X',1,1,266,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',22.7559,197227678,1312654,NULL,'2021-04-22 23:35:33',1619134533,NULL),(1950862706,17853754,2,2128720,1,1,1,'SH',1,0.992157,75,1020236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',22.7667,200639831,118441,NULL,'2021-08-08 22:32:04',1628461924,NULL),(1945844282,17853754,2,308491,1,1,1,'S',1,0.994444,221,1059934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 319}}',22.7674,194020633,562520,NULL,'2021-01-15 20:43:38',1610743418,NULL),(1945773898,17853754,2,821752,1,1,1,'S',1,0.993895,273,1055793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',22.8011,193993118,497387,NULL,'2021-01-14 20:49:22',1610657362,NULL),(1950954944,17853754,2,2809677,1,1,1,'SH',1,0.99631,248,1022573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',22.8022,200772032,1235847,NULL,'2021-08-13 09:48:52',1628848132,NULL),(1948315395,17853754,2,1669003,1,1,1,'X',1,1,317,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',22.8163,197227615,2413518,NULL,'2021-04-22 23:32:26',1619134346,NULL),(1946451591,17853754,2,676935,0,1,1,'S',1,0.996146,99,759511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 30, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',22.8167,194909715,528742,NULL,'2021-02-11 19:23:58',1613071438,NULL),(1948247116,17853754,2,2172049,1,1,1,'X',1,1,249,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',22.8326,197229638,1129160,NULL,'2021-04-23 01:10:05',1619140205,NULL),(1948281291,17853754,2,1852894,1,1,1,'X',1,1,291,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',22.8339,197227997,1564922,NULL,'2021-04-22 23:51:50',1619135510,NULL),(1951832081,17853754,2,2826553,1,1,1,'SH',1,0.981932,193,772683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',22.8385,201964138,2569123,NULL,'2021-09-27 21:53:27',1632779607,NULL),(1948326409,17853754,2,2047102,1,1,1,'X',1,1,217,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,197229750,912898,NULL,'2021-04-23 01:15:28',1619140528,NULL),(1946665999,17853754,2,1977737,0,1,1,'A',1,0.973451,108,614457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',22.8467,195116286,849594,NULL,'2021-02-17 21:07:24',1613596044,NULL),(2854085811,17853754,2,3600695,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',22.8535,216865098,495344,NULL,'2024-05-19 01:56:20',1716083780,NULL),(2950837276,17853754,2,3818410,1,1,1,'SH',1,0.993062,176,811274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"large_tick_hit\": 23, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 23, \"small_tick_hit\": 482}}',22.8593,217060740,1972084,NULL,'2024-06-06 09:57:09',1717667829,NULL),(1955288301,17853754,2,2669849,1,1,1,'A',1,0.968827,110,302614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 728, \"large_tick_hit\": 7, \"small_tick_hit\": 446, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',22.8631,206443178,835190,NULL,'2022-04-14 19:00:28',1649962828,NULL),(1958702975,17853754,2,3542800,1,1,1,'X',1,1,84,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',22.8658,210754179,140206,NULL,'2022-12-22 05:01:04',1671685264,NULL),(1948285953,17853754,2,2496514,1,1,1,'X',1,1,526,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}}',22.8803,197203903,5120714,NULL,'2021-04-22 07:59:34',1619078374,NULL),(1950890412,17853754,2,1494168,1,1,1,'SH',1,0.998366,204,1263479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',22.893,200619891,420953,NULL,'2021-08-08 06:42:59',1628404979,NULL),(1960898265,17853754,2,2369188,1,1,1,'B',1,0.925357,211,253430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 610, \"large_tick_hit\": 49, \"small_tick_hit\": 184, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 49, \"small_tick_hit\": 210}}',22.9163,213722247,1111390,NULL,'2023-08-08 05:11:24',1691471484,NULL),(1948319906,17853754,2,909954,1,1,1,'X',1,1,188,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',22.9342,197226894,734710,NULL,'2021-04-22 22:59:21',1619132361,NULL),(1948240921,17853754,2,1964552,1,1,1,'X',1,1,134,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',22.939,197229872,388296,NULL,'2021-04-23 01:21:04',1619140864,NULL),(1950853232,17853754,2,824136,1,1,1,'XH',1,1,99,1021459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',22.9893,200681682,226745,NULL,'2021-08-10 07:25:46',1628580346,NULL),(2874453744,17853754,2,4190037,1,1,1,'X',1,1,425,962640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 11, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 11, \"small_tick_hit\": 704}}',23.0051,216904002,3330204,NULL,'2024-05-22 20:30:17',1716409817,NULL),(1955210214,17853754,2,906421,0,1,1,'A',1,0.979529,376,320167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2318, \"large_tick_hit\": 444, \"small_tick_hit\": 1066, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2362, \"large_tick_hit\": 444, \"small_tick_hit\": 1102}}',23.0268,206298794,8289850,NULL,'2022-04-07 22:56:53',1649372213,NULL),(1948699059,17853754,2,2951784,1,1,1,'X',1,1,289,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',23.031,197754749,1526436,NULL,'2021-05-07 22:41:12',1620427272,NULL),(1952328434,17853754,2,1429617,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 116}}',23.0606,202593254,304128,NULL,'2021-10-23 08:24:03',1634977443,NULL),(1948092896,17853754,2,1699630,1,1,1,'X',1,1,190,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',23.0666,197127773,672386,NULL,'2021-04-19 21:24:23',1618867463,NULL),(1946090196,17853754,2,1295746,1,1,1,'S',1,0.991482,164,730642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',23.0705,194372978,1420232,NULL,'2021-01-27 02:47:20',1611715640,NULL),(1953386169,17853754,2,51945,0,1,1,'A',1,0.963928,56,458009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 365, \"large_tick_hit\": 20, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 20, \"small_tick_hit\": 98}}',23.0877,203886640,473812,NULL,'2021-12-15 07:45:10',1639554310,NULL),(1948305337,17853754,2,1494387,1,1,1,'X',1,1,177,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',23.0985,197228757,526464,NULL,'2021-04-23 00:25:30',1619137530,NULL),(2874462176,17853754,2,4468913,1,1,1,'X',1,1,181,963120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',23.1023,216904018,706478,NULL,'2024-05-22 20:32:16',1716409936,NULL),(1945868192,17853754,2,1032282,0,1,1,'S',1,0.994126,280,1037212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',23.1096,193995475,1561515,NULL,'2021-01-14 22:38:07',1610663887,NULL),(1950803469,17853754,2,676934,1,1,1,'SH',1,0.995546,185,1030987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',23.1105,200682199,442301,NULL,'2021-08-10 07:55:56',1628582156,NULL),(2281352420,17853754,2,3527747,1,1,1,'S',1,0.998529,284,969217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',23.1187,215756550,1556106,NULL,'2024-02-03 07:38:14',1706945894,NULL),(1945966517,17853754,2,958201,1,1,1,'S',1,0.9968,259,1064156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}}',23.1203,194063920,718439,NULL,'2021-01-17 06:40:16',1610865616,NULL),(1948326644,17853754,2,2055636,1,1,1,'X',1,1,390,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',23.1373,197228193,2611860,NULL,'2021-04-23 00:00:34',1619136034,NULL),(1948922209,17853754,2,340605,0,1,1,'A',1,0.964646,85,502754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',23.1399,198151645,657760,NULL,'2021-05-19 04:42:50',1621399370,NULL),(1955432253,17853754,2,686374,1,1,1,'S',1,0.980418,370,306462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2115, \"large_tick_hit\": 287, \"small_tick_hit\": 602, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2159, \"large_tick_hit\": 287, \"small_tick_hit\": 618}}',23.1455,206664894,6746830,NULL,'2022-04-25 06:15:47',1650867347,NULL),(1951126700,17853754,2,1857440,1,1,1,'SH',1,0.996769,131,1021154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',23.1662,200902959,390470,NULL,'2021-08-18 01:21:08',1629249668,NULL),(1952197637,17853754,2,2474861,1,1,1,'S',1,0.982675,275,643252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1976, \"large_tick_hit\": 205, \"small_tick_hit\": 655, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2007, \"large_tick_hit\": 205, \"small_tick_hit\": 674}}',23.1685,202413301,10645870,NULL,'2021-10-16 05:10:16',1634361016,NULL),(1948286465,17853754,2,1452669,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',23.2014,197230380,347558,NULL,'2021-04-23 01:46:12',1619142372,NULL),(2863787877,17853754,2,4436740,1,1,1,'X',1,1,366,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 31, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 31, \"small_tick_hit\": 509}}',23.2131,216884231,2352658,NULL,'2024-05-20 19:45:01',1716234301,NULL),(1948159830,17853754,2,1430966,1,1,1,'X',1,1,58,1065921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',23.2146,197128024,127251,NULL,'2021-04-19 21:36:28',1618868188,NULL),(1950903400,17853754,2,2485849,1,1,1,'B',1,0.935268,64,477854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 114, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',23.218,200801977,336737,NULL,'2021-08-14 11:37:15',1628941035,NULL),(1948315180,17853754,2,893304,1,1,1,'X',1,1,125,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',23.2546,197231192,379046,NULL,'2021-04-23 02:32:30',1619145150,NULL),(1955148407,17853754,2,2189211,1,1,1,'S',1,0.983728,472,618315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2278, \"large_tick_hit\": 70, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2320, \"large_tick_hit\": 70, \"small_tick_hit\": 437}}',23.2754,206324124,14855670,NULL,'2022-04-09 06:28:42',1649485722,NULL),(2864096108,17853754,2,4424984,1,1,1,'X',1,1,147,963024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 216}}',23.2902,216884830,479796,NULL,'2024-05-20 20:55:30',1716238530,NULL),(1955119785,17853754,2,3508082,1,1,1,'S',1,0.994943,107,1065462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 680, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',23.3009,206144905,240923,NULL,'2022-03-31 00:49:34',1648687774,NULL),(1951879723,17853754,2,1766154,0,1,1,'A',1,0.974042,93,306122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 479, \"large_tick_hit\": 76, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 237}}',23.3119,202017516,580200,NULL,'2021-09-30 07:13:34',1632986014,NULL),(1948258832,17853754,2,1410649,1,1,1,'X',1,1,58,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',23.3236,197230531,83408,NULL,'2021-04-23 01:54:15',1619142855,NULL),(1948212116,17853754,2,1536979,1,1,1,'X',1,1,359,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}}',23.3305,197229831,658656,NULL,'2021-04-23 01:19:26',1619140766,NULL),(1946860159,17853754,2,1825875,1,1,1,'S',1,0.987413,117,655201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',23.331,195420880,1011232,NULL,'2021-02-26 18:36:47',1614364607,NULL),(1945886993,17853754,2,2483467,1,1,1,'X',1,1,240,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 46, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 46, \"small_tick_hit\": 358}}',23.3428,193992634,1037837,NULL,'2021-01-14 20:29:06',1610656146,NULL),(1950864520,17853754,2,1886120,1,1,1,'XH',1,1,58,1024312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',23.3438,200681016,92433,NULL,'2021-08-10 06:45:44',1628577944,NULL),(1950866014,17853754,2,418497,0,1,1,'XH',1,1,103,1020239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',23.3815,200682155,192285,NULL,'2021-08-10 07:53:50',1628582030,NULL),(1948817746,17853754,2,1496491,1,1,1,'B',1,0.935829,31,471767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 79, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 88}}',23.404,197933427,130990,NULL,'2021-05-12 23:11:30',1620861090,NULL),(2281367566,17853754,2,4331785,1,1,1,'X',1,1,263,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 410}}',23.4298,215756573,1309872,NULL,'2024-02-03 07:42:55',1706946175,NULL),(1948214871,17853754,2,1723677,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',23.4441,197229963,1384500,NULL,'2021-04-23 01:25:28',1619141128,NULL),(1948228406,17853754,2,2373124,1,1,1,'X',1,1,78,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',23.448,197231370,206328,NULL,'2021-04-23 02:42:09',1619145729,NULL),(1945994251,17853754,2,749490,1,1,1,'S',1,0.998435,231,876992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 231}}',23.4509,194093381,2119290,NULL,'2021-01-18 05:37:25',1610948245,NULL),(1948234326,17853754,2,1327496,0,1,1,'X',1,1,107,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',23.473,197231172,217230,NULL,'2021-04-23 02:31:01',1619145061,NULL),(1948252979,17853754,2,1388671,1,1,1,'X',1,1,240,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',23.4798,197230405,537224,NULL,'2021-04-23 01:48:00',1619142480,NULL),(1945861122,17853754,2,1014240,1,1,1,'S',1,0.99374,267,1053092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 58, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 58, \"small_tick_hit\": 372}}',23.4814,194020160,769871,NULL,'2021-01-15 20:23:43',1610742223,NULL),(2874530910,17853754,2,4399746,1,1,1,'X',1,1,277,961008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',23.4937,216904180,1468966,NULL,'2024-05-22 20:48:27',1716410907,NULL),(1948265187,17853754,2,1984432,1,1,1,'X',1,1,236,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',23.499,197230447,1046884,NULL,'2021-04-23 01:49:51',1619142591,NULL),(1950807687,17853754,2,1023649,1,1,1,'XH',1,1,210,1024097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',23.5023,200681804,737102,NULL,'2021-08-10 07:33:47',1628580827,NULL),(2281360653,17853754,2,4225166,1,1,1,'X',1,1,299,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 30, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 30, \"small_tick_hit\": 368}}',23.509,215756565,1557896,NULL,'2024-02-03 07:40:46',1706946046,NULL),(1945767879,17853754,2,1070112,1,1,1,'S',1,0.98995,136,1054269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 262}}',23.5108,193995270,401673,NULL,'2021-01-14 22:28:39',1610663319,NULL),(1948271592,17853754,2,767790,0,1,1,'X',1,1,142,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',23.5119,197230489,326376,NULL,'2021-04-23 01:52:07',1619142727,NULL),(1957768083,17853754,2,3699921,1,1,1,'X',1,1,331,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 430}}',23.5249,209649516,2102056,NULL,'2022-10-06 23:13:34',1665098014,NULL),(1960856941,17853754,2,3886609,1,1,1,'X',1,1,75,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 11, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',23.5296,213609107,116593,NULL,'2023-07-30 01:27:19',1690680439,NULL),(1948152684,17853754,2,782793,0,1,1,'X',1,1,173,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',23.5333,197128007,401757,NULL,'2021-04-19 21:35:54',1618868154,NULL),(1946117682,17853754,2,382110,0,1,1,'S',1,0.992401,187,777774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 53, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 53, \"small_tick_hit\": 192}}',23.5388,194365931,1623388,NULL,'2021-01-26 21:41:00',1611697260,NULL),(1948254042,17853754,2,2191445,1,1,1,'X',1,1,245,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 251}}',23.5471,197230109,1568318,NULL,'2021-04-23 01:32:18',1619141538,NULL),(1948233386,17853754,2,2764348,1,1,1,'X',1,1,303,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',23.567,197230031,1687382,NULL,'2021-04-23 01:28:15',1619141295,NULL),(3003609502,17853754,2,3178650,1,1,1,'A',1,0.966667,302,275612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1079, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',23.591,217184867,2903630,NULL,'2024-06-15 22:29:23',1718490563,NULL),(1948263122,17853754,2,2451606,0,1,1,'X',1,1,100,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',23.5915,197231416,168786,NULL,'2021-04-23 02:44:04',1619145844,NULL),(1945968120,17853754,2,1685618,1,1,1,'S',1,0.998102,192,1061515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 335}}',23.6047,194063961,786262,NULL,'2021-01-17 06:43:34',1610865814,NULL),(1948222139,17853754,2,1752291,1,1,1,'X',1,1,190,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',23.6089,197230967,685242,NULL,'2021-04-23 02:17:50',1619144270,NULL),(1953212844,17853754,2,3214912,1,1,1,'XH',1,1,123,1023084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',23.6185,203802423,349651,NULL,'2021-12-11 10:39:11',1639219151,NULL),(1946318083,17853754,2,2418382,1,1,1,'A',1,0.973958,129,585620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 396, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 168}}',23.6265,194598298,818898,NULL,'2021-02-02 18:42:44',1612291364,NULL),(1953391200,17853754,2,305018,1,1,1,'A',1,0.944444,131,512934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 207}}',23.6314,203865568,1164940,NULL,'2021-12-14 05:43:38',1639460618,NULL),(2911816378,17853754,2,4508198,1,1,1,'X',1,1,384,961872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 36, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 36, \"small_tick_hit\": 470}}',23.6677,216976489,2506256,NULL,'2024-05-30 00:44:22',1717029862,NULL),(2975942067,17853754,2,4343468,1,1,1,'A',1,0.954527,622,638083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1794, \"large_tick_hit\": 7, \"small_tick_hit\": 529, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',23.6709,217117778,12101225,NULL,'2024-06-10 20:43:05',1718052185,NULL),(1956155207,17853754,2,2243205,1,1,1,'A',1,0.973547,728,92484,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2323, \"large_tick_hit\": 256, \"small_tick_hit\": 770, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2385, \"large_tick_hit\": 256, \"small_tick_hit\": 799}}',23.6713,207606515,4554644,NULL,'2022-06-13 05:57:29',1655099849,NULL),(1948205837,17853754,2,1925301,1,1,1,'X',1,1,370,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',23.6929,197229917,3234936,NULL,'2021-04-23 01:23:28',1619141008,NULL),(1948268918,17853754,2,1088710,1,1,1,'X',1,1,263,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',23.718,197230742,1369150,NULL,'2021-04-23 02:05:31',1619143531,NULL),(1951063151,17853754,2,2523122,1,1,1,'XH',1,1,221,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 380}}',23.7209,200902846,989269,NULL,'2021-08-18 01:15:02',1629249302,NULL),(2534166741,17853754,2,4443312,1,1,1,'S',1,0.998258,255,959207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 90, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 90, \"small_tick_hit\": 319}}',23.7301,216255314,827940,NULL,'2024-03-19 20:46:55',1710881215,NULL),(1948327165,17853754,2,2064850,1,1,1,'X',1,1,217,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',23.7311,197231145,908976,NULL,'2021-04-23 02:29:36',1619144976,NULL),(1948232128,17853754,2,655832,1,1,1,'X',1,1,95,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',23.7338,197230996,258258,NULL,'2021-04-23 02:19:31',1619144371,NULL),(1957077233,17853754,2,3293599,1,1,1,'X',1,1,91,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',23.7511,208857237,271066,NULL,'2022-08-18 06:05:16',1660802716,NULL),(1948300367,17853754,2,449486,1,1,1,'X',1,1,238,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',23.7973,197230364,1086876,NULL,'2021-04-23 01:45:26',1619142326,NULL),(1948231251,17853754,2,2379548,1,1,1,'X',1,1,148,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',23.8203,197255008,456246,NULL,'2021-04-23 19:10:41',1619205041,NULL),(1946317420,17853754,2,2415993,1,1,1,'A',1,0.97807,127,625131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',23.8543,194581476,1046402,NULL,'2021-02-02 07:08:06',1612249686,NULL),(1956469787,17853754,2,3624780,1,1,1,'X',1,1,332,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',23.8576,207967594,2017888,NULL,'2022-07-01 00:21:45',1656634905,NULL),(1952138724,17853754,2,2918753,1,1,1,'A',1,0.954407,240,561564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 612, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 12, \"small_tick_hit\": 324}}',23.8624,202230913,2010900,NULL,'2021-10-08 23:17:22',1633735042,NULL),(1958229287,17853754,2,3681883,1,1,1,'X',1,1,278,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 337}}',23.8693,210313637,1385882,NULL,'2022-11-20 03:55:32',1668916532,NULL),(1948229045,17853754,2,1950200,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',23.8708,197230888,526308,NULL,'2021-04-23 02:13:39',1619144019,NULL),(1953322863,17853754,2,3278748,1,1,1,'SH',1,0.995516,103,1019419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',23.8888,203802439,246602,NULL,'2021-12-11 10:40:08',1639219208,NULL),(1948180644,17853754,2,1175992,1,1,1,'X',1,1,167,1062110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',23.8922,197128186,588448,NULL,'2021-04-19 21:44:51',1618868691,NULL),(1945815087,17853754,2,1466169,1,1,1,'S',1,0.997033,273,1075504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',23.9078,193993026,869681,NULL,'2021-01-14 20:45:45',1610657145,NULL),(1948261667,17853754,2,1815550,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',23.9149,197259264,277360,NULL,'2021-04-23 21:12:42',1619212362,NULL),(1953256114,17853754,2,1867545,1,1,1,'XH',1,1,132,1021254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',23.915,203802386,333283,NULL,'2021-12-11 10:37:14',1639219034,NULL),(1948074865,17853754,2,1220323,0,1,1,'X',1,1,69,1062542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',23.9182,197128202,129353,NULL,'2021-04-19 21:45:47',1618868747,NULL),(1960932599,17853754,2,4116522,1,1,1,'A',1,0.941473,170,261563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 756, \"small_tick_hit\": 177, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 208}}',23.9229,213742392,1339430,NULL,'2023-08-09 22:39:07',1691620747,NULL),(1960877713,17853754,2,4077437,1,1,1,'X',1,1,128,1078631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 191}}',23.9311,213609158,308497,NULL,'2023-07-30 01:35:43',1690680943,NULL),(1951033129,17853754,2,2717425,1,1,1,'SH',1,0.995951,255,1020353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',23.9324,201017053,1283410,NULL,'2021-08-22 06:52:42',1629615162,NULL),(1951391020,17853754,2,2488428,1,1,1,'XH',1,1,89,1021663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',23.9407,201213881,182088,NULL,'2021-08-29 09:56:24',1630230984,NULL),(1948224877,17853754,2,1761863,1,1,1,'X',1,1,265,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',23.9534,197230932,1319638,NULL,'2021-04-23 02:16:15',1619144175,NULL),(1956453989,17853754,2,1502772,1,1,1,'A',1,0.975397,385,286531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1926, \"large_tick_hit\": 240, \"small_tick_hit\": 292, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1976, \"large_tick_hit\": 240, \"small_tick_hit\": 304}}',23.964,208027549,5818290,NULL,'2022-07-04 03:20:12',1656904812,NULL),(2911840286,17853754,2,3307468,1,1,1,'X',1,1,350,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 439}}',23.9712,216976549,2086146,NULL,'2024-05-30 00:52:51',1717030371,NULL),(1956408978,17853754,2,2915753,1,1,1,'A',1,0.958396,328,258671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1070, \"large_tick_hit\": 83, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 83, \"small_tick_hit\": 116}}',23.9933,207993207,3518060,NULL,'2022-07-02 10:15:27',1656756927,NULL),(1960838637,17853754,2,4155510,1,1,1,'X',1,1,81,1077343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',24.0052,213609112,164243,NULL,'2023-07-30 01:28:15',1690680495,NULL),(1954586905,17853754,2,1322381,0,1,1,'A',1,0.97307,89,635445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 285, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',24.008,205464638,471852,NULL,'2022-02-24 02:15:27',1645668927,NULL),(2988255203,17853754,2,4230086,1,1,1,'A',1,0.974986,244,286191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1356, \"large_tick_hit\": 79, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 79, \"small_tick_hit\": 290}}',24.0128,217147890,3600880,NULL,'2024-06-13 06:35:34',1718260534,NULL),(1953449201,17853754,2,3170736,1,1,1,'XH',1,1,105,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',24.0173,203971376,304723,NULL,'2021-12-19 01:39:14',1639877954,NULL),(2874497757,17853754,2,4456210,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 226}}',24.0215,216904095,1263916,NULL,'2024-05-22 20:40:38',1716410438,NULL),(1950895455,17853754,2,1765434,1,1,1,'SH',1,0.99654,236,1018858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',24.0417,200772065,854415,NULL,'2021-08-13 09:51:08',1628848268,NULL),(1953423411,17853754,2,3137206,1,1,1,'XH',1,1,115,1021255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}}',24.0609,203971345,258459,NULL,'2021-12-19 01:37:24',1639877844,NULL),(1953382308,17853754,2,757537,0,1,1,'SH',1,0.996648,302,915911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 44, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',24.0685,204013224,1851021,NULL,'2021-12-20 21:35:30',1640036130,NULL),(1951886549,17853754,2,2718239,1,1,1,'A',1,0.975163,135,718508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',24.0925,201949181,1005072,NULL,'2021-09-27 06:22:00',1632723720,NULL),(1948222684,17853754,2,2602742,1,1,1,'S',1,0.998501,390,972841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',24.1134,197231339,3586184,NULL,'2021-04-23 02:40:31',1619145631,NULL),(1948222663,17853754,2,2128721,1,1,1,'X',1,1,95,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',24.1204,197231398,221356,NULL,'2021-04-23 02:43:22',1619145802,NULL),(1953190196,17853754,2,3263827,1,1,1,'X',1,1,341,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 495}}',24.1242,203596627,1996794,NULL,'2021-12-02 07:37:48',1638430668,NULL),(1955147745,17853754,2,2566886,1,1,1,'S',1,0.981818,226,87575,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1215, \"large_tick_hit\": 80, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 80, \"small_tick_hit\": 326}}',24.1348,206321861,1071918,NULL,'2022-04-09 03:25:12',1649474712,NULL),(1946489351,17853754,2,2221225,1,1,1,'S',1,0.995098,117,779229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 37, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',24.1728,194908959,695882,NULL,'2021-02-11 18:59:31',1613069971,NULL),(1948215292,17853754,2,163890,0,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,197260101,173740,NULL,'2021-04-23 21:35:49',1619213749,NULL),(1951246533,17853754,2,2428471,1,1,1,'A',1,0.949454,111,242259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',24.1836,201147584,661520,NULL,'2021-08-27 01:26:58',1630027618,NULL),(1948327993,17853754,2,2090274,1,1,1,'X',1,1,291,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}}',24.1838,197231110,1389842,NULL,'2021-04-23 02:27:02',1619144822,NULL),(1945995840,17853754,2,1753641,1,1,1,'X',1,1,229,1059148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 280}}',24.2037,194064093,1014055,NULL,'2021-01-17 06:51:15',1610866275,NULL),(1946780884,17853754,2,1852895,1,1,1,'SH',1,0.990897,152,814229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',24.21,195116924,1230491,NULL,'2021-02-17 21:30:37',1613597437,NULL),(1958921302,17853754,2,3782032,1,1,1,'X',1,1,363,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 290}}',24.2128,211205898,2412972,NULL,'2023-01-24 03:50:34',1674532234,NULL),(1957063551,17853754,2,3630694,1,1,1,'SH',1,0.99375,90,983062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',24.2188,208705371,199603,NULL,'2022-08-10 04:17:20',1660105040,NULL),(1948304965,17853754,2,1494169,1,1,1,'X',1,1,263,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}}',24.2464,197255371,1168288,NULL,'2021-04-23 19:20:49',1619205649,NULL),(1951088609,17853754,2,1618696,1,1,1,'SH',1,0.996622,250,1020270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 342}}',24.2502,200902888,1278509,NULL,'2021-08-18 01:17:04',1629249424,NULL),(1948293700,17853754,2,2508930,1,1,1,'S',1,0.99867,371,976369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',24.2719,197231045,2546872,NULL,'2021-04-23 02:22:30',1619144550,NULL),(1946249187,17853754,2,428320,0,1,1,'S',1,0.988417,264,782117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 95, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 95, \"small_tick_hit\": 241}}',24.2757,194538750,2524080,NULL,'2021-01-31 22:49:11',1612133351,NULL),(1956121950,17853754,2,2563628,1,1,1,'A',1,0.957684,227,271090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 824, \"large_tick_hit\": 114, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 114, \"small_tick_hit\": 370}}',24.2898,207519380,1786900,NULL,'2022-06-09 01:39:30',1654738770,NULL),(1948660468,17853754,2,2175038,1,1,1,'S',1,0.999113,465,910496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',24.2912,197690468,4619838,NULL,'2021-05-06 03:34:36',1620272076,NULL),(1955956045,17853754,2,1491701,1,1,1,'S',1,0.981838,1253,97695,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 3381, \"large_tick_hit\": 6, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3442, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',24.2917,207222348,9958993,NULL,'2022-05-25 04:14:54',1653452094,NULL),(1948369663,17853754,2,2784329,1,1,1,'S',1,0.99848,256,911408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',24.2949,197459145,1081036,NULL,'2021-04-29 18:37:10',1619721430,NULL),(1950209637,17853754,2,2027798,1,1,1,'X',1,1,71,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',24.2996,199728400,114883,NULL,'2021-07-08 21:44:11',1625780651,NULL),(1946586165,17853754,2,2420485,1,1,1,'S',1,0.98961,85,695058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',24.3027,195058403,290174,NULL,'2021-02-16 04:10:02',1613448602,NULL),(1948274837,17853754,2,1105508,1,1,1,'X',1,1,386,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',24.3113,197231236,2679578,NULL,'2021-04-23 02:35:07',1619145307,NULL),(1946695649,17853754,2,1536688,1,1,1,'A',1,0.971204,151,641530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 483, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 268}}',24.3192,195155289,1290763,NULL,'2021-02-18 23:09:14',1613689754,NULL),(1960992149,17853754,2,3627802,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',24.3398,213721821,1760280,NULL,'2023-08-08 03:55:12',1691466912,NULL),(1948239134,17853754,2,995140,1,1,1,'X',1,1,300,982656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',24.3457,197255476,1717318,NULL,'2021-04-23 19:23:38',1619205818,NULL),(1946281188,17853754,2,539436,1,1,1,'A',1,0.976562,114,646577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 197}}',24.3474,194637123,654626,NULL,'2021-02-03 21:39:22',1612388362,NULL),(1946018251,17853754,2,409992,1,1,1,'S',1,0.997093,203,873873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',24.361,194153423,1872818,NULL,'2021-01-20 06:58:00',1611125880,NULL),(2281484748,17853754,2,4332951,1,1,1,'X',1,1,316,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 231}}',24.3613,215756795,1835938,NULL,'2024-02-03 08:19:14',1706948354,NULL),(1951119121,17853754,2,363634,1,1,1,'SH',1,0.998773,197,1026602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',24.4028,200902922,396563,NULL,'2021-08-18 01:19:22',1629249562,NULL),(1948216412,17853754,2,1731761,1,1,1,'X',1,1,352,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}}',24.4056,197254555,2005420,NULL,'2021-04-23 18:58:35',1619204315,NULL),(1951046101,17853754,2,1968614,1,1,1,'SH',1,0.996644,306,1016216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',24.4067,200902681,1803270,NULL,'2021-08-18 01:06:49',1629248809,NULL),(1951107030,17853754,2,770253,0,1,1,'XH',1,1,74,1025124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',24.4075,201017390,163750,NULL,'2021-08-22 07:17:42',1629616662,NULL),(1946389320,17853754,2,508267,1,1,1,'A',1,0.979367,143,673827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 366, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 354}}',24.4079,194614845,949504,NULL,'2021-02-03 05:38:08',1612330688,NULL),(1948235824,17853754,2,2019412,1,1,1,'X',1,1,286,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 311}}',24.4178,197254334,1967066,NULL,'2021-04-23 18:51:55',1619203915,NULL),(1948320124,17853754,2,910460,1,1,1,'X',1,1,94,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',24.4514,197261517,201818,NULL,'2021-04-23 22:22:38',1619216558,NULL),(1953195965,17853754,2,3286189,1,1,1,'X',1,1,255,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',24.4533,203596679,1193268,NULL,'2021-12-02 07:43:22',1638431002,NULL),(1951030898,17853754,2,1493564,1,1,1,'SH',1,0.994575,176,1016756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',24.489,201017085,610598,NULL,'2021-08-22 06:55:01',1629615301,NULL),(1946383526,17853754,2,2076940,1,1,1,'A',1,0.967977,193,627613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 242}}',24.4957,194639734,1177404,NULL,'2021-02-03 23:19:06',1612394346,NULL),(1958253927,17853754,2,3550142,1,1,1,'X',1,1,72,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',24.5052,210330800,132764,NULL,'2022-11-21 06:38:07',1669012687,NULL),(1955549394,17853754,2,2266356,1,1,1,'A',1,0.940878,106,445999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',24.5107,206748116,917820,NULL,'2022-04-29 22:13:35',1651270415,NULL),(1948288893,17853754,2,1147347,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',24.5142,197255100,2674284,NULL,'2021-04-23 19:12:57',1619205177,NULL),(1948296899,17853754,2,1174611,1,1,1,'X',1,1,382,985152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}}',24.5167,197254737,2629016,NULL,'2021-04-23 19:03:34',1619204614,NULL),(2874516060,17853754,2,4227710,1,1,1,'X',1,1,267,961296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',24.5197,216904139,1378344,NULL,'2024-05-22 20:44:55',1716410695,NULL),(1948303044,17853754,2,858443,1,1,1,'X',1,1,248,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',24.5253,197256355,997880,NULL,'2021-04-23 19:48:34',1619207314,NULL),(2933864272,17853754,2,4426281,1,1,1,'S',1,0.996622,134,964425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',24.5281,217021749,375646,NULL,'2024-06-02 23:39:58',1717371598,NULL),(1950824170,17853754,2,2070312,1,1,1,'SH',1,0.997976,552,1022624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 927, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',24.5519,200681777,5988700,NULL,'2021-08-10 07:31:50',1628580710,NULL),(1945810485,17853754,2,1181953,1,1,1,'S',1,0.998305,278,1075729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',24.5546,193995410,1613775,NULL,'2021-01-14 22:35:34',1610663734,NULL),(1950854376,17853754,2,825417,0,1,1,'SH',1,0.995726,101,1015823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',24.5562,200682132,212484,NULL,'2021-08-10 07:52:51',1628581971,NULL),(1948095497,17853754,2,2066770,1,1,1,'X',1,1,98,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',24.5572,197128222,209097,NULL,'2021-04-19 21:46:35',1618868795,NULL),(2281496591,17853754,2,4330370,1,1,1,'X',1,1,405,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 446}}',24.5578,215756817,3059876,NULL,'2024-02-03 08:22:55',1706948575,NULL),(1948260637,17853754,2,1415126,1,1,1,'X',1,1,181,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',24.5739,197260747,469626,NULL,'2021-04-23 21:54:53',1619214893,NULL),(1949104001,17853754,2,2779753,1,1,1,'S',1,0.996485,240,824017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567}, \"maximum_statistics\": {\"great\": 569}}',24.5922,198382861,2838036,NULL,'2021-05-25 22:52:38',1621983158,NULL),(1951145986,17853754,2,2848544,1,1,1,'XH',1,1,75,1021054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',24.598,201017293,143663,NULL,'2021-08-22 07:09:21',1629616161,NULL),(1957168944,17853754,2,3606155,1,1,1,'S',1,0.998397,209,966676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',24.5988,208857262,877432,NULL,'2022-08-18 06:07:01',1660802821,NULL),(1946047424,17853754,2,2183501,1,1,1,'A',1,0.974194,132,618822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',24.599,194312670,743376,NULL,'2021-01-25 06:48:21',1611557301,NULL),(1955071398,17853754,2,2617355,1,1,1,'A',1,0.966667,312,657542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1045, \"large_tick_hit\": 221, \"small_tick_hit\": 532, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 221, \"small_tick_hit\": 559}}',24.6006,206068168,4267740,NULL,'2022-03-26 23:19:20',1648336760,NULL),(1951073560,17853754,2,2755760,1,1,1,'SH',1,0.996139,88,1016022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',24.6124,201017867,167372,NULL,'2021-08-22 07:50:51',1629618651,NULL),(1948274185,17853754,2,2675772,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',24.6177,197257024,541322,NULL,'2021-04-23 20:07:25',1619208445,NULL),(1946247263,17853754,2,2059889,1,1,1,'S',1,0.984925,91,658616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 154}}',24.6278,194398121,571248,NULL,'2021-01-27 21:00:03',1611781203,NULL),(1948221858,17853754,2,610531,1,1,1,'X',1,1,382,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',24.63,197230580,2723506,NULL,'2021-04-23 01:57:04',1619143024,NULL),(1948202509,17853754,2,1697864,1,1,1,'X',1,1,245,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',24.637,197259733,955070,NULL,'2021-04-23 21:25:53',1619213153,NULL),(1957287560,17853754,2,3669097,1,1,1,'X',1,1,151,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}}',24.642,208980407,377012,NULL,'2022-08-24 23:29:58',1661383798,NULL),(1953402686,17853754,2,350314,1,1,1,'A',1,0.970785,199,552310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 919, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',24.6451,203905671,2831900,NULL,'2021-12-16 05:34:58',1639632898,NULL),(1948309719,17853754,2,2533346,1,1,1,'X',1,1,272,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',24.6472,197257207,1226744,NULL,'2021-04-23 20:12:40',1619208760,NULL),(1951110721,17853754,2,2626667,1,1,1,'XH',1,1,356,1021233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',24.6647,200902806,2459451,NULL,'2021-08-18 01:12:58',1629249178,NULL),(1948303465,17853754,2,457794,0,1,1,'X',1,1,80,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',24.671,197260060,137340,NULL,'2021-04-23 21:34:26',1619213666,NULL),(1948298875,17853754,2,2276344,1,1,1,'X',1,1,217,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',24.6766,197260660,792780,NULL,'2021-04-23 21:52:33',1619214753,NULL),(1948678194,17853754,2,2035767,0,1,1,'S',1,0.998828,341,903123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 29, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',24.686,197651124,2916516,NULL,'2021-05-05 00:49:21',1620175761,NULL),(1948250181,17853754,2,1030969,0,1,1,'X',1,1,281,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',24.6951,197259413,1289898,NULL,'2021-04-23 21:16:53',1619212613,NULL),(1951109543,17853754,2,1086113,1,1,1,'SH',1,0.998464,223,1016954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',24.7111,201017434,905707,NULL,'2021-08-22 07:21:25',1629616885,NULL),(1948219898,17853754,2,1281009,0,1,1,'X',1,1,252,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.7135,197260247,1102916,NULL,'2021-04-23 21:39:39',1619213979,NULL),(1946313529,17853754,2,679434,1,1,1,'S',1,0.988827,150,711489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',24.7305,194637469,1236968,NULL,'2021-02-03 21:51:02',1612389062,NULL),(1948288209,17853754,2,2905228,0,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.7383,197260173,115646,NULL,'2021-04-23 21:37:42',1619213862,NULL),(1955435553,17853754,2,3186803,1,1,1,'S',1,0.982693,740,322897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2396, \"large_tick_hit\": 10, \"small_tick_hit\": 1228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2450, \"large_tick_hit\": 10, \"small_tick_hit\": 1238}}',24.7407,206699584,12122340,NULL,'2022-04-27 05:01:45',1651035705,NULL),(2874563781,17853754,2,4342196,1,1,1,'X',1,1,287,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 22, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 22, \"small_tick_hit\": 313}}',24.7429,216904246,1464298,NULL,'2024-05-22 20:56:19',1716411379,NULL),(2911843271,17853754,2,4363285,1,1,1,'X',1,1,129,960672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',24.7486,216976557,332870,NULL,'2024-05-30 00:53:57',1717030437,NULL),(1948322449,17853754,2,1889038,0,1,1,'X',1,1,105,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',24.7628,197262186,230446,NULL,'2021-04-23 22:45:15',1619217915,NULL),(1951037678,17853754,2,2477000,1,1,1,'SH',1,0.998698,328,1017070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 440}}',24.7672,200902430,2136600,NULL,'2021-08-18 00:54:43',1629248083,NULL),(1957209421,17853754,2,3398468,1,1,1,'X',1,1,325,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 68, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 68, \"small_tick_hit\": 445}}',24.7678,208993158,1479746,NULL,'2022-08-25 18:21:41',1661451701,NULL),(1955487707,17853754,2,3528111,1,1,1,'X',1,1,363,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',24.769,206680472,3265254,NULL,'2022-04-26 03:22:42',1650943362,NULL),(2874555924,17853754,2,4248408,1,1,1,'X',1,1,341,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',24.7801,216904234,2237428,NULL,'2024-05-22 20:54:24',1716411264,NULL),(1946181955,17853754,2,2603862,1,1,1,'A',1,0.972043,125,608051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 111}}',24.7865,194463954,699628,NULL,'2021-01-29 19:57:47',1611950267,NULL),(1948266716,17853754,2,1076845,1,1,1,'X',1,1,467,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',24.7926,197255226,3920980,NULL,'2021-04-23 19:16:25',1619205385,NULL),(2911820825,17853754,2,4127553,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}}',24.7969,216976499,1201296,NULL,'2024-05-30 00:45:57',1717029957,NULL),(1955385377,17853754,2,3449090,1,1,1,'X',1,1,198,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}}',24.8118,206682264,646114,NULL,'2022-04-26 05:59:08',1650952748,NULL),(1945982857,17853754,2,2737097,1,1,1,'S',1,0.995425,361,967805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 450}}',24.8133,194213949,5319724,NULL,'2021-01-22 06:01:17',1611295277,NULL),(2938482343,17853754,2,4346258,1,1,1,'X',1,1,99,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',24.8168,217032125,293044,NULL,'2024-06-03 21:46:21',1717451181,NULL),(1948216041,17853754,2,1546488,1,1,1,'X',1,1,229,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',24.8214,197261170,851360,NULL,'2021-04-23 22:10:32',1619215832,NULL),(1948257958,17853754,2,1809821,1,1,1,'X',1,1,229,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 184}}',24.8214,197261302,1374284,NULL,'2021-04-23 22:15:08',1619216108,NULL),(2911833339,17853754,2,2998359,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',24.8218,216976536,83592,NULL,'2024-05-30 00:50:25',1717030225,NULL),(1951065303,17853754,2,1284038,1,1,1,'SH',1,0.997319,139,1018114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',24.8229,200902995,405107,NULL,'2021-08-18 01:22:41',1629249761,NULL),(1951044287,17853754,2,527141,1,1,1,'XH',1,1,181,1021247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',24.8247,200903423,692582,NULL,'2021-08-18 01:45:31',1629251131,NULL),(1948248239,17853754,2,2773225,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',24.8348,197260324,1948146,NULL,'2021-04-23 21:41:42',1619214102,NULL),(1957130196,17853754,2,3566475,1,1,1,'X',1,1,204,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}}',24.8652,208857213,773292,NULL,'2022-08-18 06:02:31',1660802551,NULL),(1948327967,17853754,2,2089232,1,1,1,'X',1,1,354,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',24.8661,197256857,2158806,NULL,'2021-04-23 20:02:22',1619208142,NULL),(1948210925,17853754,2,1713332,1,1,1,'X',1,1,263,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',24.8685,197261090,1240620,NULL,'2021-04-23 22:07:23',1619215643,NULL),(1958705124,17853754,2,3835660,1,1,1,'S',1,0.998605,217,969054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 12, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 12, \"small_tick_hit\": 500}}',24.8731,210754216,912026,NULL,'2022-12-22 05:05:58',1671685558,NULL),(1956405637,17853754,2,2257062,1,1,1,'A',1,0.960591,216,241889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1100, \"large_tick_hit\": 35, \"small_tick_hit\": 35, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 35, \"small_tick_hit\": 38}}',24.8886,207965971,2189950,NULL,'2022-06-30 21:54:42',1656626082,NULL),(1951126224,17853754,2,3133689,1,1,1,'XH',1,1,121,1022882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',24.8963,201017880,310818,NULL,'2021-08-22 07:51:57',1629618717,NULL),(1954909802,17853754,2,1049037,1,1,1,'S',1,0.980814,497,312413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2432, \"large_tick_hit\": 117, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 432}}',24.9118,205867142,8469140,NULL,'2022-03-16 23:28:28',1647473308,NULL),(1950189412,17853754,2,2018772,0,1,1,'X',1,1,66,1062752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',24.9188,199728433,135832,NULL,'2021-07-08 21:45:37',1625780737,NULL),(1950832978,17853754,2,765732,1,1,1,'SH',1,0.995413,64,1258885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',24.9259,200619972,111580,NULL,'2021-08-08 06:49:18',1628405358,NULL),(1952000740,17853754,2,3062588,1,1,1,'X',1,1,258,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',24.9372,202158417,1273112,NULL,'2021-10-05 21:47:46',1633470466,NULL),(1950205061,17853754,2,1191441,1,1,1,'X',1,1,46,1063388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',24.9646,199728498,78554,NULL,'2021-07-08 21:47:53',1625780873,NULL),(1946084835,17853754,2,1755203,1,1,1,'S',1,0.98725,228,784331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 193}}',24.9757,194310489,1460380,NULL,'2021-01-25 04:20:29',1611548429,NULL),(1948244968,17853754,2,2022513,1,1,1,'X',1,1,271,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}}',24.9762,197261365,1294024,NULL,'2021-04-23 22:17:09',1619216229,NULL),(1957292247,17853754,2,3541910,1,1,1,'S',1,0.998944,535,961321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 412}}',24.9788,208993706,5297706,NULL,'2022-08-25 18:55:43',1661453743,NULL),(1950240139,17853754,2,2128720,0,1,1,'S',1,0.996078,75,1059582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',24.9861,199728423,114051,NULL,'2021-07-08 21:45:02',1625780702,NULL),(1948286372,17853754,2,1135245,1,1,1,'X',1,1,272,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',24.9947,197259603,1398430,NULL,'2021-04-23 21:22:25',1619212945,NULL),(1948277949,17853754,2,2477227,1,1,1,'X',1,1,155,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',25.0115,197262265,477832,NULL,'2021-04-23 22:48:44',1619218124,NULL),(1951033206,17853754,2,2459530,1,1,1,'XH',1,1,82,1020646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',25.0157,201017447,167010,NULL,'2021-08-22 07:22:19',1629616939,NULL),(2863642520,17853754,2,4445696,1,1,1,'X',1,1,229,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 10, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 10, \"small_tick_hit\": 323}}',25.0257,216883946,960262,NULL,'2024-05-20 19:13:42',1716232422,NULL),(1952448285,17853754,2,2011366,1,1,1,'S',1,0.982287,340,640153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1467, \"large_tick_hit\": 15, \"small_tick_hit\": 1069, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 15, \"small_tick_hit\": 1084}}',25.0477,202738269,6953262,NULL,'2021-10-29 00:08:29',1635466109,NULL),(1948217271,17853754,2,2355414,1,1,1,'X',1,1,231,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}}',25.0567,197262107,999778,NULL,'2021-04-23 22:42:20',1619217740,NULL),(1950145678,17853754,2,1815549,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',25.0721,199728479,152970,NULL,'2021-07-08 21:47:15',1625780835,NULL),(1948240894,17853754,2,2628697,1,1,1,'X',1,1,146,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',25.074,197262792,504860,NULL,'2021-04-23 23:09:28',1619219368,NULL),(1950247016,17853754,2,2245992,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',25.0777,199728453,150555,NULL,'2021-07-08 21:46:21',1625780781,NULL),(1946604451,17853754,2,1722761,1,1,1,'S',1,0.986634,175,646022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 603, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 210}}',25.0919,195027479,1657838,NULL,'2021-02-15 05:54:55',1613368495,NULL),(1953222985,17853754,2,643039,1,1,1,'XH',1,1,163,1023488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',25.0935,203802475,555388,NULL,'2021-12-11 10:42:22',1639219342,NULL),(1951063353,17853754,2,1281911,1,1,1,'XH',1,1,130,1023711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',25.094,201017148,307558,NULL,'2021-08-22 06:58:53',1629615533,NULL),(1945874051,17853754,2,1938322,1,1,1,'S',1,0.991304,311,1046436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 261}}',25.1023,194023000,2496864,NULL,'2021-01-15 22:16:30',1610748990,NULL),(1948328780,17853754,2,2842545,1,1,1,'X',1,1,326,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',25.1107,197261257,1752774,NULL,'2021-04-23 22:13:31',1619216011,NULL),(1945879099,17853754,2,1350910,1,1,1,'S',1,0.982332,176,897625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',25.1267,194024015,772308,NULL,'2021-01-15 22:56:30',1610751390,NULL),(1948271090,17853754,2,2230690,1,1,1,'X',1,1,317,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',25.1383,197261606,1710878,NULL,'2021-04-23 22:25:27',1619216727,NULL),(1954580923,17853754,2,2454165,1,1,1,'A',1,0.946648,150,485672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 549, \"large_tick_hit\": 24, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 24, \"small_tick_hit\": 127}}',25.1421,205467943,1396990,NULL,'2022-02-24 06:53:20',1645685600,NULL),(1946649365,17853754,2,2078624,1,1,1,'A',1,0.977064,51,566771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 63}}',25.1511,195027426,197382,NULL,'2021-02-15 05:51:36',1613368296,NULL),(1953080121,17853754,2,2845061,1,1,1,'X',1,1,292,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',25.159,203596861,2091670,NULL,'2021-12-02 08:03:06',1638432186,NULL),(1948402763,17853754,2,2027800,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',25.1772,197331354,244750,NULL,'2021-04-25 21:30:10',1619386210,NULL),(1950983300,17853754,2,330205,1,1,1,'SH',1,0.995736,242,1031076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',25.1879,200687849,714702,NULL,'2021-08-10 12:50:48',1628599848,NULL),(1946394738,17853754,2,2093778,1,1,1,'A',1,0.975945,109,634758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',25.205,194614579,793550,NULL,'2021-02-03 05:21:26',1612329686,NULL),(1951139697,17853754,2,1863450,1,1,1,'SH',1,0.996264,200,1019673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}}',25.2112,200903042,728062,NULL,'2021-08-18 01:24:38',1629249878,NULL),(1953025198,17853754,2,3147663,1,1,1,'X',1,1,79,1066978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',25.2139,203473614,115676,NULL,'2021-11-26 22:50:18',1637967018,NULL),(1951030942,17853754,2,2880979,1,1,1,'XH',1,1,65,1023089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',25.222,201017415,127570,NULL,'2021-08-22 07:19:38',1629616778,NULL),(1948091796,17853754,2,2276633,1,1,1,'X',1,1,79,1079065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',25.2418,197130311,148527,NULL,'2021-04-19 23:30:51',1618875051,NULL),(2854090081,17853754,2,4510987,1,1,1,'S',1,0.997283,70,959817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',25.242,216865110,126730,NULL,'2024-05-19 01:57:42',1716083862,NULL),(2863567024,17853754,2,4464548,1,1,1,'X',1,1,167,1076970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',25.2455,216883817,638502,NULL,'2024-05-20 18:57:47',1716231467,NULL),(1948248907,17853754,2,1382466,1,1,1,'X',1,1,230,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',25.2464,197261679,1025528,NULL,'2021-04-23 22:27:51',1619216871,NULL),(1946002875,17853754,2,776730,1,1,1,'S',1,0.993606,254,791307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 347}}',25.2557,194172370,1880720,NULL,'2021-01-20 21:24:24',1611177864,NULL),(1955222346,17853754,2,2410706,1,1,1,'S',1,0.984407,598,95587,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2113, \"large_tick_hit\": 27, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2156, \"large_tick_hit\": 27, \"small_tick_hit\": 703}}',25.2603,206282975,3299663,NULL,'2022-04-07 03:16:32',1649301392,NULL),(1948266561,17853754,2,751629,1,1,1,'X',1,1,288,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.2736,197260977,2013858,NULL,'2021-04-23 22:03:08',1619215388,NULL),(1948214347,17853754,2,1542361,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',25.2825,197270194,687694,NULL,'2021-04-24 04:13:09',1619237589,NULL),(1945991818,17853754,2,2439569,1,1,1,'S',1,0.991361,257,1031588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 9, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',25.2886,194065091,1291551,NULL,'2021-01-17 08:06:25',1610870785,NULL),(1948219984,17853754,2,1948117,1,1,1,'X',1,1,509,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}}',25.2913,197256130,4547288,NULL,'2021-04-23 19:42:14',1619206934,NULL),(1946501632,17853754,2,1397973,1,1,1,'S',1,0.989537,119,691419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',25.31,194774724,1536640,NULL,'2021-02-07 19:33:01',1612726381,NULL),(2934098943,17853754,2,4458906,1,1,1,'X',1,1,113,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 142}}',25.3102,217022395,269396,NULL,'2024-06-03 01:05:47',1717376747,NULL),(2934084128,17853754,2,3507805,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 150}}',25.3183,217022351,668340,NULL,'2024-06-03 01:00:08',1717376408,NULL),(2933872952,17853754,2,4304270,1,1,1,'X',1,1,478,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 568}}',25.3203,217021780,4073772,NULL,'2024-06-02 23:43:03',1717371783,NULL),(1948155942,17853754,2,2619443,1,1,1,'X',1,1,181,1082927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',25.3302,197130284,666522,NULL,'2021-04-19 23:29:22',1618874962,NULL),(1946009092,17853754,2,2474185,1,1,1,'S',1,0.990085,228,775736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 286}}',25.3381,194172570,1924642,NULL,'2021-01-20 21:33:29',1611178409,NULL),(2933878338,17853754,2,3926453,1,1,1,'X',1,1,322,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 330}}',25.3558,217021792,2485620,NULL,'2024-06-02 23:44:57',1717371897,NULL),(1953540189,17853754,2,1512668,1,1,1,'A',1,0.957971,92,495230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 502, \"large_tick_hit\": 10, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',25.3593,204068327,975330,NULL,'2021-12-23 08:05:37',1640246737,NULL),(1951131834,17853754,2,2381570,1,1,1,'SH',1,0.998525,240,1019004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',25.3593,201017837,1151306,NULL,'2021-08-22 07:48:29',1629618509,NULL),(1948243952,17853754,2,683782,0,1,1,'X',1,1,149,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,197261900,449748,NULL,'2021-04-23 22:35:29',1619217329,NULL),(1951141924,17853754,2,2404240,1,1,1,'XH',1,1,218,1020838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',25.3685,201018044,936437,NULL,'2021-08-22 08:03:03',1629619383,NULL),(1946362439,17853754,2,2254891,1,1,1,'A',1,0.954286,264,310084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 536, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 302}}',25.3748,194603340,1321190,NULL,'2021-02-02 21:28:15',1612301295,NULL),(2854106211,17853754,2,4283078,1,1,1,'X',1,1,60,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 9, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 9, \"small_tick_hit\": 169}}',25.3782,216865148,78038,NULL,'2024-05-19 02:02:45',1716084165,NULL),(2911850183,17853754,2,4310420,1,1,1,'X',1,1,366,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 57, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 57, \"small_tick_hit\": 440}}',25.3822,216976571,2204368,NULL,'2024-05-30 00:56:26',1717030586,NULL),(1946085687,17853754,2,1566216,1,1,1,'S',1,0.991435,197,764426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 84}}',25.3965,194343734,1775570,NULL,'2021-01-26 06:20:58',1611642058,NULL),(1945836823,17853754,2,678581,1,1,1,'S',1,0.99619,215,1054290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 31, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 31, \"small_tick_hit\": 310}}',25.3991,193995359,806290,NULL,'2021-01-14 22:33:12',1610663592,NULL),(1949096079,17853754,2,2951787,0,1,1,'A',1,0.956652,91,268823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 367, \"large_tick_hit\": 67, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 67, \"small_tick_hit\": 212}}',25.4137,198292036,352531,NULL,'2021-05-23 06:10:51',1621750251,NULL),(2934029545,17853754,2,4427425,1,1,1,'X',1,1,416,961392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 36, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',25.4266,217022187,2978318,NULL,'2024-06-03 00:39:57',1717375197,NULL),(1948223096,17853754,2,1756426,1,1,1,'X',1,1,254,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',25.4482,197269741,1624254,NULL,'2021-04-24 03:55:33',1619236533,NULL),(1951097157,17853754,2,1054527,1,1,1,'XH',1,1,100,1020035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',25.4764,201017403,206124,NULL,'2021-08-22 07:18:48',1629616728,NULL),(1948294199,17853754,2,1479016,1,1,1,'X',1,1,299,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',25.4802,197262610,1693070,NULL,'2021-04-23 23:02:04',1619218924,NULL),(1950864435,17853754,2,1886119,1,1,1,'SH',1,0.990099,55,1257108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',25.4806,200619910,94800,NULL,'2021-08-08 06:44:08',1628405048,NULL),(1958686576,17853754,2,3522316,1,1,1,'X',1,1,231,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 185}}',25.5158,210754251,1084506,NULL,'2022-12-22 05:11:04',1671685864,NULL),(2934076215,17853754,2,4465308,1,1,1,'X',1,1,330,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 45, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 45, \"small_tick_hit\": 416}}',25.5195,217022324,1925796,NULL,'2024-06-03 00:57:12',1717376232,NULL),(1948265322,17853754,2,1429060,1,1,1,'X',1,1,549,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',25.5329,197254463,5491076,NULL,'2021-04-23 18:55:49',1619204149,NULL),(1951194469,17853754,2,708224,1,1,1,'XH',1,1,241,1028980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',25.5373,201124111,949656,NULL,'2021-08-26 06:32:17',1629959537,NULL),(1953082468,17853754,2,2846472,1,1,1,'X',1,1,255,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',25.5386,203596896,1203610,NULL,'2021-12-02 08:07:44',1638432464,NULL),(1948202779,17853754,2,2565470,1,1,1,'X',1,1,139,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',25.5438,197291982,468128,NULL,'2021-04-24 18:47:23',1619290043,NULL),(1951368308,17853754,2,818060,0,1,1,'SH',1,0.995238,87,1018182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',25.5451,201213974,156451,NULL,'2021-08-29 10:01:33',1630231293,NULL),(1957165040,17853754,2,2947640,1,1,1,'X',1,1,149,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',25.5531,208857596,425180,NULL,'2022-08-18 06:38:03',1660804683,NULL),(2281505648,17853754,2,3234085,1,1,1,'X',1,1,369,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 259}}',25.5709,215756841,2427306,NULL,'2024-02-03 08:25:42',1706948742,NULL),(1946239537,17853754,2,1092887,1,1,1,'S',1,0.997122,187,972692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',25.5737,194431619,1689053,NULL,'2021-01-28 20:38:06',1611866286,NULL),(1951368023,17853754,2,1921026,1,1,1,'XH',1,1,131,1028987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',25.5875,201213373,370160,NULL,'2021-08-29 09:24:21',1630229061,NULL),(1945844989,17853754,2,1703135,1,1,1,'X',1,1,125,1057256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',25.5971,194023672,335049,NULL,'2021-01-15 22:42:52',1610750572,NULL),(2863552399,17853754,2,4146393,1,1,1,'X',1,1,54,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 54, \"small_tick_hit\": 92}}',25.6109,216883787,72656,NULL,'2024-05-20 18:54:44',1716231284,NULL),(1946281477,17853754,2,2102445,1,1,1,'S',1,0.982343,153,612268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',25.6228,194580973,1229302,NULL,'2021-02-02 06:34:01',1612247641,NULL),(1948269070,17853754,2,2228316,1,1,1,'X',1,1,260,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',25.6275,197270407,1316650,NULL,'2021-04-24 04:22:00',1619238120,NULL),(1945802412,17853754,2,877780,1,1,1,'S',1,0.996324,233,1054441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',25.6299,194023512,1094786,NULL,'2021-01-15 22:37:05',1610750225,NULL),(1951108375,17853754,2,326814,0,1,1,'XH',1,1,147,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',25.6415,200903067,375560,NULL,'2021-08-18 01:25:54',1629249954,NULL),(1948319946,17853754,2,1683611,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 370}}',25.6416,197269835,1742388,NULL,'2021-04-24 03:58:38',1619236718,NULL),(1951817493,17853754,2,2812158,0,1,1,'A',1,0.95106,101,738756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',25.6438,201983854,393564,NULL,'2021-09-28 19:21:35',1632856895,NULL),(1945774126,17853754,2,455441,1,1,1,'S',1,0.994962,226,1055526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',25.653,194023741,1027597,NULL,'2021-01-15 22:45:34',1610750734,NULL),(1951277756,17853754,2,2178522,1,1,1,'XH',1,1,217,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',25.6579,201213300,888129,NULL,'2021-08-29 09:19:48',1630228788,NULL),(1953134518,17853754,2,3209824,1,1,1,'S',1,0.99889,380,965709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 521}}',25.6683,203596878,2633980,NULL,'2021-12-02 08:05:47',1638432347,NULL),(1953402556,17853754,2,1467476,1,1,1,'SH',1,0.99661,46,1016206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',25.6988,203975763,48860,NULL,'2021-12-19 06:34:36',1639895676,NULL),(1947032007,17853754,2,2117727,1,1,1,'A',1,0.958569,139,581160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 294, \"large_tick_hit\": 60, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',25.7087,195548206,725894,NULL,'2021-03-02 20:13:06',1614715986,NULL),(1948263853,17853754,2,2785150,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',25.7122,197272920,1511960,NULL,'2021-04-24 06:36:28',1619246188,NULL),(1948266951,17853754,2,1432023,1,1,1,'X',1,1,292,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',25.7284,197270472,2119336,NULL,'2021-04-24 04:24:23',1619238263,NULL),(1946114949,17853754,2,2086449,1,1,1,'S',1,0.98977,233,742383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',25.7304,194365836,1805324,NULL,'2021-01-26 21:38:13',1611697093,NULL),(1955369583,17853754,2,3448184,1,1,1,'X',1,1,356,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',25.7321,206519543,2274590,NULL,'2022-04-18 04:16:48',1650255408,NULL),(1951334016,17853754,2,710236,1,1,1,'SH',1,0.993535,209,1033761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',25.7354,201214125,911489,NULL,'2021-08-29 10:11:03',1630231863,NULL),(1951242351,17853754,2,1449978,0,1,1,'A',1,0.949095,162,81377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 564, \"large_tick_hit\": 78, \"small_tick_hit\": 197, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 78, \"small_tick_hit\": 218}}',25.7424,201147817,380453,NULL,'2021-08-27 01:40:53',1630028453,NULL),(1948266468,17853754,2,1612276,1,1,1,'X',1,1,362,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',25.7501,197262730,3287658,NULL,'2021-04-23 23:06:49',1619219209,NULL),(1957771521,17853754,2,3700614,1,1,1,'S',1,0.996805,90,961619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',25.7513,209649526,170480,NULL,'2022-10-06 23:14:38',1665098078,NULL),(1948226264,17853754,2,2364850,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}}',25.7541,197260916,4277456,NULL,'2021-04-23 22:00:59',1619215259,NULL),(1955631192,17853754,2,3448140,1,1,1,'X',1,1,205,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',25.7567,206714894,934296,NULL,'2022-04-28 01:04:21',1651107861,NULL),(1957090038,17853754,2,3651182,1,1,1,'SH',1,0.992218,57,1023491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',25.7567,208705354,88543,NULL,'2022-08-10 04:15:43',1660104943,NULL),(1945858832,17853754,2,1538067,1,1,1,'S',1,0.997426,218,1054894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 559}}',25.7572,194023472,922102,NULL,'2021-01-15 22:35:47',1610750147,NULL),(1951142190,17853754,2,2117726,1,1,1,'SH',1,0.997881,190,1019911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',25.7659,201018008,597491,NULL,'2021-08-22 08:00:46',1629619246,NULL),(1953092801,17853754,2,3071778,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',25.7705,203609902,803102,NULL,'2021-12-02 21:25:01',1638480301,NULL),(2853279487,17853754,2,4442246,1,1,1,'X',1,1,43,1059061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 43, \"small_tick_hit\": 77}}',25.7927,216863169,110306,NULL,'2024-05-18 22:00:08',1716069608,NULL),(1953195058,17853754,2,3281684,1,1,1,'X',1,1,296,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}}',25.7963,203609829,1285902,NULL,'2021-12-02 21:20:14',1638480014,NULL),(1950888962,17853754,2,1467477,1,1,1,'XH',1,1,36,1122715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',25.8066,200644712,51486,NULL,'2021-08-09 02:27:08',1628476028,NULL),(2934081022,17853754,2,3907236,1,1,1,'X',1,1,326,961440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',25.8113,217022337,2017532,NULL,'2024-06-03 00:58:59',1717376339,NULL),(1950242633,17853754,2,407920,1,1,1,'X',1,1,145,1066547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',25.8208,199728528,473811,NULL,'2021-07-08 21:49:02',1625780942,NULL),(1948408870,17853754,2,2236499,1,1,1,'X',1,1,90,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,197331771,175850,NULL,'2021-04-25 21:48:04',1619387284,NULL),(1955185018,17853754,2,3182142,1,1,1,'S',1,0.987355,638,101793,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 3244, \"large_tick_hit\": 87, \"small_tick_hit\": 417, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3280, \"large_tick_hit\": 87, \"small_tick_hit\": 429}}',25.8341,206282629,6461167,NULL,'2022-04-07 02:46:50',1649299610,NULL),(1948286430,17853754,2,1857288,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',25.8479,197270258,2150072,NULL,'2021-04-24 04:15:39',1619237739,NULL),(1953130491,17853754,2,3205352,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 335}}',25.853,203609881,1242974,NULL,'2021-12-02 21:23:49',1638480229,NULL),(1948226810,17853754,2,1292318,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',25.8672,197273192,1411996,NULL,'2021-04-24 06:52:05',1619247125,NULL),(1948319432,17853754,2,1683483,1,1,1,'X',1,1,279,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',25.8692,197273098,985612,NULL,'2021-04-24 06:47:21',1619246841,NULL),(1948272394,17853754,2,768613,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',25.8703,197272949,1472760,NULL,'2021-04-24 06:38:15',1619246295,NULL),(1948302443,17853754,2,1866045,1,1,1,'X',1,1,158,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',25.8715,197291804,499870,NULL,'2021-04-24 18:42:32',1619289752,NULL),(1946114472,17853754,2,1592826,1,1,1,'S',1,0.989761,103,732605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',25.8808,194336815,519286,NULL,'2021-01-26 00:21:18',1611620478,NULL),(1954480909,17853754,2,2144047,1,1,1,'A',1,0.945406,147,250447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 527, \"large_tick_hit\": 45, \"small_tick_hit\": 138, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 45, \"small_tick_hit\": 152}}',25.8813,205529974,772630,NULL,'2022-02-27 08:02:57',1645948977,NULL),(1945808961,17853754,2,1644917,1,1,1,'S',1,0.998152,248,1059790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 35, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 35, \"small_tick_hit\": 293}}',25.8849,194023315,1092913,NULL,'2021-01-15 22:29:32',1610749772,NULL),(1948268028,17853754,2,758291,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',25.8994,197292193,310528,NULL,'2021-04-24 18:53:23',1619290403,NULL),(1948290716,17853754,2,1642776,1,1,1,'X',1,1,294,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',25.9041,197273134,1542220,NULL,'2021-04-24 06:49:47',1619246987,NULL),(1954895956,17853754,2,1893656,1,1,1,'A',1,0.972807,782,323857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1945, \"large_tick_hit\": 29, \"small_tick_hit\": 566, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1994, \"large_tick_hit\": 29, \"small_tick_hit\": 588}}',25.9052,205866384,12367710,NULL,'2022-03-16 22:35:37',1647470137,NULL),(1950844966,17853754,2,804263,1,1,1,'XH',1,1,101,1127187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',25.9091,200644732,237887,NULL,'2021-08-09 02:27:57',1628476077,NULL),(1951366753,17853754,2,1736235,1,1,1,'XH',1,1,204,1026948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',25.9161,201213443,754057,NULL,'2021-08-29 09:28:49',1630229329,NULL),(1948289981,17853754,2,1466620,1,1,1,'X',1,1,345,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}}',25.9284,197270535,2262892,NULL,'2021-04-24 04:26:54',1619238414,NULL),(2934917199,17853754,2,4095395,1,1,1,'X',1,1,366,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 255}}',25.9325,217024344,2458746,NULL,'2024-06-03 06:42:49',1717396969,NULL),(1951674943,17853754,2,2947811,1,1,1,'X',1,1,218,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',25.9365,201805880,810876,NULL,'2021-09-21 17:49:42',1632246582,NULL),(1948259416,17853754,2,2654793,1,1,1,'X',1,1,268,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',25.9388,197262236,1196994,NULL,'2021-04-23 22:47:13',1619218033,NULL),(1948221642,17853754,2,2601022,1,1,1,'X',1,1,239,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',25.9454,197292392,1085848,NULL,'2021-04-24 18:58:42',1619290722,NULL),(1945775354,17853754,2,457761,1,1,1,'S',1,0.993691,268,1053097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',25.9649,194023286,1175044,NULL,'2021-01-15 22:28:18',1610749698,NULL),(1948260046,17853754,2,2202697,1,1,1,'X',1,1,245,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}}',25.9745,197292624,964828,NULL,'2021-04-24 19:06:00',1619291160,NULL),(1951372216,17853754,2,2141705,1,1,1,'XH',1,1,109,1022883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',25.9963,201213820,309262,NULL,'2021-08-29 09:52:28',1630230748,NULL),(1948269196,17853754,2,762399,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',26.0005,197270731,1154078,NULL,'2021-04-24 04:35:37',1619238937,NULL),(1948204810,17853754,2,2099011,1,1,1,'X',1,1,337,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 65, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 65, \"small_tick_hit\": 495}}',26.0025,197272880,1849554,NULL,'2021-04-24 06:34:34',1619246074,NULL),(1946178031,17853754,2,2601528,1,1,1,'S',1,0.990577,134,703524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 310, \"large_tick_hit\": 7, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 526}}',26.0372,194397812,761052,NULL,'2021-01-27 20:48:54',1611780534,NULL),(1955415348,17853754,2,2041049,1,1,1,'X',1,1,110,1077340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',26.0402,206559371,280452,NULL,'2022-04-20 04:02:14',1650427334,NULL),(1952389488,17853754,2,2359952,1,1,1,'B',1,0.91653,119,212710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 64, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',26.0515,202540817,713750,NULL,'2021-10-21 07:19:35',1634800775,NULL),(1948285134,17853754,2,2496333,1,1,1,'X',1,1,273,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',26.0602,197270680,1418354,NULL,'2021-04-24 04:33:47',1619238827,NULL),(1948246289,17853754,2,1375203,0,1,1,'X',1,1,346,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',26.0617,197291319,1553044,NULL,'2021-04-24 18:27:29',1619288849,NULL),(1948274962,17853754,2,337929,0,1,1,'X',1,1,212,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',26.0634,197270297,667824,NULL,'2021-04-24 04:17:18',1619237838,NULL),(1952998073,17853754,2,3245637,1,1,1,'X',1,1,157,1060000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',26.0722,203473685,440893,NULL,'2021-11-26 22:53:36',1637967216,NULL),(1955305918,17853754,2,2361844,1,1,1,'S',1,0.984529,359,621930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2121, \"large_tick_hit\": 83, \"small_tick_hit\": 596, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2159, \"large_tick_hit\": 83, \"small_tick_hit\": 602}}',26.0742,206370511,12890660,NULL,'2022-04-11 04:46:32',1649652392,NULL),(1948207735,17853754,2,2104336,1,1,1,'X',1,1,280,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',26.0749,197292261,1369806,NULL,'2021-04-24 18:55:09',1619290509,NULL),(1948284418,17853754,2,2685021,1,1,1,'X',1,1,774,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',26.0857,197256281,8936308,NULL,'2021-04-23 19:46:19',1619207179,NULL),(1958446477,17853754,2,3651291,1,1,1,'A',1,0.966689,274,286270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1073, \"large_tick_hit\": 45, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 45, \"small_tick_hit\": 350}}',26.0944,210427912,2977860,NULL,'2022-11-28 05:22:18',1669612938,NULL),(1948241437,17853754,2,1964707,1,1,1,'X',1,1,237,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',26.1103,197293456,1034116,NULL,'2021-04-24 19:28:31',1619292511,NULL),(1950882659,17853754,2,1932404,1,1,1,'SH',1,0.995745,63,1119893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',26.1124,200644852,105412,NULL,'2021-08-09 02:33:55',1628476435,NULL),(1957250749,17853754,2,3724488,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 10, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 10, \"small_tick_hit\": 99}}',26.1218,208980420,307954,NULL,'2022-08-24 23:31:04',1661383864,NULL),(1948397717,17853754,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,197331802,783234,NULL,'2021-04-25 21:49:30',1619387370,NULL),(1958431385,17853754,2,1612938,1,1,1,'A',1,0.959925,195,91901,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 811, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',26.1258,210396526,678064,NULL,'2022-11-26 05:11:43',1669439503,NULL),(1950173308,17853754,2,1858236,0,1,1,'S',1,0.996644,71,1061727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',26.1368,199728583,114146,NULL,'2021-07-08 21:51:18',1625781078,NULL),(1953547871,17853754,2,2202020,1,1,1,'XH',1,1,132,1020641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',26.1524,204068835,381370,NULL,'2021-12-23 08:53:53',1640249633,NULL),(1958429161,17853754,2,2924305,1,1,1,'A',1,0.965385,175,91375,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 845, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 163}}',26.1566,210396463,745932,NULL,'2022-11-26 05:01:53',1669438913,NULL),(1957340765,17853754,2,3394226,1,1,1,'X',1,1,309,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 277}}',26.1607,209067321,1801150,NULL,'2022-08-29 21:07:19',1661807239,NULL),(1951217742,17853754,2,2619443,1,1,1,'SH',1,0.997854,181,1024190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',26.1828,201155534,636805,NULL,'2021-08-27 09:18:09',1630055889,NULL),(1951392790,17853754,2,1237165,1,1,1,'XH',1,1,268,1023688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',26.1846,201213716,1134888,NULL,'2021-08-29 09:45:49',1630230349,NULL),(1955900878,17853754,2,2877460,1,1,1,'A',1,0.967139,231,271377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1021, \"large_tick_hit\": 174, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 174, \"small_tick_hit\": 317}}',26.1888,207241105,2327030,NULL,'2022-05-26 04:35:36',1653539736,NULL),(1948216305,17853754,2,2112245,1,1,1,'X',1,1,257,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',26.1965,197291744,1260384,NULL,'2021-04-24 18:40:21',1619289621,NULL),(1948268714,17853754,2,1087383,1,1,1,'X',1,1,284,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',26.1969,197292848,1370522,NULL,'2021-04-24 19:12:27',1619291547,NULL),(1955370322,17853754,2,3473104,1,1,1,'S',1,0.998435,317,960921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',26.2093,206519582,1856090,NULL,'2022-04-18 04:19:33',1650255573,NULL),(2944299030,17853754,2,3968753,1,1,1,'S',1,0.999209,271,479987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 40, \"small_tick_hit\": 993, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 40, \"small_tick_hit\": 994}}',26.2121,217044892,856174,NULL,'2024-06-05 01:14:55',1717550095,NULL),(2934096582,17853754,2,4146465,1,1,1,'X',1,1,299,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 226}}',26.2237,217022386,1678804,NULL,'2024-06-03 01:04:53',1717376693,NULL),(1948302016,17853754,2,855076,1,1,1,'X',1,1,291,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',26.2317,197293021,1257880,NULL,'2021-04-24 19:16:45',1619291805,NULL),(1948298346,17853754,2,2701839,1,1,1,'X',1,1,326,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',26.2431,197292550,1863384,NULL,'2021-04-24 19:03:48',1619291028,NULL),(1948488506,17853754,2,1004565,0,1,1,'B',1,0.914573,32,1023130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',26.2446,197496197,45322,NULL,'2021-04-30 19:07:36',1619809656,NULL),(1956496155,17853754,2,1287496,1,1,1,'A',1,0.945663,196,243572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 742, \"large_tick_hit\": 93, \"small_tick_hit\": 157, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 93, \"small_tick_hit\": 169}}',26.2447,207966678,1260530,NULL,'2022-06-30 22:55:01',1656629701,NULL),(1951178263,17853754,2,1306868,1,1,1,'XH',1,1,102,1020644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',26.2517,201184746,236320,NULL,'2021-08-28 09:37:19',1630143439,NULL),(1945867914,17853754,2,97603,0,1,1,'S',1,0.993135,285,1060241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',26.2557,194024120,1203886,NULL,'2021-01-15 23:00:39',1610751639,NULL),(2934907105,17853754,2,4431746,1,1,1,'X',1,1,548,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 841}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 841}}',26.2719,217024316,5559726,NULL,'2024-06-03 06:38:32',1717396712,NULL),(1951363819,17853754,2,1322380,1,1,1,'XH',1,1,185,1021044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',26.2727,201213845,719704,NULL,'2021-08-29 09:54:00',1630230840,NULL),(2935000047,17853754,2,3383116,1,1,1,'S',1,0.998279,286,966018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 295}}',26.2746,217024515,1451200,NULL,'2024-06-03 07:17:22',1717399042,NULL),(1948291008,17853754,2,2504247,1,1,1,'X',1,1,302,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',26.2918,197293120,1579406,NULL,'2021-04-24 19:19:07',1619291947,NULL),(1945937502,17853754,2,1465466,1,1,1,'S',1,0.99679,293,1014919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',26.2955,194065109,1715936,NULL,'2021-01-17 08:08:01',1610870881,NULL),(1948091141,17853754,2,2275683,1,1,1,'X',1,1,70,1082075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',26.3017,197130562,147457,NULL,'2021-04-19 23:43:40',1618875820,NULL),(1958361702,17853754,2,2762768,1,1,1,'A',1,0.97014,356,97611,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1212, \"large_tick_hit\": 41, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 41, \"small_tick_hit\": 285}}',26.3021,210395151,1733763,NULL,'2022-11-26 02:41:04',1669430464,NULL),(1948283924,17853754,2,2250031,1,1,1,'X',1,1,455,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',26.3073,197270619,5120730,NULL,'2021-04-24 04:30:33',1619238633,NULL),(1946330349,17853754,2,2449789,1,1,1,'A',1,0.969697,114,564397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 312, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 169}}',26.3105,194580788,548076,NULL,'2021-02-02 06:22:14',1612246934,NULL),(1948411490,17853754,2,2239793,1,1,1,'X',1,1,292,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',26.3133,197331068,1554136,NULL,'2021-04-25 21:18:53',1619385533,NULL),(1953146663,17853754,2,2951267,1,1,1,'X',1,1,260,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',26.3162,203610228,1207724,NULL,'2021-12-02 21:46:38',1638481598,NULL),(1945911382,17853754,2,1967180,1,1,1,'S',1,0.992844,226,1002680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 28, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 28, \"small_tick_hit\": 310}}',26.3204,194065409,940706,NULL,'2021-01-17 08:29:06',1610872146,NULL),(1953110119,17853754,2,3090196,1,1,1,'X',1,1,227,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',26.3242,203610253,1043980,NULL,'2021-12-02 21:48:28',1638481708,NULL),(1946264472,17853754,2,2537324,1,1,1,'S',1,0.989041,195,752972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',26.331,194537840,1962458,NULL,'2021-01-31 22:14:50',1612131290,NULL),(1951095232,17853754,2,2067901,1,1,1,'XH',1,1,159,1023695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',26.3337,201017117,427903,NULL,'2021-08-22 06:57:04',1629615424,NULL),(1948398975,17853754,2,806341,1,1,1,'X',1,1,291,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.3344,197331241,1988566,NULL,'2021-04-25 21:25:33',1619385933,NULL),(1946421063,17853754,2,1855449,1,1,1,'S',1,0.996094,108,801250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',26.3365,194822569,351466,NULL,'2021-02-09 06:34:09',1612852449,NULL),(1958706318,17853754,2,3909166,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 47, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 47, \"small_tick_hit\": 155}}',26.3383,210754261,356422,NULL,'2022-12-22 05:12:16',1671685936,NULL),(1948300327,17853754,2,449325,0,1,1,'X',1,1,326,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',26.3574,197270162,1590566,NULL,'2021-04-24 04:12:03',1619237523,NULL),(1957281758,17853754,2,3736403,1,1,1,'X',1,1,66,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',26.3588,208980388,136810,NULL,'2022-08-24 23:28:33',1661383713,NULL),(2934910723,17853754,2,4196210,1,1,1,'X',1,1,239,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 277}}',26.362,217024327,1390850,NULL,'2024-06-03 06:40:04',1717396804,NULL),(1948212783,17853754,2,1262194,1,1,1,'X',1,1,430,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}}',26.3736,197291421,2775348,NULL,'2021-04-24 18:30:24',1619289024,NULL),(1948212738,17853754,2,936022,1,1,1,'X',1,1,310,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}}',26.3962,197291885,1517080,NULL,'2021-04-24 18:44:47',1619289887,NULL),(1948245208,17853754,2,2022580,1,1,1,'X',1,1,457,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',26.3983,197272991,3840422,NULL,'2021-04-24 06:41:24',1619246484,NULL),(1950167002,17853754,2,1074083,0,1,1,'X',1,1,215,1061691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',26.4125,199728567,447852,NULL,'2021-07-08 21:50:34',1625781034,NULL),(1955558137,17853754,2,2914398,1,1,1,'X',1,1,299,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 402}}',26.4137,206733404,1560096,NULL,'2022-04-29 03:06:03',1651201563,NULL),(1948098960,17853754,2,1921026,1,1,1,'X',1,1,131,1086587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',26.4145,197130506,382117,NULL,'2021-04-19 23:40:31',1618875631,NULL),(1951390094,17853754,2,2172474,1,1,1,'XH',1,1,79,1019222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',26.4166,201213767,138096,NULL,'2021-08-29 09:49:17',1630230557,NULL),(1948347954,17853754,2,1961798,1,1,1,'X',1,1,253,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',26.4298,197331861,1199098,NULL,'2021-04-25 21:52:03',1619387523,NULL),(1948138526,17853754,2,2140771,1,1,1,'S',1,0.998536,208,1072087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 474}}',26.43,197130606,760909,NULL,'2021-04-19 23:45:56',1618875956,NULL),(3013787883,17853754,2,4439743,1,1,1,'X',1,1,287,961824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 265}}',26.4422,217209681,1557946,NULL,'2024-06-17 19:47:08',1718653628,NULL),(1945924867,17853754,2,526790,1,1,1,'S',1,0.99843,243,1060082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 80, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 80, \"small_tick_hit\": 394}}',26.4574,194064162,573991,NULL,'2021-01-17 06:56:49',1610866609,NULL),(1953423056,17853754,2,1765434,1,1,1,'X',1,1,236,1078624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',26.458,204013541,900610,NULL,'2021-12-20 21:53:12',1640037192,NULL),(1946208503,17853754,2,2191588,1,1,1,'S',1,0.996909,281,882528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',26.4586,194426644,2548184,NULL,'2021-01-28 18:09:38',1611857378,NULL),(1950865186,17853754,2,855290,1,1,1,'SH',1,0.990099,79,1119255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',26.4609,200644748,117129,NULL,'2021-08-09 02:29:06',1628476146,NULL),(1948333216,17853754,2,1736691,1,1,1,'X',1,1,136,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 705}}',26.501,197442098,324190,NULL,'2021-04-29 07:35:45',1619681745,NULL),(1954090674,17853754,2,3394164,1,1,1,'X',1,1,292,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 363}}',26.5012,204796532,1139538,NULL,'2022-01-24 05:32:50',1643002370,NULL),(2935002135,17853754,2,4328802,1,1,1,'X',1,1,102,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',26.507,217024523,228652,NULL,'2024-06-03 07:18:14',1717399094,NULL),(1951329025,17853754,2,1041052,1,1,1,'XH',1,1,349,1019411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',26.5091,201213745,1745204,NULL,'2021-08-29 09:48:03',1630230483,NULL),(1948147678,17853754,2,326814,0,1,1,'X',1,1,147,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',26.5192,197130419,394582,NULL,'2021-04-19 23:36:23',1618875383,NULL),(1948336109,17853754,2,600353,0,1,1,'X',1,1,102,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,197331819,216760,NULL,'2021-04-25 21:50:20',1619387420,NULL),(1948271171,17853754,2,2230882,1,1,1,'X',1,1,449,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',26.5421,197292092,3760670,NULL,'2021-04-24 18:50:32',1619290232,NULL),(1951300082,17853754,2,2236892,1,1,1,'XH',1,1,179,1035902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',26.5447,201213999,734401,NULL,'2021-08-29 10:03:29',1630231409,NULL),(1950197430,17853754,2,2023723,1,1,1,'S',1,0.996785,228,813460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 691, \"large_tick_hit\": 104, \"small_tick_hit\": 755, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 104, \"small_tick_hit\": 756}}',26.5468,199689897,3536838,NULL,'2021-07-07 15:04:47',1625670287,NULL),(1948386389,17853754,2,1436239,1,1,1,'X',1,1,346,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',26.5634,197331282,1255234,NULL,'2021-04-25 21:27:24',1619386044,NULL),(1946279111,17853754,2,2698016,1,1,1,'S',1,0.989286,338,808727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',26.5653,194533985,3221718,NULL,'2021-01-31 19:52:23',1612122743,NULL),(1957716397,17853754,2,3663639,1,1,1,'S',1,0.998959,418,966869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 58, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 58, \"small_tick_hit\": 543}}',26.6034,209612800,2907748,NULL,'2022-10-04 01:39:32',1664847572,NULL),(1951161421,17853754,2,1546890,1,1,1,'XH',1,1,248,1028370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',26.6083,201147410,1047873,NULL,'2021-08-27 01:17:16',1630027036,NULL),(1950353172,17853754,2,449325,0,1,1,'S',1,0.990326,167,953388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 80, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',26.6097,199884214,866194,NULL,'2021-07-14 03:34:41',1626233681,NULL),(1948513549,17853754,2,1614201,1,1,1,'X',1,1,580,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',26.6242,197494333,5085854,NULL,'2021-04-30 18:14:25',1619806465,NULL),(1948250050,17853754,2,1587420,1,1,1,'X',1,1,326,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',26.6276,197293315,2044236,NULL,'2021-04-24 19:24:31',1619292271,NULL),(1948442591,17853754,2,2742203,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,197441935,271222,NULL,'2021-04-29 07:25:03',1619681103,NULL),(2934923192,17853754,2,4281530,1,1,1,'X',1,1,230,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 64, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 64, \"small_tick_hit\": 380}}',26.6393,217024361,718560,NULL,'2024-06-03 06:45:21',1717397121,NULL),(1946032933,17853754,2,513228,0,1,1,'A',1,0.975708,98,716209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',26.6614,194311601,344178,NULL,'2021-01-25 05:27:26',1611552446,NULL),(1948416053,17853754,2,1474716,1,1,1,'X',1,1,146,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',26.6689,197441791,453892,NULL,'2021-04-29 07:16:36',1619680596,NULL),(1948447906,17853754,2,938141,0,1,1,'X',1,1,287,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',26.6911,197331326,1292064,NULL,'2021-04-25 21:29:10',1619386150,NULL),(1958315440,17853754,2,3772273,1,1,1,'X',1,1,73,1061273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',26.6931,210330742,148083,NULL,'2022-11-21 06:29:56',1669012196,NULL),(1948334504,17853754,2,1743378,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 722}}',26.7056,197340416,1231028,NULL,'2021-04-26 05:05:51',1619413551,NULL),(1948379126,17853754,2,2167916,1,1,1,'X',1,1,309,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',26.7219,197331981,2247242,NULL,'2021-04-25 21:56:33',1619387793,NULL),(1957800843,17853754,2,3405618,1,1,1,'X',1,1,493,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',26.7219,209649567,4586850,NULL,'2022-10-06 23:20:04',1665098404,NULL),(1948369190,17853754,2,2412394,1,1,1,'X',1,1,186,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',26.7233,197441587,809600,NULL,'2021-04-29 07:01:43',1619679703,NULL),(1948353112,17853754,2,2120512,1,1,1,'X',1,1,275,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 315}}',26.7415,197441128,1323886,NULL,'2021-04-29 06:33:36',1619678016,NULL),(1946722630,17853754,2,1370179,1,1,1,'A',1,0.969697,218,662110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',26.7434,195116522,1646186,NULL,'2021-02-17 21:15:37',1613596537,NULL),(1951373579,17853754,2,2682392,1,1,1,'XH',1,1,139,1025730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',26.7556,201234433,423745,NULL,'2021-08-30 02:57:29',1630292249,NULL),(1948411077,17853754,2,1864552,1,1,1,'X',1,1,265,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',26.7586,197441251,1312024,NULL,'2021-04-29 06:40:44',1619678444,NULL),(1955988894,17853754,2,2804261,1,1,1,'A',1,0.979515,254,295808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1368, \"large_tick_hit\": 223, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1399, \"large_tick_hit\": 223, \"small_tick_hit\": 233}}',26.7608,207221181,3512690,NULL,'2022-05-25 02:30:21',1653445821,NULL),(1948448746,17853754,2,2567238,1,1,1,'X',1,1,293,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',26.7635,197340567,1525366,NULL,'2021-04-26 05:16:51',1619414211,NULL),(1948386989,17853754,2,1618379,1,1,1,'X',1,1,139,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}}',26.7681,197442050,395766,NULL,'2021-04-29 07:32:22',1619681542,NULL),(1948240614,17853754,2,2628487,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',26.7747,197292759,3737266,NULL,'2021-04-24 19:09:47',1619291387,NULL),(1958354300,17853754,2,3689905,1,1,1,'A',1,0.974939,356,303402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1594, \"large_tick_hit\": 55, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 55, \"small_tick_hit\": 353}}',26.7834,210428736,5034550,NULL,'2022-11-28 07:49:25',1669621765,NULL),(2938568382,17853754,2,3410977,1,1,1,'S',1,0.994667,157,961597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 218}}',26.7851,217032381,505400,NULL,'2024-06-03 22:10:31',1717452631,NULL),(1948447757,17853754,2,2565182,1,1,1,'X',1,1,277,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',26.7935,197441196,1422768,NULL,'2021-04-29 06:37:35',1619678255,NULL),(1948209452,17853754,2,930975,0,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',26.8023,197293374,946258,NULL,'2021-04-24 19:26:13',1619292373,NULL),(1951314122,17853754,2,988480,1,1,1,'XH',1,1,141,1021659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',26.8177,201213682,411466,NULL,'2021-08-29 09:43:52',1630230232,NULL),(1948341079,17853754,2,970179,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.8212,197441679,912118,NULL,'2021-04-29 07:08:21',1619680101,NULL),(1951059152,17853754,2,1804081,1,1,1,'SH',1,0.997357,525,1016369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}}',26.8344,201018106,3959296,NULL,'2021-08-22 08:06:27',1629619587,NULL),(1951287577,17853754,2,515582,0,1,1,'SH',1,0.994898,70,1015523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',26.8452,201213468,111740,NULL,'2021-08-29 09:30:08',1630229408,NULL),(1950155725,17853754,2,1046933,0,1,1,'X',1,1,78,1057683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',26.8577,199728619,144560,NULL,'2021-07-08 21:53:02',1625781182,NULL),(1945856194,17853754,2,1283144,1,1,1,'S',1,0.998276,239,1056874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 341}}',26.8594,194023928,649342,NULL,'2021-01-15 22:52:54',1610751174,NULL),(1956990261,17853754,2,3672979,1,1,1,'X',1,1,688,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',26.8668,208681630,8678460,NULL,'2022-08-08 23:35:11',1660001711,NULL),(1948373425,17853754,2,1607448,1,1,1,'X',1,1,237,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 409}}',26.8905,197441499,866674,NULL,'2021-04-29 06:56:22',1619679382,NULL),(1956588497,17853754,2,3471640,1,1,1,'X',1,1,257,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',26.8908,208140302,1252438,NULL,'2022-07-09 23:41:17',1657410077,NULL),(1951286712,17853754,2,2757152,1,1,1,'XH',1,1,56,1022887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',26.8969,201286123,103312,NULL,'2021-09-01 01:44:22',1630460662,NULL),(1948386634,17853754,2,1618184,1,1,1,'X',1,1,313,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',26.8979,197441161,1551946,NULL,'2021-04-29 06:35:41',1619678141,NULL),(1951355757,17853754,2,2107757,1,1,1,'XH',1,1,324,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}}',26.9158,201213958,1829683,NULL,'2021-08-29 10:00:43',1630231243,NULL),(1955918467,17853754,2,1943195,1,1,1,'A',1,0.970719,254,280078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1155, \"large_tick_hit\": 95, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 95, \"small_tick_hit\": 286}}',26.9208,207366089,2409470,NULL,'2022-06-01 07:13:55',1654067635,NULL),(1950209621,17853754,2,1886120,1,1,1,'X',1,1,58,1063176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',26.9327,199728600,93533,NULL,'2021-07-08 21:52:17',1625781137,NULL),(1950869198,17853754,2,1894330,1,1,1,'SH',1,0.994737,71,1122614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',26.9355,200644998,86104,NULL,'2021-08-09 02:40:52',1628476852,NULL),(1948386904,17853754,2,1437112,1,1,1,'X',1,1,258,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',26.942,197441406,1116682,NULL,'2021-04-29 06:50:12',1619679012,NULL),(1948397927,17853754,2,1109207,1,1,1,'X',1,1,221,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',26.9425,197441306,889856,NULL,'2021-04-29 06:43:34',1619678614,NULL),(1958294822,17853754,2,3601940,1,1,1,'S',1,0.997996,174,1058515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',26.9456,210314678,640702,NULL,'2022-11-20 05:53:17',1668923597,NULL),(1946001982,17853754,2,1360839,1,1,1,'S',1,0.997664,328,909082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 474}}',26.95,194092675,2729542,NULL,'2021-01-18 04:58:51',1610945931,NULL),(1948431659,17853754,2,2537142,1,1,1,'X',1,1,355,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',26.9578,197332030,2351134,NULL,'2021-04-25 21:59:09',1619387949,NULL),(1951397473,17853754,2,1383646,1,1,1,'SH',1,0.998361,233,1027239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',26.9655,201234760,963082,NULL,'2021-08-30 03:19:16',1630293556,NULL),(2935006248,17853754,2,4524781,1,1,1,'S',1,0.997963,317,959208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',26.9661,217024535,1850270,NULL,'2024-06-03 07:19:54',1717399194,NULL),(1946312193,17853754,2,1913126,1,1,1,'S',1,0.986869,275,674668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 816, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',26.9668,194580690,3176458,NULL,'2021-02-02 06:15:00',1612246500,NULL),(1951202223,17853754,2,730990,1,1,1,'SH',1,0.997494,154,1022874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',26.9775,201147481,526392,NULL,'2021-08-27 01:21:38',1630027298,NULL),(1945781041,17853754,2,832139,1,1,1,'X',1,1,277,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 431}}',26.9781,194023422,837295,NULL,'2021-01-15 22:34:02',1610750042,NULL),(1951371107,17853754,2,3134383,1,1,1,'XH',1,1,197,1032644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',26.9876,201234491,857694,NULL,'2021-08-30 03:01:31',1630292491,NULL),(1948410613,17853754,2,393050,0,1,1,'X',1,1,321,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',27.0149,197331013,1718128,NULL,'2021-04-25 21:17:11',1619385431,NULL),(1957422556,17853754,2,3670743,1,1,1,'X',1,1,357,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 68, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 68, \"small_tick_hit\": 457}}',27.0187,209067365,1863738,NULL,'2022-08-29 21:10:21',1661807421,NULL),(1948396309,17853754,2,1995048,1,1,1,'X',1,1,328,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,197331935,1901206,NULL,'2021-04-25 21:54:43',1619387683,NULL),(1954917257,17853754,2,2190556,1,1,1,'A',1,0.963364,198,278098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 874, \"large_tick_hit\": 36, \"small_tick_hit\": 247, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',27.0227,205866943,1744510,NULL,'2022-03-16 23:13:38',1647472418,NULL),(1948387684,17853754,2,2457405,1,1,1,'X',1,1,241,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',27.0243,197441553,1137470,NULL,'2021-04-29 06:59:36',1619679576,NULL),(1955345253,17853754,2,3262666,1,1,1,'A',1,0.960422,149,255730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 747, \"large_tick_hit\": 66, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 66, \"small_tick_hit\": 290}}',27.0296,206450938,1115670,NULL,'2022-04-15 04:11:31',1649995891,NULL),(1953102821,17853754,2,3083866,1,1,1,'X',1,1,158,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',27.0352,203610377,530156,NULL,'2021-12-02 21:56:25',1638482185,NULL),(1945864383,17853754,2,1023082,1,1,1,'S',1,0.997033,263,1061772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 65, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',27.0385,194023815,772476,NULL,'2021-01-15 22:48:26',1610750906,NULL),(1953420090,17853754,2,1219623,1,1,1,'SH',1,0.993103,34,1020487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',27.0494,203973391,62233,NULL,'2021-12-19 03:39:18',1639885158,NULL),(1948447140,17853754,2,1252237,1,1,1,'X',1,1,263,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',27.0507,197441373,936096,NULL,'2021-04-29 06:48:12',1619678892,NULL),(1948504462,17853754,2,1046934,1,1,1,'X',1,1,88,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',27.0578,197512007,178846,NULL,'2021-05-01 05:32:42',1619847162,NULL),(1948422746,17853754,2,1490844,1,1,1,'X',1,1,489,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}}',27.066,197331726,3670500,NULL,'2021-04-25 21:46:10',1619387170,NULL),(1951328325,17853754,2,2810039,1,1,1,'SH',1,0.996485,193,1016169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',27.0834,201234788,761250,NULL,'2021-08-30 03:20:55',1630293655,NULL),(1957339334,17853754,2,3602943,1,1,1,'X',1,1,287,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',27.0864,209069397,1545828,NULL,'2022-08-30 00:37:05',1661819825,NULL),(1948550710,17853754,2,1897912,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',27.087,197511753,145856,NULL,'2021-05-01 05:20:31',1619846431,NULL),(2934954794,17853754,2,4410731,1,1,1,'X',1,1,392,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 678}}',27.0949,217024422,2912100,NULL,'2024-06-03 06:58:35',1717397915,NULL),(1948358283,17853754,2,2628332,1,1,1,'X',1,1,442,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}}',27.1156,197331148,3370288,NULL,'2021-04-25 21:22:00',1619385720,NULL),(1956117685,17853754,2,3515817,1,1,1,'S',1,0.986063,80,854356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 150}}',27.1243,207518260,224146,NULL,'2022-06-09 00:03:48',1654733028,NULL),(1951903185,17853754,2,3098623,1,1,1,'SH',1,0.988235,135,691332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',27.1273,201964218,1490895,NULL,'2021-09-27 21:57:52',1632779872,NULL),(1948420959,17853754,2,2517672,1,1,1,'X',1,1,202,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',27.1302,197459054,1034546,NULL,'2021-04-29 18:34:23',1619721263,NULL),(2934948533,17853754,2,4117980,1,1,1,'X',1,1,492,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 41, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 41, \"small_tick_hit\": 594}}',27.1355,217024412,4234612,NULL,'2024-06-03 06:55:58',1717397758,NULL),(1953073482,17853754,2,3046649,1,1,1,'X',1,1,286,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 224}}',27.1727,203610295,1553760,NULL,'2021-12-02 21:51:27',1638481887,NULL),(1955613714,17853754,2,3254357,1,1,1,'X',1,1,278,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',27.1732,206714930,1341774,NULL,'2022-04-28 01:07:01',1651108021,NULL),(1948435809,17853754,2,2831947,1,1,1,'X',1,1,141,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',27.1756,197442121,468142,NULL,'2021-04-29 07:37:22',1619681842,NULL),(1958402842,17853754,2,2134413,1,1,1,'A',1,0.950423,148,258091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 525, \"large_tick_hit\": 55, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 55, \"small_tick_hit\": 219}}',27.1847,210438424,801700,NULL,'2022-11-29 02:00:52',1669687252,NULL),(3020851486,17853754,2,3615842,1,1,1,'A',1,0.973526,385,306516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1675, \"large_tick_hit\": 168, \"small_tick_hit\": 584, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 168, \"small_tick_hit\": 612}}',27.1865,217226001,5957460,NULL,'2024-06-19 03:14:59',1718766899,NULL),(1948470040,17853754,2,2314615,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',27.1949,197511911,505864,NULL,'2021-05-01 05:27:51',1619846871,NULL),(1955993768,17853754,2,1632808,1,1,1,'A',1,0.955971,499,81805,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1300, \"large_tick_hit\": 67, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 67, \"small_tick_hit\": 69}}',27.1982,207237842,2394010,NULL,'2022-05-25 23:20:25',1653520825,NULL),(1948339749,17853754,2,1284935,1,1,1,'X',1,1,307,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}}',27.2021,197441755,1649418,NULL,'2021-04-29 07:14:04',1619680444,NULL),(1948391715,17853754,2,784095,1,1,1,'X',1,1,338,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',27.2106,197340507,2862194,NULL,'2021-04-26 05:12:45',1619413965,NULL),(1945856132,17853754,2,1901785,1,1,1,'X',1,1,277,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 58, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 58, \"small_tick_hit\": 395}}',27.252,194024063,1212133,NULL,'2021-01-15 22:58:25',1610751505,NULL),(1948390031,17853754,2,2191793,1,1,1,'X',1,1,280,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',27.2561,197442076,1941364,NULL,'2021-04-29 07:34:03',1619681643,NULL),(1948555695,17853754,2,1191444,1,1,1,'X',1,1,53,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,197534121,110996,NULL,'2021-05-01 19:35:49',1619897749,NULL),(1954589783,17853754,2,3342831,1,1,1,'X',1,1,306,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',27.2639,205447536,1837972,NULL,'2022-02-23 06:42:15',1645598535,NULL),(1948393024,17853754,2,1852591,1,1,1,'X',1,1,321,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}}',27.2649,197441716,1941390,NULL,'2021-04-29 07:11:25',1619680285,NULL),(1951298286,17853754,2,1282755,1,1,1,'SH',1,0.99631,211,1022544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',27.2652,201214166,863337,NULL,'2021-08-29 10:13:52',1630232032,NULL),(1952178595,17853754,2,315,0,1,1,'A',1,0.966667,63,671536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',27.268,202512897,182266,NULL,'2021-10-20 01:31:54',1634693514,NULL),(1951303098,17853754,2,1291406,0,1,1,'XH',1,1,104,1019629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',27.2737,201313745,193686,NULL,'2021-09-02 07:24:52',1630567492,NULL),(1955545071,17853754,2,3482928,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',27.2747,206733438,1656550,NULL,'2022-04-29 03:09:26',1651201766,NULL),(1954012929,17853754,2,3315659,1,1,1,'X',1,1,293,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 239}}',27.2775,204796598,1648386,NULL,'2022-01-24 05:37:05',1643002625,NULL),(1948462614,17853754,2,1748031,1,1,1,'X',1,1,213,986873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',27.278,197496363,1025434,NULL,'2021-04-30 19:12:26',1619809946,NULL),(1945836900,17853754,2,678669,1,1,1,'S',1,0.998331,253,1059872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 38, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 38, \"small_tick_hit\": 346}}',27.2933,194023887,792420,NULL,'2021-01-15 22:51:38',1610751098,NULL),(1948523335,17853754,2,1635657,1,1,1,'X',1,1,98,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',27.3162,197512729,261618,NULL,'2021-05-01 06:07:32',1619849252,NULL),(1948370897,17853754,2,1811291,1,1,1,'X',1,1,273,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',27.3506,197458318,1126130,NULL,'2021-04-29 18:11:07',1619719867,NULL),(1948484688,17853754,2,1324963,0,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',27.3525,197512211,290294,NULL,'2021-05-01 05:42:10',1619847730,NULL),(2853303670,17853754,2,2660420,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',27.3526,216863223,1441314,NULL,'2024-05-18 22:05:50',1716069950,NULL),(1948333761,17853754,2,1740093,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',27.3551,197441969,1885842,NULL,'2021-04-29 07:27:02',1619681222,NULL),(1951084896,17853754,2,255098,0,1,1,'XH',1,1,374,1033247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',27.3576,201017326,1472106,NULL,'2021-08-22 07:12:39',1629616359,NULL),(1948373073,17853754,2,2422638,1,1,1,'X',1,1,525,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}}',27.3592,197441341,3742372,NULL,'2021-04-29 06:46:16',1619678776,NULL),(1957391646,17853754,2,3722021,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 275}}',27.3622,209069377,1069426,NULL,'2022-08-30 00:35:11',1661819711,NULL),(1955789059,17853754,2,2601780,1,1,1,'SH',1,0.997403,230,931716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 18, \"small_tick_hit\": 385}}',27.3665,207198610,1991575,NULL,'2022-05-23 20:45:32',1653338732,NULL),(1946010555,17853754,2,2476510,1,1,1,'X',1,1,395,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',27.3676,194121000,3863418,NULL,'2021-01-19 03:53:04',1611028384,NULL),(1948551774,17853754,2,2458083,1,1,1,'X',1,1,192,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',27.381,197511943,948060,NULL,'2021-05-01 05:29:23',1619846963,NULL),(1950878592,17853754,2,1220323,0,1,1,'SH',1,0.990991,69,1122718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',27.3844,200645044,137148,NULL,'2021-08-09 02:42:45',1628476965,NULL),(1948341476,17853754,2,2347409,1,1,1,'X',1,1,289,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',27.3889,197458145,1601894,NULL,'2021-04-29 18:05:15',1619719515,NULL),(1948127554,17853754,2,1023649,1,1,1,'X',1,1,210,1081635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',27.3895,197130534,771360,NULL,'2021-04-19 23:42:08',1618875728,NULL),(2966539528,17853754,2,3704706,1,1,1,'B',1,0.932584,87,424378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 26, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 30}}',27.3923,217095914,497980,NULL,'2024-06-09 04:24:45',1717907085,NULL),(1951369315,17853754,2,1162697,1,1,1,'XH',1,1,123,1025121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',27.3932,201313780,308284,NULL,'2021-09-02 07:28:21',1630567701,NULL),(1948419124,17853754,2,1482228,1,1,1,'X',1,1,291,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',27.3932,197442544,1250086,NULL,'2021-04-29 08:04:46',1619683486,NULL),(1951379322,17853754,2,1188000,1,1,1,'XH',1,1,95,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',27.3945,201286060,208775,NULL,'2021-09-01 01:40:44',1630460444,NULL),(1950248436,17853754,2,2276633,1,1,1,'S',1,0.996441,79,1057584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',27.3969,199737861,139558,NULL,'2021-07-09 06:34:41',1625812481,NULL),(2938821948,17853754,2,2998341,1,1,1,'S',1,0.994962,73,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 34, \"large_tick_hit\": 39, \"small_tick_hit\": 324}}',27.4151,217032989,56740,NULL,'2024-06-03 23:32:07',1717457527,NULL),(1948198225,17853754,2,813753,1,1,1,'X',1,1,494,1096883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}}',27.423,197130393,4048136,NULL,'2021-04-19 23:35:02',1618875302,NULL),(1956391128,17853754,2,2293993,1,1,1,'A',1,0.966274,419,292761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1391, \"large_tick_hit\": 45, \"small_tick_hit\": 369, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 45, \"small_tick_hit\": 388}}',27.429,207743615,5526930,NULL,'2022-06-19 23:11:43',1655680303,NULL),(1945986028,17853754,2,2183819,1,1,1,'S',1,0.993846,180,1053401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 145}}',27.4305,194064611,865913,NULL,'2021-01-17 07:30:02',1610868602,NULL),(1948568780,17853754,2,2263395,1,1,1,'X',1,1,279,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',27.4441,197494460,1199726,NULL,'2021-04-30 18:17:39',1619806659,NULL),(1948542305,17853754,2,1887948,1,1,1,'X',1,1,282,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}}',27.4635,197494615,1308750,NULL,'2021-04-30 18:21:32',1619806892,NULL),(1946391270,17853754,2,1187674,1,1,1,'A',1,0.966216,195,620754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 508, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',27.4676,194668561,1608490,NULL,'2021-02-04 20:10:37',1612469437,NULL),(1951328173,17853754,2,1642432,1,1,1,'XH',1,1,207,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',27.4683,201213923,870785,NULL,'2021-08-29 09:58:27',1630231107,NULL),(1945927959,17853754,2,2310595,1,1,1,'S',1,0.984868,238,979024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"small_tick_hit\": 512, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 522}}',27.4716,194066536,1518880,NULL,'2021-01-17 09:38:01',1610876281,NULL),(1948267081,17853754,2,1827619,1,1,1,'X',1,1,228,1079053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',27.4812,197200954,952539,NULL,'2021-04-22 04:28:02',1619065682,NULL),(1946514761,17853754,2,2054308,1,1,1,'S',1,0.983766,212,676768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',27.5041,194775468,2126022,NULL,'2021-02-07 19:58:12',1612727892,NULL),(1951114477,17853754,2,1102929,1,1,1,'SH',1,0.994358,250,1018257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',27.505,201017912,930497,NULL,'2021-08-22 07:53:47',1629618827,NULL),(1948427201,17853754,2,1674490,1,1,1,'X',1,1,416,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',27.5127,197441625,4270524,NULL,'2021-04-29 07:04:24',1619679864,NULL),(1945953122,17853754,2,930731,1,1,1,'S',1,0.98843,280,1050474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',27.5238,194065495,1572686,NULL,'2021-01-17 08:33:40',1610872420,NULL),(1948558566,17853754,2,855292,1,1,1,'X',1,1,83,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',27.5286,197514133,160176,NULL,'2021-05-01 07:33:18',1619854398,NULL),(1951350753,17853754,2,2384120,1,1,1,'XH',1,1,175,1024710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',27.535,201313769,617984,NULL,'2021-09-02 07:27:31',1630567651,NULL),(1948564438,17853754,2,1220325,0,1,1,'X',1,1,82,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,197537975,146314,NULL,'2021-05-01 21:42:25',1619905345,NULL),(1948506532,17853754,2,2138132,1,1,1,'X',1,1,275,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',27.5514,197511794,1305066,NULL,'2021-05-01 05:22:21',1619846541,NULL),(1948549616,17853754,2,836363,0,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',27.5523,197496293,233770,NULL,'2021-04-30 19:10:26',1619809826,NULL),(1946438745,17853754,2,950823,0,1,1,'S',1,0.998305,161,857744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',27.5611,194875133,1320968,NULL,'2021-02-10 18:57:38',1612983458,NULL),(1948437096,17853754,2,2546431,1,1,1,'X',1,1,321,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}}',27.5669,197441828,1726374,NULL,'2021-04-29 07:18:56',1619680736,NULL),(1946284004,17853754,2,547849,1,1,1,'S',1,0.988016,199,712788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 470, \"large_tick_hit\": 40, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 40, \"small_tick_hit\": 235}}',27.5919,194637657,1532384,NULL,'2021-02-03 21:57:42',1612389462,NULL),(2934932740,17853754,2,4358473,1,1,1,'X',1,1,676,961872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 14, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 14, \"small_tick_hit\": 630}}',27.6049,217024381,8328392,NULL,'2024-06-03 06:49:26',1717397366,NULL),(2935146025,17853754,2,3774943,1,1,1,'X',1,1,366,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 473}}',27.6252,217024827,2511954,NULL,'2024-06-03 08:16:45',1717402605,NULL),(1948491670,17853754,2,1805418,1,1,1,'X',1,1,312,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 97, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 97, \"small_tick_hit\": 363}}',27.6275,197511736,1301230,NULL,'2021-05-01 05:19:40',1619846380,NULL),(1953087013,17853754,2,2857854,1,1,1,'X',1,1,261,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',27.6337,203643063,1335412,NULL,'2021-12-04 07:57:10',1638604630,NULL),(2934973157,17853754,2,4092697,1,1,1,'X',1,1,461,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 474}}',27.6421,217024460,3831804,NULL,'2024-06-03 07:06:11',1717398371,NULL),(1957735159,17853754,2,3775675,1,1,1,'X',1,1,309,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 329}}',27.6502,209649540,1783530,NULL,'2022-10-06 23:16:41',1665098201,NULL),(1951373370,17853754,2,2144400,1,1,1,'SH',1,0.998879,390,1023009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',27.6519,201234844,3032963,NULL,'2021-08-30 03:24:17',1630293857,NULL),(1955903464,17853754,2,1902362,1,1,1,'A',1,0.976181,398,305829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1777, \"large_tick_hit\": 31, \"small_tick_hit\": 528, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 31, \"small_tick_hit\": 547}}',27.6567,207220903,5531800,NULL,'2022-05-25 02:04:57',1653444297,NULL),(1948492886,17853754,2,2353400,1,1,1,'X',1,1,223,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',27.6594,197512193,1000624,NULL,'2021-05-01 05:41:20',1619847680,NULL),(1948461081,17853754,2,1741779,1,1,1,'X',1,1,274,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}}',27.6845,197512050,1362404,NULL,'2021-05-01 05:34:31',1619847271,NULL),(1958961689,17853754,2,3831515,1,1,1,'X',1,1,423,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',27.6902,211205878,3352628,NULL,'2023-01-24 03:48:34',1674532114,NULL),(2935157163,17853754,2,4215016,1,1,1,'X',1,1,302,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',27.6944,217024851,1656966,NULL,'2024-06-03 08:21:07',1717402867,NULL),(2934985689,17853754,2,3801135,1,1,1,'X',1,1,603,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',27.6998,217024481,6705556,NULL,'2024-06-03 07:11:21',1717398681,NULL),(1948463262,17853754,2,2747570,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',27.7036,197494553,2130804,NULL,'2021-04-30 18:19:48',1619806788,NULL),(2935137643,17853754,2,4481026,1,1,1,'X',1,1,309,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 316}}',27.7066,217024804,1664376,NULL,'2024-06-03 08:13:22',1717402402,NULL),(1948469331,17853754,2,2074010,1,1,1,'X',1,1,268,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',27.7099,197512165,1714992,NULL,'2021-05-01 05:39:33',1619847573,NULL),(1948567988,17853754,2,2262983,1,1,1,'X',1,1,256,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',27.717,197512099,1261466,NULL,'2021-05-01 05:37:01',1619847421,NULL),(1959362540,17853754,2,3757401,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',27.7315,211769153,2349278,NULL,'2023-03-09 06:15:27',1678342527,NULL),(1958668558,17853754,2,3891034,1,1,1,'X',1,1,106,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 138}}',27.7453,210754272,335960,NULL,'2022-12-22 05:13:50',1671686030,NULL),(2938493575,17853754,2,4254570,1,1,1,'X',1,1,430,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 50, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 50, \"small_tick_hit\": 510}}',27.7462,217032166,3187892,NULL,'2024-06-03 21:49:24',1717451364,NULL),(1958269662,17853754,2,3731032,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 50, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 50, \"small_tick_hit\": 260}}',27.7708,210313612,1005664,NULL,'2022-11-20 03:53:22',1668916402,NULL),(1957774677,17853754,2,3700617,1,1,1,'X',1,1,104,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',27.7742,209649763,306978,NULL,'2022-10-06 23:38:58',1665099538,NULL),(1950878764,17853754,2,1430966,1,1,1,'SH',1,0.995595,58,1128771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',27.7823,200644975,135066,NULL,'2021-08-09 02:39:55',1628476795,NULL),(1950229818,17853754,2,1736690,1,1,1,'S',1,0.997664,136,1060444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',27.7877,199737848,251648,NULL,'2021-07-09 06:33:54',1625812434,NULL),(2934966342,17853754,2,3974028,1,1,1,'X',1,1,534,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 262}}',27.7881,217024443,5109948,NULL,'2024-06-03 07:03:23',1717398203,NULL),(1951403742,17853754,2,1482227,1,1,1,'SH',1,0.998331,219,1025212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',27.7909,201234414,905251,NULL,'2021-08-30 02:56:13',1630292173,NULL),(1948523607,17853754,2,1389215,1,1,1,'X',1,1,221,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',27.7919,197513984,948642,NULL,'2021-05-01 07:24:41',1619853881,NULL),(1951391718,17853754,2,1971059,1,1,1,'SH',1,0.998366,250,1025655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',27.7919,201213343,1247786,NULL,'2021-08-29 09:22:48',1630228968,NULL),(1948479229,17853754,2,1779544,1,1,1,'X',1,1,314,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}}',27.7951,197511993,1786862,NULL,'2021-05-01 05:31:31',1619847091,NULL),(2935132939,17853754,2,3751137,1,1,1,'X',1,1,395,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 568}}',27.804,217024796,2952400,NULL,'2024-06-03 08:11:30',1717402290,NULL),(1957261280,17853754,2,3485493,1,1,1,'X',1,1,359,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',27.8117,208993306,2366416,NULL,'2022-08-25 18:30:32',1661452232,NULL),(1949370971,17853754,2,2598059,1,1,1,'SH',1,0.986982,164,720496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',27.8256,198758860,992649,NULL,'2021-06-06 07:17:19',1622963839,NULL),(1948525035,17853754,2,2396698,1,1,1,'X',1,1,339,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}}',27.835,197511893,2096744,NULL,'2021-05-01 05:26:51',1619846811,NULL),(1948575040,17853754,2,2036865,1,1,1,'X',1,1,387,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,197499872,3660546,NULL,'2021-04-30 21:00:40',1619816440,NULL),(1946081743,17853754,2,1282503,1,1,1,'S',1,0.986169,267,760655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',27.89,194373500,2003848,NULL,'2021-01-27 03:12:55',1611717175,NULL),(1950166965,17853754,2,1847247,1,1,1,'X',1,1,192,1069289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',27.9113,199737812,800231,NULL,'2021-07-09 06:31:24',1625812284,NULL),(1953458053,17853754,2,548013,1,1,1,'XH',1,1,170,1030610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',27.9132,204068858,663574,NULL,'2021-12-23 08:55:22',1640249722,NULL),(1945857125,17853754,2,732778,1,1,1,'S',1,0.994175,252,1049731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',27.9289,194024316,1255538,NULL,'2021-01-15 23:07:01',1610752021,NULL),(1955324432,17853754,2,1847246,1,1,1,'A',1,0.954802,141,245904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 579, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 102}}',27.9291,206519789,849080,NULL,'2022-04-18 04:37:24',1650256644,NULL),(1951370276,17853754,2,367176,1,1,1,'XH',1,1,202,1034071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',27.9327,201213408,744520,NULL,'2021-08-29 09:26:35',1630229195,NULL),(1948612070,17853754,2,2901446,1,1,1,'X',1,1,269,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',27.9361,197754798,1797900,NULL,'2021-05-07 22:43:14',1620427394,NULL),(2935151937,17853754,2,3894556,1,1,1,'X',1,1,375,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 521}}',27.946,217024841,2634094,NULL,'2024-06-03 08:19:05',1717402745,NULL),(1948333334,17853754,2,2330396,1,1,1,'X',1,1,412,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',27.9547,197441905,3205686,NULL,'2021-04-29 07:23:24',1619681004,NULL),(1948506001,17853754,2,2135318,1,1,1,'X',1,1,301,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',27.9793,197512260,1549806,NULL,'2021-05-01 05:44:00',1619847840,NULL),(1951344009,17853754,2,1865742,1,1,1,'SH',1,0.998505,222,1016992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',27.9954,201234708,998624,NULL,'2021-08-30 03:16:00',1630293360,NULL),(1953565306,17853754,2,2571138,1,1,1,'XH',1,1,178,1028579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',28.0018,204069353,546231,NULL,'2021-12-23 09:39:28',1640252368,NULL),(1949617826,17853754,2,527142,0,1,1,'S',1,0.990842,97,687989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',28.0027,199026304,555272,NULL,'2021-06-15 01:37:22',1623721042,NULL),(1953077216,17853754,2,1329034,1,1,1,'X',1,1,252,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',28.0047,203639063,1164560,NULL,'2021-12-04 03:25:00',1638588300,NULL),(1948508077,17853754,2,1596855,1,1,1,'X',1,1,216,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',28.0095,197514171,846934,NULL,'2021-05-01 07:35:47',1619854547,NULL),(1951310189,17853754,2,2558768,1,1,1,'XH',1,1,101,1022477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',28.0247,201234992,219093,NULL,'2021-08-30 03:34:47',1630294487,NULL),(1950197991,17853754,2,1467451,1,1,1,'S',1,0.992248,147,1057473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',28.0332,199738079,359896,NULL,'2021-07-09 06:48:40',1625813320,NULL),(1953346703,17853754,2,1608166,1,1,1,'SH',1,0.997195,250,1016417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',28.0355,203971532,1118710,NULL,'2021-12-19 01:47:25',1639878445,NULL),(1956407049,17853754,2,3186972,1,1,1,'A',1,0.962582,150,241483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 834, \"large_tick_hit\": 25, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 25, \"small_tick_hit\": 171}}',28.0358,208027376,1365670,NULL,'2022-07-04 03:04:39',1656903879,NULL),(1948495171,17853754,2,2620764,1,1,1,'X',1,1,196,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',28.0431,197534008,935622,NULL,'2021-05-01 19:32:53',1619897573,NULL),(1948526780,17853754,2,2663327,1,1,1,'X',1,1,191,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',28.0445,197514275,694254,NULL,'2021-05-01 07:42:52',1619854972,NULL),(1951277148,17853754,2,893331,1,1,1,'XH',1,1,229,1024911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}}',28.0602,201234335,903643,NULL,'2021-08-30 02:51:31',1630291891,NULL),(1957805096,17853754,2,3729222,1,1,1,'X',1,1,302,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 253}}',28.072,209649693,1680930,NULL,'2022-10-06 23:32:50',1665099170,NULL),(1957165247,17853754,2,3450385,1,1,1,'S',1,0.998339,306,962026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 296}}',28.0807,208857636,1675786,NULL,'2022-08-18 06:41:58',1660804918,NULL),(1959345818,17853754,2,3845366,1,1,1,'X',1,1,243,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',28.0831,211668588,1103424,NULL,'2023-03-01 02:34:50',1677638090,NULL),(1955294976,17853754,2,2685910,1,1,1,'A',1,0.977922,321,622134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1655, \"large_tick_hit\": 107, \"small_tick_hit\": 497, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1686, \"large_tick_hit\": 107, \"small_tick_hit\": 517}}',28.0841,206408643,7176870,NULL,'2022-04-13 02:40:55',1649817655,NULL),(1948404588,17853754,2,371594,0,1,1,'X',1,1,307,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',28.0857,197442145,1636246,NULL,'2021-04-29 07:39:17',1619681957,NULL),(1945896085,17853754,2,1092360,1,1,1,'S',1,0.995238,267,1056109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 51, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 51, \"small_tick_hit\": 363}}',28.0901,194064544,1198813,NULL,'2021-01-17 07:25:43',1610868343,NULL),(1946815901,17853754,2,1742707,0,1,1,'A',1,0.978761,114,852098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',28.0909,195326138,748439,NULL,'2021-02-23 20:43:01',1614112981,NULL),(1950862387,17853754,2,1175992,1,1,1,'XH',1,1,167,1125612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',28.0934,200645021,617637,NULL,'2021-08-09 02:41:53',1628476913,NULL),(1950850976,17853754,2,1699630,1,1,1,'SH',1,0.99845,190,1118645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',28.1038,200644823,709257,NULL,'2021-08-09 02:32:47',1628476367,NULL),(1948478323,17853754,2,1570267,1,1,1,'X',1,1,335,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',28.1125,197512311,2596466,NULL,'2021-05-01 05:46:51',1619848011,NULL),(1946457769,17853754,2,1917157,1,1,1,'S',1,0.987768,130,698032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',28.1194,194773866,828664,NULL,'2021-02-07 19:05:12',1612724712,NULL),(1948466959,17853754,2,1535993,1,1,1,'X',1,1,323,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 453}}',28.1336,197513952,1841442,NULL,'2021-05-01 07:22:51',1619853771,NULL),(1953159217,17853754,2,2975770,1,1,1,'X',1,1,319,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 315}}',28.1353,203610433,2398198,NULL,'2021-12-02 21:58:40',1638482320,NULL),(1954379444,17853754,2,3217243,1,1,1,'S',1,0.999329,855,962037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 43, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 43, \"small_tick_hit\": 636}}',28.1376,205317776,16781274,NULL,'2022-02-17 08:39:51',1645087191,NULL),(2938477206,17853754,2,4067983,1,1,1,'X',1,1,636,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 50, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 50, \"small_tick_hit\": 654}}',28.1431,217032111,6960308,NULL,'2024-06-03 21:44:56',1717451096,NULL),(1951329765,17853754,2,691403,1,1,1,'XH',1,1,146,1023897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',28.1554,201234957,440289,NULL,'2021-08-30 03:32:20',1630294340,NULL),(2935166986,17853754,2,4319173,1,1,1,'X',1,1,110,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',28.1605,217024876,259786,NULL,'2024-06-03 08:24:54',1717403094,NULL),(1948481768,17853754,2,1578628,1,1,1,'X',1,1,241,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',28.1622,197514367,1003442,NULL,'2021-05-01 07:48:37',1619855317,NULL),(1960813425,17853754,2,1532314,1,1,1,'S',1,0.987365,362,699251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1495, \"large_tick_hit\": 3, \"small_tick_hit\": 690, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1512, \"large_tick_hit\": 3, \"small_tick_hit\": 701}}',28.1719,213609534,10316460,NULL,'2023-07-30 02:25:29',1690683929,NULL),(1952188543,17853754,2,2112777,1,1,1,'A',1,0.969578,394,307133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1192, \"large_tick_hit\": 181, \"small_tick_hit\": 603, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 181, \"small_tick_hit\": 628}}',28.1824,202436453,4009910,NULL,'2021-10-16 23:19:56',1634426396,NULL),(1960830735,17853754,2,3629283,1,1,1,'S',1,0.996078,174,1055169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 336}}',28.1852,213609203,627602,NULL,'2023-07-30 01:41:36',1690681296,NULL),(1945898266,17853754,2,1801010,1,1,1,'S',1,0.998529,303,1059572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',28.2034,194064474,1830722,NULL,'2021-01-17 07:20:11',1610868011,NULL),(1955175659,17853754,2,2257057,1,1,1,'A',1,0.95269,304,260933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 859, \"large_tick_hit\": 78, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 78, \"small_tick_hit\": 95}}',28.2146,206265010,2315170,NULL,'2022-04-06 03:42:45',1649216565,NULL),(1946164848,17853754,2,2731344,1,1,1,'S',1,0.997893,483,919747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"large_tick_hit\": 3, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 3, \"small_tick_hit\": 638}}',28.2163,194400408,7976432,NULL,'2021-01-27 22:23:49',1611786229,NULL),(1951952088,17853754,2,2262479,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',28.2189,202158389,1348798,NULL,'2021-10-05 21:45:36',1633470336,NULL),(1948497446,17853754,2,1814543,1,1,1,'X',1,1,246,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}}',28.2201,197534080,1375428,NULL,'2021-05-01 19:34:41',1619897681,NULL),(1952338886,17853754,2,1087385,1,1,1,'A',1,0.976601,140,542308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 620, \"large_tick_hit\": 70, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 70, \"small_tick_hit\": 103}}',28.2237,202540708,1879370,NULL,'2021-10-21 07:08:31',1634800111,NULL),(2935045564,17853754,2,3784251,1,1,1,'X',1,1,557,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 31, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 31, \"small_tick_hit\": 390}}',28.2431,217024621,5589884,NULL,'2024-06-03 07:36:02',1717400162,NULL),(1948496737,17853754,2,2359731,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',28.2437,197540383,833290,NULL,'2021-05-01 23:10:31',1619910631,NULL),(1948333231,17853754,2,1557199,1,1,1,'X',1,1,590,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 626}}',28.2631,197442026,6109972,NULL,'2021-04-29 07:30:35',1619681435,NULL),(1948535172,17853754,2,1874083,1,1,1,'X',1,1,247,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',28.2677,197534183,1165306,NULL,'2021-05-01 19:37:33',1619897853,NULL),(1945796620,17853754,2,2116803,1,1,1,'S',1,0.994505,198,1053679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',28.2818,194024194,797663,NULL,'2021-01-15 23:03:08',1610751788,NULL),(1945787340,17853754,2,2518846,1,1,1,'S',1,0.992537,159,1052788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',28.2849,194024442,653779,NULL,'2021-01-15 23:11:48',1610752308,NULL),(1948370940,17853754,2,2416928,1,1,1,'X',1,1,686,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 753}}',28.2954,197441468,10205486,NULL,'2021-04-29 06:54:12',1619679252,NULL),(1948530906,17853754,2,2411508,1,1,1,'X',1,1,205,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',28.2981,197538260,1075210,NULL,'2021-05-01 21:51:14',1619905874,NULL),(1957151918,17853754,2,3704158,1,1,1,'X',1,1,305,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 294}}',28.302,208857616,1737212,NULL,'2022-08-18 06:39:56',1660804796,NULL),(2935163494,17853754,2,4460119,1,1,1,'X',1,1,363,960864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',28.3138,217024865,3255812,NULL,'2024-06-03 08:23:32',1717403012,NULL),(1950192584,17853754,2,1160029,0,1,1,'X',1,1,163,1061057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',28.3276,199737887,339598,NULL,'2021-07-09 06:36:19',1625812579,NULL),(1953465488,17853754,2,2870713,1,1,1,'XH',1,1,291,1026936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',28.3334,204069342,1740786,NULL,'2021-12-23 09:37:56',1640252276,NULL),(1953428475,17853754,2,2783728,1,1,1,'SH',1,0.998314,200,1021571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',28.3356,203975780,835347,NULL,'2021-12-19 06:36:18',1639895778,NULL),(1953429447,17853754,2,833803,1,1,1,'XH',1,1,66,1022683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',28.3367,203975637,126507,NULL,'2021-12-19 06:25:40',1639895140,NULL),(1948581964,17853754,2,2545266,1,1,1,'X',1,1,370,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',28.3387,197514102,2458100,NULL,'2021-05-01 07:31:34',1619854294,NULL),(2938574002,17853754,2,4108440,1,1,1,'X',1,1,271,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',28.34,217032401,1397690,NULL,'2024-06-03 22:12:11',1717452731,NULL),(1951333982,17853754,2,2817581,1,1,1,'SH',1,0.996101,203,1017811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',28.3473,201313759,1089821,NULL,'2021-09-02 07:26:15',1630567575,NULL),(2938504594,17853754,2,3647201,1,1,1,'X',1,1,335,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 669}}',28.3473,217032201,2177386,NULL,'2024-06-03 21:52:23',1717451543,NULL),(2935013691,17853754,2,4540616,1,1,1,'X',1,1,254,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 208}}',28.368,217024557,1296288,NULL,'2024-06-03 07:22:58',1717399378,NULL),(1946044584,17853754,2,1477617,1,1,1,'S',1,0.994203,312,851181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',28.3682,194281235,2934596,NULL,'2021-01-24 06:07:25',1611468445,NULL),(1948475164,17853754,2,2089721,1,1,1,'X',1,1,295,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 327}}',28.3727,197514694,2027730,NULL,'2021-05-01 08:05:55',1619856355,NULL),(1950224591,17853754,2,336275,0,1,1,'X',1,1,221,1059361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',28.373,199737829,921113,NULL,'2021-07-09 06:32:41',1625812361,NULL),(1957241850,17853754,2,3252310,1,1,1,'X',1,1,287,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',28.3842,208993742,1264520,NULL,'2022-08-25 18:57:32',1661453852,NULL),(1948473274,17853754,2,1772965,1,1,1,'X',1,1,328,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 56, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 56, \"small_tick_hit\": 399}}',28.3892,197514238,1761590,NULL,'2021-05-01 07:40:39',1619854839,NULL),(1949443752,17853754,2,1867985,1,1,1,'S',1,0.982824,67,651140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',28.3926,198730270,374426,NULL,'2021-06-05 10:59:54',1622890794,NULL),(1953332373,17853754,2,1994458,1,1,1,'SH',1,0.991453,86,1014121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',28.4003,203971553,164611,NULL,'2021-12-19 01:48:46',1639878526,NULL),(2935056356,17853754,2,4101129,1,1,1,'S',1,0.999111,496,984233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 629}}',28.4007,217024652,4697420,NULL,'2024-06-03 07:40:24',1717400424,NULL),(1952505668,17853754,2,456933,0,1,1,'A',1,0.967195,343,627500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1800, \"large_tick_hit\": 14, \"small_tick_hit\": 869, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',28.4077,202716378,10083770,NULL,'2021-10-28 02:59:19',1635389959,NULL),(1948546797,17853754,2,2452864,1,1,1,'X',1,1,258,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',28.4115,197536908,1264038,NULL,'2021-05-01 21:08:05',1619903285,NULL),(1945928877,17853754,2,2681635,1,1,1,'S',1,0.998106,247,1059570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',28.4141,194064646,1141872,NULL,'2021-01-17 07:32:38',1610868758,NULL),(2938525723,17853754,2,3704693,1,1,1,'X',1,1,486,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',28.417,217032266,4407990,NULL,'2024-06-03 21:58:16',1717451896,NULL),(1950837705,17853754,2,782793,1,1,1,'SH',1,0.996825,173,1117911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',28.4188,200644883,422599,NULL,'2021-08-09 02:35:24',1628476524,NULL),(1946246489,17853754,2,1961517,1,1,1,'S',1,0.992551,124,707007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',28.4269,194397192,813188,NULL,'2021-01-27 20:27:48',1611779268,NULL),(1948503879,17853754,2,2629042,1,1,1,'X',1,1,316,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',28.4323,197514343,1775080,NULL,'2021-05-01 07:46:53',1619855213,NULL),(1955263026,17853754,2,1963427,0,1,1,'B',1,0.928767,74,231335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 276, \"large_tick_hit\": 28, \"small_tick_hit\": 35, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 41}}',28.4406,206520003,267496,NULL,'2022-04-18 04:58:50',1650257930,NULL),(1957323924,17853754,2,2859553,1,1,1,'X',1,1,277,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',28.4562,209067585,1459376,NULL,'2022-08-29 21:26:42',1661808402,NULL),(1950797655,17853754,2,991433,1,1,1,'SH',1,0.997743,186,1263924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',28.4606,200619932,477875,NULL,'2021-08-08 06:45:36',1628405136,NULL),(1948530337,17853754,2,2184876,1,1,1,'X',1,1,413,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}}',28.4621,197514038,2797320,NULL,'2021-05-01 07:28:10',1619854090,NULL),(1946129149,17853754,2,1612458,1,1,1,'S',1,0.996248,208,819105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 195}}',28.4786,194343544,1399934,NULL,'2021-01-26 06:05:10',1611641110,NULL),(1948494968,17853754,2,2115604,1,1,1,'X',1,1,209,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',28.4798,197618483,812234,NULL,'2021-05-04 03:41:40',1620099700,NULL),(1957117411,17853754,2,3137205,1,1,1,'B',1,0.924699,123,149586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 28}}',28.4804,208857130,257992,NULL,'2022-08-18 05:54:27',1660802067,NULL),(1949241633,17853754,2,1683612,1,1,1,'A',1,0.972549,144,621827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 446, \"large_tick_hit\": 64, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 236}}',28.483,198624522,927535,NULL,'2021-06-02 06:19:45',1622614785,NULL),(1946009622,17853754,2,2475624,1,1,1,'S',1,0.998243,259,1059234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',28.4879,194064673,1325546,NULL,'2021-01-17 07:34:43',1610868883,NULL),(1948566500,17853754,2,1709818,1,1,1,'X',1,1,223,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',28.4908,197618312,872878,NULL,'2021-05-04 03:31:40',1620099100,NULL),(1948503554,17853754,2,2129916,1,1,1,'X',1,1,327,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}}',28.4987,197533958,2610800,NULL,'2021-05-01 19:31:25',1619897485,NULL),(1948469760,17853754,2,1543175,1,1,1,'X',1,1,282,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',28.512,197514315,1522084,NULL,'2021-05-01 07:44:47',1619855087,NULL),(1960874144,17853754,2,4074455,1,1,1,'S',1,0.994709,97,1061146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',28.5197,213609209,242474,NULL,'2023-07-30 01:42:09',1690681329,NULL),(2986210742,17853754,2,2373391,1,1,1,'S',1,0.987542,189,729849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1175, \"large_tick_hit\": 11, \"small_tick_hit\": 558, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 11, \"small_tick_hit\": 564}}',28.5218,217142894,3874921,NULL,'2024-06-12 19:46:42',1718221602,NULL),(1948158480,17853754,2,1610420,1,1,1,'X',1,1,167,1088733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',28.5294,197130642,601440,NULL,'2021-04-19 23:47:55',1618876075,NULL),(1946857453,17853754,2,2081101,1,1,1,'S',1,0.993994,167,751818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',28.5305,195287779,1035026,NULL,'2021-02-22 18:22:41',1614018161,NULL),(1948462374,17853754,2,2747484,1,1,1,'X',1,1,287,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',28.5309,197537036,1954544,NULL,'2021-05-01 21:12:01',1619903521,NULL),(1955995326,17853754,2,3029497,1,1,1,'A',1,0.969753,181,76808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 938, \"large_tick_hit\": 34, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 34, \"small_tick_hit\": 87}}',28.531,207201525,858358,NULL,'2022-05-24 00:29:38',1653352178,NULL),(1950183824,17853754,2,1131954,0,1,1,'X',1,1,93,1063808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',28.5411,199737918,147371,NULL,'2021-07-09 06:37:54',1625812674,NULL),(1959345720,17853754,2,3838313,1,1,1,'X',1,1,325,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 311}}',28.5719,211668604,1989846,NULL,'2023-03-01 02:37:08',1677638228,NULL),(2998141786,17853754,2,2234731,1,1,1,'A',1,0.973004,307,294154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1185, \"large_tick_hit\": 46, \"small_tick_hit\": 463, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 46, \"small_tick_hit\": 475}}',28.5728,217171761,3371480,NULL,'2024-06-14 23:55:27',1718409327,NULL),(2938513012,17853754,2,4091377,1,1,1,'X',1,1,362,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 41, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 41, \"small_tick_hit\": 358}}',28.5764,217032232,2222800,NULL,'2024-06-03 21:54:43',1717451683,NULL),(1946007569,17853754,2,379640,1,1,1,'S',1,0.988528,240,1047910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',28.5886,194065618,1126253,NULL,'2021-01-17 08:40:47',1610872847,NULL),(1948500975,17853754,2,2783433,1,1,1,'X',1,1,390,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',28.5897,197514207,3668178,NULL,'2021-05-01 07:38:22',1619854702,NULL),(1953091916,17853754,2,3070005,1,1,1,'X',1,1,302,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 349}}',28.602,203643213,1518422,NULL,'2021-12-04 08:09:49',1638605389,NULL),(1948139051,17853754,2,305017,0,1,1,'X',1,1,186,1070771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',28.6049,197126297,644118,NULL,'2021-04-19 20:19:50',1618863590,NULL),(2938541565,17853754,2,4412672,1,1,1,'X',1,1,323,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',28.6153,217032308,1904070,NULL,'2024-06-03 22:02:42',1717452162,NULL),(1951981362,17853754,2,2650216,1,1,1,'A',1,0.968586,129,551359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',28.6168,202038492,1216190,NULL,'2021-10-01 03:32:43',1633059163,NULL),(1951321779,17853754,2,2284565,1,1,1,'SH',1,0.998779,308,1017101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',28.6184,201286113,1874934,NULL,'2021-09-01 01:43:21',1630460601,NULL),(1945988569,17853754,2,1736448,1,1,1,'S',1,0.995582,307,1061590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 372}}',28.6197,194065208,1705292,NULL,'2021-01-17 08:15:19',1610871319,NULL),(1957224325,17853754,2,3207518,1,1,1,'X',1,1,300,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',28.6232,208980431,1585956,NULL,'2022-08-24 23:32:58',1661383978,NULL),(1948526171,17853754,2,1640231,1,1,1,'X',1,1,338,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',28.6339,197534337,2383740,NULL,'2021-05-01 19:42:08',1619898128,NULL),(1951971154,17853754,2,2632646,1,1,1,'S',1,0.984197,273,681296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1267, \"large_tick_hit\": 28, \"small_tick_hit\": 947, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 28, \"small_tick_hit\": 965}}',28.6378,202114799,5586534,NULL,'2021-10-03 23:18:09',1633303089,NULL),(2854110283,17853754,2,4295322,1,1,1,'X',1,1,126,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',28.6396,216865152,352318,NULL,'2024-05-19 02:04:01',1716084241,NULL),(1951376814,17853754,2,396033,0,1,1,'SH',1,0.997214,208,1023724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',28.6502,201214388,836108,NULL,'2021-08-29 10:28:12',1630232892,NULL),(1951370316,17853754,2,2860307,1,1,1,'XH',1,1,223,1023687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',28.6572,201286342,1009987,NULL,'2021-09-01 01:56:25',1630461385,NULL),(1948546695,17853754,2,2225075,1,1,1,'X',1,1,168,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',28.6594,197619033,525184,NULL,'2021-05-04 04:09:03',1620101343,NULL),(1948459745,17853754,2,1736278,1,1,1,'X',1,1,230,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',28.6614,197618588,1330548,NULL,'2021-05-04 03:46:45',1620100005,NULL),(1951289646,17853754,2,932403,1,1,1,'SH',1,0.993557,222,1022879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',28.6633,201286249,1041849,NULL,'2021-09-01 01:51:22',1630461082,NULL),(1953113665,17853754,2,3097041,1,1,1,'X',1,1,213,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',28.667,203660143,1173768,NULL,'2021-12-04 22:04:24',1638655464,NULL),(1948533188,17853754,2,1414779,1,1,1,'X',1,1,276,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',28.6784,197573820,1101498,NULL,'2021-05-02 21:08:01',1619989681,NULL),(1953166127,17853754,2,3149294,1,1,1,'X',1,1,352,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 470}}',28.681,203659885,1896624,NULL,'2021-12-04 21:52:52',1638654772,NULL),(2864166669,17853754,2,4099652,1,1,1,'S',1,0.998873,251,885284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 488}}',28.6888,216885054,1639136,NULL,'2024-05-20 21:13:17',1716239597,NULL),(1948466639,17853754,2,2305229,1,1,1,'X',1,1,303,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}}',28.6969,197573752,1632968,NULL,'2021-05-02 21:06:11',1619989571,NULL),(1953075411,17853754,2,3047913,1,1,1,'X',1,1,315,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',28.7342,203660004,2180840,NULL,'2021-12-04 21:58:15',1638655095,NULL),(1948469121,17853754,2,1762787,1,1,1,'X',1,1,309,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',28.7365,197617949,2275806,NULL,'2021-05-04 03:12:05',1620097925,NULL),(1953099742,17853754,2,3179648,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',28.7467,203660868,462624,NULL,'2021-12-04 22:33:26',1638657206,NULL),(1952030117,17853754,2,2942251,1,1,1,'X',1,1,138,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 92}}',28.7469,202188932,507088,NULL,'2021-10-07 07:37:15',1633592235,NULL),(1953348752,17853754,2,1610420,1,1,1,'XH',1,1,167,1029187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',28.782,203975719,569036,NULL,'2021-12-19 06:31:08',1639895468,NULL),(1948502947,17853754,2,2021392,1,1,1,'X',1,1,243,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',28.7835,197573692,1146708,NULL,'2021-05-02 21:04:04',1619989444,NULL),(1945903055,17853754,2,1955973,1,1,1,'S',1,0.998442,317,1055338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 325}}',28.7933,194064753,2622870,NULL,'2021-01-17 07:40:16',1610869216,NULL),(1959250839,17853754,2,3890429,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 104}}',28.8152,211668577,123740,NULL,'2023-03-01 02:33:10',1677637990,NULL),(1953172485,17853754,2,3007088,1,1,1,'X',1,1,382,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 560}}',28.8273,203659939,2382252,NULL,'2021-12-04 21:55:29',1638654929,NULL),(2938587325,17853754,2,3670639,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 289}}',28.8282,217032439,1362930,NULL,'2024-06-03 22:16:11',1717452971,NULL),(1950796270,17853754,2,2027798,1,1,1,'XH',1,1,71,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',28.847,200645077,120411,NULL,'2021-08-09 02:44:21',1628477061,NULL),(1953342227,17853754,2,1827619,1,1,1,'XH',1,1,228,1021450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',28.8521,203973429,907127,NULL,'2021-12-19 03:41:01',1639885261,NULL),(1955991005,17853754,2,2495104,1,1,1,'A',1,0.975259,356,304094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1570, \"large_tick_hit\": 167, \"small_tick_hit\": 431, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1605, \"large_tick_hit\": 167, \"small_tick_hit\": 451}}',28.8532,207240323,5292610,NULL,'2022-05-26 03:18:55',1653535135,NULL),(1950251028,17853754,2,514155,0,1,1,'X',1,1,189,1058517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',28.8612,199737934,735395,NULL,'2021-07-09 06:39:06',1625812746,NULL),(1948700543,17853754,2,926623,1,1,1,'X',1,1,141,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',28.8646,197650426,398488,NULL,'2021-05-05 00:19:25',1620173965,NULL),(1948483991,17853754,2,1794938,1,1,1,'X',1,1,285,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',28.8708,197618628,1487782,NULL,'2021-05-04 03:48:37',1620100117,NULL),(2874708995,17853754,2,4329374,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 130}}',28.8901,216904508,264148,NULL,'2024-05-22 21:33:20',1716413600,NULL),(1948558169,17853754,2,854140,1,1,1,'X',1,1,402,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',28.8942,197536783,2215114,NULL,'2021-05-01 21:03:39',1619903019,NULL),(1953579718,17853754,2,3081772,1,1,1,'SH',1,0.998435,231,1035249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}}',28.8952,204068893,1146209,NULL,'2021-12-23 08:57:51',1640249871,NULL),(1957804672,17853754,2,3728877,1,1,1,'X',1,1,270,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',28.9053,209649715,1381662,NULL,'2022-10-06 23:34:36',1665099276,NULL),(1946098802,17853754,2,733620,1,1,1,'A',1,0.979751,250,718855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',28.9213,194376428,1764068,NULL,'2021-01-27 05:46:34',1611726394,NULL),(1951749697,17853754,2,3043100,1,1,1,'X',1,1,281,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',28.9217,201805919,1510070,NULL,'2021-09-21 17:51:32',1632246692,NULL),(1948528734,17853754,2,1118158,1,1,1,'X',1,1,246,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',28.924,197619107,1089012,NULL,'2021-05-04 04:11:51',1620101511,NULL),(1955367745,17853754,2,582801,0,1,1,'S',1,0.986159,451,316848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2601, \"large_tick_hit\": 164, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',28.9336,206451072,8632500,NULL,'2022-04-15 04:22:27',1649996547,NULL),(1948486118,17853754,2,2605130,1,1,1,'X',1,1,304,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',28.9372,197619254,1736838,NULL,'2021-05-04 04:17:58',1620101878,NULL),(1948588368,17853754,2,1288131,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',28.9445,197679805,318666,NULL,'2021-05-05 20:19:00',1620245940,NULL),(2950868654,17853754,2,2429250,1,1,1,'A',1,0.940318,138,602116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',28.9483,217060816,983916,NULL,'2024-06-06 10:06:45',1717668405,NULL),(1948604081,17853754,2,2302326,1,1,1,'X',1,1,160,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',28.9535,197648591,590250,NULL,'2021-05-04 22:58:47',1620169127,NULL),(2938581063,17853754,2,4409876,1,1,1,'X',1,1,300,961296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 287}}',28.9575,217032423,1602086,NULL,'2024-06-03 22:14:18',1717452858,NULL),(2938607751,17853754,2,3915395,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',28.9759,217032493,1545386,NULL,'2024-06-03 22:22:19',1717453339,NULL),(2938601340,17853754,2,4504824,1,1,1,'X',1,1,408,961440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 31, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 31, \"small_tick_hit\": 517}}',28.988,217032477,2916902,NULL,'2024-06-03 22:20:22',1717453222,NULL),(1945986259,17853754,2,723342,1,1,1,'S',1,0.997396,298,1057542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 470}}',28.9991,194064504,1526931,NULL,'2021-01-17 07:22:45',1610868165,NULL),(1953450858,17853754,2,3176019,1,1,1,'SH',1,0.998818,394,1032136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',29.0004,203973348,4051010,NULL,'2021-12-19 03:36:43',1639885003,NULL),(1951422539,17853754,2,1347078,1,1,1,'XH',1,1,176,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',29.0136,201436957,636742,NULL,'2021-09-06 22:44:12',1630968252,NULL),(1953372460,17853754,2,247641,0,1,1,'XH',1,1,234,1037528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',29.0308,203975752,1086171,NULL,'2021-12-19 06:33:44',1639895624,NULL),(1948461989,17853754,2,1257747,1,1,1,'X',1,1,315,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',29.0451,197618700,2413654,NULL,'2021-05-04 03:52:50',1620100370,NULL),(1950215685,17853754,2,302056,0,1,1,'X',1,1,95,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',29.0469,199738021,165395,NULL,'2021-07-09 06:45:26',1625813126,NULL),(1948579980,17853754,2,1712959,1,1,1,'X',1,1,244,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',29.0483,197620364,1043152,NULL,'2021-05-04 05:20:09',1620105609,NULL),(1951722170,17853754,2,3137966,1,1,1,'X',1,1,245,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 260}}',29.0494,201805953,1033808,NULL,'2021-09-21 17:53:07',1632246787,NULL),(1946007552,17853754,2,379037,1,1,1,'X',1,1,289,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',29.0504,194092554,2094046,NULL,'2021-01-18 04:52:16',1610945536,NULL),(1957726048,17853754,2,2922526,1,1,1,'X',1,1,106,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 147}}',29.053,209649849,257878,NULL,'2022-10-06 23:48:53',1665100133,NULL),(1953443351,17853754,2,1582160,1,1,1,'XH',1,1,282,1025115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}}',29.0726,203973453,1054412,NULL,'2021-12-19 03:42:48',1639885368,NULL),(1945913078,17853754,2,1814125,1,1,1,'X',1,1,244,1062737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 230}}',29.0833,194065151,1211456,NULL,'2021-01-17 08:11:03',1610871063,NULL),(1948513638,17853754,2,1606632,1,1,1,'X',1,1,334,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}}',29.0844,197618655,1490782,NULL,'2021-05-04 03:50:30',1620100230,NULL),(1950243375,17853754,2,2164960,1,1,1,'S',1,0.995192,82,1057702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',29.0867,199754858,156719,NULL,'2021-07-09 19:54:44',1625860484,NULL),(1948536498,17853754,2,1875827,1,1,1,'X',1,1,296,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',29.0958,197619197,1522914,NULL,'2021-05-04 04:15:36',1620101736,NULL),(1945978356,17853754,2,705848,1,1,1,'S',1,0.992459,277,1058427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 52, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 52, \"small_tick_hit\": 386}}',29.1003,194065521,1286998,NULL,'2021-01-17 08:35:02',1610872502,NULL),(1945986058,17853754,2,2184474,1,1,1,'X',1,1,282,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 305}}',29.1221,194121023,1999070,NULL,'2021-01-19 03:54:53',1611028493,NULL),(1953431760,17853754,2,2186423,1,1,1,'SH',1,0.993485,101,1020083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',29.1491,203995752,226292,NULL,'2021-12-20 03:16:45',1639970205,NULL),(1948675266,17853754,2,1843277,0,1,1,'X',1,1,182,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',29.1505,197649571,656028,NULL,'2021-05-04 23:42:52',1620171772,NULL),(1948673569,17853754,2,1658777,1,1,1,'S',1,0.998645,277,967699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 461}}',29.1639,197648556,1291732,NULL,'2021-05-04 22:57:28',1620169048,NULL),(1953422216,17853754,2,2771889,1,1,1,'XH',1,1,244,1021041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',29.1657,203975800,1072532,NULL,'2021-12-19 06:38:28',1639895908,NULL),(1945960878,17853754,2,2381863,1,1,1,'S',1,0.996678,301,1054515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 301}}',29.1767,194065274,2132191,NULL,'2021-01-17 08:19:50',1610871590,NULL),(1953576664,17853754,2,2779861,1,1,1,'XH',1,1,386,1024892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',29.1837,204069389,3916265,NULL,'2021-12-23 09:42:17',1640252537,NULL),(1950183403,17853754,2,1131250,1,1,1,'S',1,0.99685,169,1057169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',29.1843,199738098,581528,NULL,'2021-07-09 06:49:51',1625813391,NULL),(1948489438,17853754,2,2107891,1,1,1,'X',1,1,263,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',29.1902,197620570,1185954,NULL,'2021-05-04 05:34:41',1620106481,NULL),(1953444749,17853754,2,873530,0,1,1,'XH',1,1,141,1021659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',29.1963,203992304,408129,NULL,'2021-12-19 23:00:23',1639954823,NULL),(1948572517,17853754,2,901632,1,1,1,'X',1,1,272,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',29.2007,197620499,1026112,NULL,'2021-05-04 05:29:23',1620106163,NULL),(1950205604,17853754,2,855791,1,1,1,'S',1,0.997159,106,1061966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',29.2035,199754795,275977,NULL,'2021-07-09 19:52:45',1625860365,NULL),(1953398112,17853754,2,1137696,1,1,1,'SH',1,0.997238,226,1026626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',29.2195,203992668,1089084,NULL,'2021-12-19 23:24:49',1639956289,NULL),(1946420296,17853754,2,1854794,1,1,1,'S',1,0.998534,275,883463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',29.2319,194822779,2276734,NULL,'2021-02-09 06:46:30',1612853190,NULL),(2938644590,17853754,2,4366710,1,1,1,'X',1,1,359,962592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 535}}',29.2345,217032607,2447254,NULL,'2024-06-03 22:33:35',1717454015,NULL),(1950175932,17853754,2,1618669,1,1,1,'X',1,1,201,1062741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',29.244,199737954,570919,NULL,'2021-07-09 06:40:32',1625812832,NULL),(2938593345,17853754,2,4073084,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 100, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 100, \"small_tick_hit\": 209}}',29.2641,217032456,2035146,NULL,'2024-06-03 22:17:59',1717453079,NULL),(1945927360,17853754,2,873581,1,1,1,'S',1,0.998576,281,1059747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 69, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 69, \"small_tick_hit\": 421}}',29.2677,194064587,855227,NULL,'2021-01-17 07:28:36',1610868516,NULL),(2938652349,17853754,2,3635851,1,1,1,'X',1,1,287,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 267}}',29.2769,217032628,1539918,NULL,'2024-06-03 22:36:02',1717454162,NULL),(1948515332,17853754,2,1070852,0,1,1,'S',1,0.984375,98,363788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',29.2787,197551614,337811,NULL,'2021-05-02 07:21:41',1619940101,NULL),(1948533030,17853754,2,1121402,1,1,1,'X',1,1,431,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}}',29.2872,197534280,3286444,NULL,'2021-05-01 19:40:19',1619898019,NULL),(1953372745,17853754,2,2342237,1,1,1,'XH',1,1,263,1022869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',29.2884,203992153,1387497,NULL,'2021-12-19 22:50:01',1639954201,NULL),(1953387397,17853754,2,2692230,1,1,1,'SH',1,0.998521,214,1020212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',29.3139,203992588,849586,NULL,'2021-12-19 23:19:58',1639955998,NULL),(1948481934,17853754,2,1316290,0,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',29.3235,197619140,1624390,NULL,'2021-05-04 04:13:40',1620101620,NULL),(1948517072,17853754,2,1073834,1,1,1,'X',1,1,288,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',29.3405,197620666,1547340,NULL,'2021-05-04 05:41:26',1620106886,NULL),(1954005652,17853754,2,3194565,1,1,1,'X',1,1,295,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 267}}',29.3513,204796506,2032786,NULL,'2022-01-24 05:30:55',1643002255,NULL),(1948487963,17853754,2,2104633,1,1,1,'X',1,1,311,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',29.3608,197620638,2436560,NULL,'2021-05-04 05:38:55',1620106735,NULL),(1950142713,17853754,2,2339027,1,1,1,'X',1,1,64,1079015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',29.3682,199754710,182708,NULL,'2021-07-09 19:49:31',1625860171,NULL),(1956084794,17853754,2,3576002,1,1,1,'X',1,1,103,1062751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',29.3706,207518132,231306,NULL,'2022-06-08 23:50:42',1654732242,NULL),(1948675314,17853754,2,2833798,1,1,1,'X',1,1,221,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 250}}',29.3752,197648665,858356,NULL,'2021-05-04 23:01:16',1620169276,NULL),(1950125291,17853754,2,1774875,1,1,1,'X',1,1,221,1064014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',29.3816,199737985,451781,NULL,'2021-07-09 06:42:57',1625812977,NULL),(1957801820,17853754,2,3608479,1,1,1,'X',1,1,273,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.3888,209614342,1394718,NULL,'2022-10-04 05:43:50',1664862230,NULL),(1953412833,17853754,2,2460433,1,1,1,'S',1,0.982495,399,666984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1784, \"large_tick_hit\": 259, \"small_tick_hit\": 651, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1811, \"large_tick_hit\": 259, \"small_tick_hit\": 672}}',29.3933,203926582,9560330,NULL,'2021-12-17 05:31:59',1639719119,NULL),(1945979852,17853754,2,710208,1,1,1,'S',1,0.986765,365,891814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',29.3975,194094866,3323956,NULL,'2021-01-18 07:20:59',1610954459,NULL),(1946587499,17853754,2,2424028,1,1,1,'S',1,0.998077,150,849798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 14, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',29.407,194996115,1083352,NULL,'2021-02-14 06:22:57',1613283777,NULL),(1955352821,17853754,2,1646939,1,1,1,'A',1,0.969736,401,296624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1484, \"large_tick_hit\": 187, \"small_tick_hit\": 572, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1528, \"large_tick_hit\": 187, \"small_tick_hit\": 598}}',29.4071,206493746,5340670,NULL,'2022-04-17 00:14:06',1650154446,NULL),(1953399789,17853754,2,2117575,1,1,1,'SH',1,0.998688,197,1028429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}}',29.4097,203971593,786015,NULL,'2021-12-19 01:50:33',1639878633,NULL),(1945913638,17853754,2,2281342,1,1,1,'S',1,0.998786,327,895355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 313}}',29.4158,194172959,3489538,NULL,'2021-01-20 21:50:12',1611179412,NULL),(1950895029,17853754,2,2905205,0,1,1,'A',1,0.961832,35,201712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',29.4222,200745273,72332,NULL,'2021-08-12 11:21:57',1628767317,NULL),(2938798500,17853754,2,3661605,1,1,1,'X',1,1,389,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',29.4271,217032938,3748380,NULL,'2024-06-03 23:24:07',1717457047,NULL),(1955902843,17853754,2,1354716,1,1,1,'A',1,0.973648,1065,332187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2304, \"large_tick_hit\": 75, \"small_tick_hit\": 466, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2361, \"large_tick_hit\": 75, \"small_tick_hit\": 486}}',29.4289,207305239,19389850,NULL,'2022-05-29 07:20:06',1653808806,NULL),(1945903465,17853754,2,1414724,1,1,1,'S',1,0.995208,271,1055206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',29.4384,194065436,1459844,NULL,'2021-01-17 08:30:25',1610872225,NULL),(1948399650,17853754,2,807541,1,1,1,'S',1,0.998839,741,968735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 980, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 982}}',29.4493,197459300,8758060,NULL,'2021-04-29 18:42:12',1619721732,NULL),(1948703963,17853754,2,2731958,1,1,1,'X',1,1,284,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',29.4493,197649444,1421296,NULL,'2021-05-04 23:36:44',1620171404,NULL),(1948496062,17853754,2,2621317,1,1,1,'X',1,1,337,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',29.4529,197620613,2817486,NULL,'2021-05-04 05:37:03',1620106623,NULL),(1953124839,17853754,2,3107464,1,1,1,'X',1,1,227,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',29.4635,203660823,993026,NULL,'2021-12-04 22:31:38',1638657098,NULL),(2874907930,17853754,2,3907735,1,1,1,'S',1,0.997238,112,820084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 46, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 46, \"small_tick_hit\": 171}}',29.4645,216904904,364438,NULL,'2024-05-22 22:30:30',1716417030,NULL),(1953579180,17853754,2,2840611,1,1,1,'XH',1,1,75,1021461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',29.4681,204069400,128266,NULL,'2021-12-23 09:43:12',1640252592,NULL),(2854093388,17853754,2,4301590,1,1,1,'X',1,1,75,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 180}}',29.4685,216865113,119308,NULL,'2024-05-19 01:58:45',1716083925,NULL),(1945909426,17853754,2,1603927,1,1,1,'S',1,0.989899,321,871159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',29.4774,194140263,2663226,NULL,'2021-01-19 20:04:49',1611086689,NULL),(1950140905,17853754,2,1807498,1,1,1,'X',1,1,206,1059574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',29.4812,199738060,760940,NULL,'2021-07-09 06:47:36',1625813256,NULL),(1948706199,17853754,2,1889237,1,1,1,'X',1,1,309,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 382}}',29.4944,197648809,1660116,NULL,'2021-05-04 23:07:34',1620169654,NULL),(1948516847,17853754,2,1621963,1,1,1,'X',1,1,361,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 429}}',29.4959,197620475,2336550,NULL,'2021-05-04 05:27:50',1620106070,NULL),(1955264728,17853754,2,2607991,1,1,1,'A',1,0.97065,159,268042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 753, \"large_tick_hit\": 19, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 19, \"small_tick_hit\": 158}}',29.5026,206389744,1310530,NULL,'2022-04-12 03:58:23',1649735903,NULL),(1948522315,17853754,2,323492,1,1,1,'X',1,1,303,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',29.5398,197620318,1608256,NULL,'2021-05-04 05:17:08',1620105428,NULL),(1948053856,17853754,2,2787125,1,1,1,'A',1,0.97786,83,546875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 271}}',29.548,196939352,516484,NULL,'2021-04-14 05:36:06',1618378566,NULL),(1946147581,17853754,2,2549231,1,1,1,'S',1,0.992891,270,839661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 333}}',29.5575,194373239,3020246,NULL,'2021-01-27 03:00:55',1611716455,NULL),(1956963232,17853754,2,3081680,1,1,1,'S',1,0.986162,150,744869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 518, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 523}}',29.5616,208682080,1523825,NULL,'2022-08-09 00:07:01',1660003621,NULL),(1950822455,17853754,2,2066770,1,1,1,'SH',1,0.996721,98,1117892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',29.5664,200645065,219745,NULL,'2021-08-09 02:43:38',1628477018,NULL),(1945941437,17853754,2,601721,1,1,1,'S',1,0.998155,257,1057282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 285}}',29.5665,194065385,1229546,NULL,'2021-01-17 08:27:44',1610872064,NULL),(1948691254,17853754,2,2716404,1,1,1,'X',1,1,315,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',29.5899,197754842,1831558,NULL,'2021-05-07 22:45:21',1620427521,NULL),(1948632502,17853754,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,197650938,1049276,NULL,'2021-05-05 00:41:22',1620175282,NULL),(1957805819,17853754,2,3730364,1,1,1,'X',1,1,415,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',29.5951,209649778,3162904,NULL,'2022-10-06 23:41:00',1665099660,NULL),(1953135772,17853754,2,3123142,1,1,1,'X',1,1,371,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 378}}',29.6025,203660743,3363728,NULL,'2021-12-04 22:28:54',1638656934,NULL),(1953453972,17853754,2,925699,0,1,1,'SH',1,0.99802,222,1020689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',29.6044,203992942,672978,NULL,'2021-12-19 23:45:20',1639957520,NULL);
INSERT INTO `scores` VALUES (1948545706,17853754,2,2223474,1,1,1,'X',1,1,545,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',29.6099,197618559,5486364,NULL,'2021-05-04 03:45:07',1620099907,NULL),(1948610130,17853754,2,2096083,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,197650524,1133250,NULL,'2021-05-05 00:23:42',1620174222,NULL),(1953476255,17853754,2,1009517,1,1,1,'SH',1,0.998415,433,1019962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 827, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',29.6131,204069275,3630922,NULL,'2021-12-23 09:31:21',1640251881,NULL),(1948702746,17853754,2,1742707,1,1,1,'X',1,1,279,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',29.6202,197650306,1919352,NULL,'2021-05-05 00:14:39',1620173679,NULL),(1953385693,17853754,2,3256664,1,1,1,'SH',1,0.998339,298,1018319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',29.6255,203992632,2327415,NULL,'2021-12-19 23:22:31',1639956151,NULL),(1955209399,17853754,2,3007094,1,1,1,'A',1,0.974763,231,86609,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1047, \"large_tick_hit\": 60, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 60, \"small_tick_hit\": 136}}',29.6258,206312703,910024,NULL,'2022-04-08 17:57:36',1649440656,NULL),(1948690294,17853754,2,499016,1,1,1,'X',1,1,262,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',29.6265,197650780,1680416,NULL,'2021-05-05 00:34:12',1620174852,NULL),(1953183071,17853754,2,3021567,1,1,1,'X',1,1,673,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 142, \"small_tick_hit\": 1004}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 142, \"small_tick_hit\": 1004}}',29.6353,203643261,6671220,NULL,'2021-12-04 08:13:57',1638605637,NULL),(1946010887,17853754,2,2627175,1,1,1,'X',1,1,291,1059775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',29.6396,194065253,2239893,NULL,'2021-01-17 08:18:34',1610871514,NULL),(1951506592,17853754,2,1526885,1,1,1,'XH',1,1,221,1020230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',29.6445,201436880,820966,NULL,'2021-09-06 22:40:49',1630968049,NULL),(1946864254,17853754,2,1592525,0,1,1,'S',1,0.998425,193,436049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',29.6458,195304383,983858,NULL,'2021-02-23 06:02:46',1614060166,NULL),(1957714147,17853754,2,3757862,1,1,1,'X',1,1,446,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 549}}',29.6493,209649739,3237174,NULL,'2022-10-06 23:36:59',1665099419,NULL),(1948688888,17853754,2,1699795,1,1,1,'X',1,1,305,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 389}}',29.6498,197649837,1649138,NULL,'2021-05-04 23:54:54',1620172494,NULL),(1950194968,17853754,2,824136,1,1,1,'X',1,1,99,1060004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',29.6566,199754732,226745,NULL,'2021-07-09 19:50:32',1625860232,NULL),(3003587474,17853754,2,2520123,1,1,1,'B',1,0.933806,196,255247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 587, \"large_tick_hit\": 33, \"small_tick_hit\": 170, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 33, \"small_tick_hit\": 190}}',29.6581,217184789,1021840,NULL,'2024-06-15 22:23:36',1718490216,NULL),(1951018685,17853754,2,2718239,1,1,1,'A',1,0.976471,190,718778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',29.6763,200771126,1476492,NULL,'2021-08-13 08:57:03',1628845023,NULL),(1955535704,17853754,2,3474592,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',29.6808,206733418,2003410,NULL,'2022-04-29 03:07:45',1651201665,NULL),(1948556145,17853754,2,1198988,1,1,1,'X',1,1,637,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',29.6824,197534796,9462286,NULL,'2021-05-01 19:56:42',1619899002,NULL),(1945916716,17853754,2,1620775,1,1,1,'X',1,1,292,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',29.6849,194065314,2194283,NULL,'2021-01-17 08:22:33',1610871753,NULL),(1960388361,17853754,2,3711135,1,1,1,'X',1,1,524,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 877}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 877}}',29.6871,213177782,5068394,NULL,'2023-06-25 23:48:33',1687736913,NULL),(1945967462,17853754,2,2151202,1,1,1,'S',1,0.994746,222,840257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',29.6933,194171426,1351812,NULL,'2021-01-20 20:46:55',1611175615,NULL),(1951760029,17853754,2,3154619,1,1,1,'X',1,1,426,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}}',29.7005,201806021,2959592,NULL,'2021-09-21 17:55:34',1632246934,NULL),(1948627734,17853754,2,1054497,1,1,1,'X',1,1,126,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',29.7027,197711431,375116,NULL,'2021-05-06 18:37:26',1620326246,NULL),(1955621758,17853754,2,3541255,1,1,1,'X',1,1,117,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 87}}',29.7131,206733775,385830,NULL,'2022-04-29 03:42:02',1651203722,NULL),(1948609643,17853754,2,1977510,1,1,1,'X',1,1,253,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.7308,197651216,1147594,NULL,'2021-05-05 00:53:55',1620176035,NULL),(1953124209,17853754,2,2919002,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 793}}',29.7418,203660101,4365570,NULL,'2021-12-04 22:02:35',1638655355,NULL),(1948681048,17853754,2,1479306,1,1,1,'X',1,1,261,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',29.7421,197651176,1688542,NULL,'2021-05-05 00:51:51',1620175911,NULL),(1950141468,17853754,2,1975973,1,1,1,'S',1,0.997347,129,1057805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',29.7464,199754921,356585,NULL,'2021-07-09 19:57:17',1625860637,NULL),(1948652628,17853754,2,2418467,1,1,1,'X',1,1,371,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',29.7527,197649413,2571590,NULL,'2021-05-04 23:35:05',1620171305,NULL),(1948592048,17853754,2,2556500,1,1,1,'X',1,1,328,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}}',29.7696,197649945,1971926,NULL,'2021-05-04 23:59:15',1620172755,NULL),(1957745008,17853754,2,3783098,1,1,1,'X',1,1,317,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',29.7719,209649809,1953610,NULL,'2022-10-06 23:44:14',1665099854,NULL),(1945899999,17853754,2,2072598,1,1,1,'X',1,1,279,1057669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 54, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 54, \"small_tick_hit\": 416}}',29.773,194064703,888511,NULL,'2021-01-17 07:36:38',1610868998,NULL),(3014358090,17853754,2,2017981,0,1,1,'A',1,0.948276,150,250493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 609, \"large_tick_hit\": 30, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',29.7791,217210913,1122420,NULL,'2024-06-17 21:59:30',1718661570,NULL),(1950154338,17853754,2,1607106,1,1,1,'X',1,1,109,1058525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',29.7822,199754841,257673,NULL,'2021-07-09 19:54:11',1625860451,NULL),(1948671636,17853754,2,1450472,1,1,1,'X',1,1,267,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}}',29.7886,197651261,1270520,NULL,'2021-05-05 00:55:38',1620176138,NULL),(1948708470,17853754,2,1905952,1,1,1,'X',1,1,293,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}}',29.8118,197650987,2064392,NULL,'2021-05-05 00:43:21',1620175401,NULL),(1948685594,17853754,2,1857284,1,1,1,'X',1,1,320,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',29.8186,197650482,1776826,NULL,'2021-05-05 00:21:48',1620174108,NULL),(1948631120,17853754,2,2378169,1,1,1,'X',1,1,273,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',29.819,197651305,1869468,NULL,'2021-05-05 00:57:19',1620176239,NULL),(1948589001,17853754,2,1564502,1,1,1,'X',1,1,345,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',29.8508,197650390,2965434,NULL,'2021-05-05 00:17:46',1620173866,NULL),(1948994517,17853754,2,995142,0,1,1,'S',1,0.998665,210,877271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',29.8544,198251222,1931346,NULL,'2021-05-22 02:48:53',1621651733,NULL),(1957396747,17853754,2,3648859,1,1,1,'X',1,1,384,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',29.8697,209069505,2759162,NULL,'2022-08-30 00:48:16',1661820496,NULL),(1953344797,17853754,2,1620160,1,1,1,'XH',1,1,208,1023892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',29.8762,203995098,889900,NULL,'2021-12-20 02:30:32',1639967432,NULL),(1948660283,17853754,2,385483,0,1,1,'X',1,1,258,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',29.8828,197651667,1657896,NULL,'2021-05-05 01:12:22',1620177142,NULL),(1946002022,17853754,2,2042843,1,1,1,'X',1,1,237,1060204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}}',29.9076,194065356,1027966,NULL,'2021-01-17 08:25:30',1610871930,NULL),(1946257289,17853754,2,1764572,1,1,1,'S',1,0.990487,444,780204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 919, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 1, \"small_tick_hit\": 927}}',29.9132,194397670,6116974,NULL,'2021-01-27 20:43:38',1611780218,NULL),(1945854816,17853754,2,1898550,1,1,1,'X',1,1,260,1057036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 48, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 48, \"small_tick_hit\": 349}}',29.9208,194024155,1129893,NULL,'2021-01-15 23:02:05',1610751725,NULL),(1957690782,17853754,2,3627126,1,1,1,'S',1,0.998645,358,965174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 81, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 81, \"small_tick_hit\": 380}}',29.9244,209614481,1866502,NULL,'2022-10-04 06:06:12',1664863572,NULL),(1953370189,17853754,2,2085457,1,1,1,'SH',1,0.998308,242,1020324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',29.9322,203995725,1094915,NULL,'2021-12-20 03:15:05',1639970105,NULL),(1950244132,17853754,2,418497,0,1,1,'X',1,1,103,1058738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',29.9443,199754817,192285,NULL,'2021-07-09 19:53:25',1625860405,NULL),(1945963973,17853754,2,674129,1,1,1,'S',1,0.996937,290,850340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 246}}',29.9511,194153692,2430332,NULL,'2021-01-20 07:21:35',1611127295,NULL),(1951606585,17853754,2,765733,1,1,1,'SH',1,0.993631,83,1021094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',29.9715,201569216,185192,NULL,'2021-09-12 06:50:35',1631429435,NULL),(1953333729,17853754,2,1584995,1,1,1,'SH',1,0.993994,141,1016753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',29.9755,203999706,418145,NULL,'2021-12-20 08:48:00',1639990080,NULL),(1948145314,17853754,2,1593634,0,1,1,'X',1,1,284,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',29.976,197128280,1831464,NULL,'2021-04-19 21:48:51',1618868931,NULL),(1948203811,17853754,2,1918784,1,1,1,'X',1,1,315,1089796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}}',29.9763,197200928,1964480,NULL,'2021-04-22 04:25:48',1619065548,NULL),(1953342226,17853754,2,2032726,1,1,1,'XH',1,1,155,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',30.0147,203973380,498640,NULL,'2021-12-19 03:38:33',1639885113,NULL),(1945965503,17853754,2,956188,1,1,1,'S',1,0.996885,277,1022899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 30, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',30.0333,194065881,1444195,NULL,'2021-01-17 08:56:39',1610873799,NULL),(1951472918,17853754,2,2689955,1,1,1,'XH',1,1,275,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',30.0404,201434751,1512793,NULL,'2021-09-06 20:50:02',1630961402,NULL),(1958376104,17853754,2,1152446,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',30.0485,210379455,1880998,NULL,'2022-11-25 00:22:47',1669335767,NULL),(1953364058,17853754,2,2064735,1,1,1,'SH',1,0.997436,172,1022782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',30.0548,203995464,561298,NULL,'2021-12-20 02:57:11',1639969031,NULL),(1948691955,17853754,2,2242233,1,1,1,'X',1,1,295,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',30.0634,197651749,1679486,NULL,'2021-05-05 01:16:31',1620177391,NULL),(1953133565,17853754,2,1460328,1,1,1,'X',1,1,221,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',30.0674,203660950,909788,NULL,'2021-12-04 22:36:06',1638657366,NULL),(1946541364,17853754,2,2096057,1,1,1,'S',1,0.98,82,571013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 70}}',30.0712,195027355,363656,NULL,'2021-02-15 05:46:53',1613368013,NULL),(1948687321,17853754,2,2235766,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',30.0747,197651707,2088818,NULL,'2021-05-05 01:14:09',1620177249,NULL),(1953517924,17853754,2,1128865,1,1,1,'XH',1,1,243,1024499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',30.084,204069305,1176285,NULL,'2021-12-23 09:33:40',1640252020,NULL),(1955215831,17853754,2,3506387,1,1,1,'X',1,1,74,1060851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 142}}',30.0865,206228401,115741,NULL,'2022-04-04 03:11:27',1649041887,NULL),(1954277576,17853754,2,1468584,1,1,1,'S',1,0.986283,453,729777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2815, \"large_tick_hit\": 329, \"small_tick_hit\": 1314, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2841, \"large_tick_hit\": 329, \"small_tick_hit\": 1350}}',30.0961,205130505,26098740,NULL,'2022-02-08 05:37:10',1644298630,NULL),(2944030590,17853754,2,4063459,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 98}}',30.0987,217044104,215948,NULL,'2024-06-04 23:38:46',1717544326,NULL),(1947040032,17853754,2,2629115,1,1,1,'S',1,0.986861,249,706832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 930, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 3, \"small_tick_hit\": 427}}',30.1068,195550795,3319678,NULL,'2021-03-02 21:51:44',1614721904,NULL),(1955930371,17853754,2,1746414,1,1,1,'A',1,0.967486,370,82218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1153, \"large_tick_hit\": 30, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 30, \"small_tick_hit\": 37}}',30.1079,207222585,1895345,NULL,'2022-05-25 04:40:07',1653453607,NULL),(1946078256,17853754,2,677742,1,1,1,'S',1,0.993921,326,875118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 259}}',30.1127,194280679,2751254,NULL,'2021-01-24 05:37:05',1611466625,NULL),(1953402476,17853754,2,2937465,1,1,1,'XH',1,1,183,1019009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',30.1155,203995768,693546,NULL,'2021-12-20 03:18:00',1639970280,NULL),(1945915787,17853754,2,500005,1,1,1,'S',1,0.983988,254,1050791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 433}}',30.1163,194065948,672394,NULL,'2021-01-17 09:00:04',1610874004,NULL),(1950146738,17853754,2,676934,1,1,1,'X',1,1,185,1073307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',30.1223,199754763,448921,NULL,'2021-07-09 19:51:51',1625860311,NULL),(1948691211,17853754,2,900890,1,1,1,'X',1,1,285,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',30.1394,197677898,1468302,NULL,'2021-05-05 19:17:10',1620242230,NULL),(1954594079,17853754,2,2104634,1,1,1,'A',1,0.962919,156,268589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 640, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 173}}',30.1434,205526687,961250,NULL,'2022-02-27 03:43:10',1645933390,NULL),(1953396943,17853754,2,794397,1,1,1,'SH',1,0.996581,266,1017992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',30.1473,203999588,1389303,NULL,'2021-12-20 08:38:14',1639989494,NULL),(1948678314,17853754,2,1674660,1,1,1,'X',1,1,260,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}}',30.1521,197679959,1014310,NULL,'2021-05-05 20:24:01',1620246241,NULL),(1948687088,17853754,2,2234394,0,1,1,'X',1,1,133,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',30.1537,197711888,460892,NULL,'2021-05-06 18:52:05',1620327125,NULL),(1957141658,17853754,2,3690906,1,1,1,'XH',1,1,303,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',30.1555,208705393,1827926,NULL,'2022-08-10 04:19:08',1660105148,NULL),(1948626399,17853754,2,2009084,1,1,1,'X',1,1,259,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',30.1757,197681223,1680700,NULL,'2021-05-05 21:09:08',1620248948,NULL),(1948612771,17853754,2,2597836,1,1,1,'X',1,1,250,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 405}}',30.1803,197691100,1314886,NULL,'2021-05-06 04:09:18',1620274158,NULL),(1948461501,17853754,2,939328,1,1,1,'X',1,1,485,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',30.1804,197620706,3739402,NULL,'2021-05-04 05:44:28',1620107068,NULL),(2938806461,17853754,2,4518932,1,1,1,'X',1,1,325,966240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325}, \"maximum_statistics\": {\"great\": 325}}',30.1815,217032955,2124236,NULL,'2024-06-03 23:26:48',1717457208,NULL),(1954569784,17853754,2,1270304,1,1,1,'A',1,0.96741,266,286419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 804, \"large_tick_hit\": 66, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 66, \"small_tick_hit\": 265}}',30.1936,205527441,2486360,NULL,'2022-02-27 04:32:02',1645936322,NULL),(1956866083,17853754,2,2848375,1,1,1,'X',1,1,354,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 310}}',30.2007,208499849,2188740,NULL,'2022-07-29 21:07:27',1659128847,NULL),(1953351744,17853754,2,2281176,1,1,1,'XH',1,1,105,1024105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',30.2187,204013311,242495,NULL,'2021-12-20 21:39:50',1640036390,NULL),(1955904712,17853754,2,3511555,1,1,1,'S',1,0.996743,110,1058414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',30.2202,207346264,204448,NULL,'2022-05-31 06:26:18',1653978378,NULL),(1952196866,17853754,2,2094653,1,1,1,'A',1,0.96123,92,578597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 244}}',30.2267,202416908,745537,NULL,'2021-10-16 09:14:49',1634375689,NULL),(1948521945,17853754,2,2161307,1,1,1,'X',1,1,773,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 671}}',30.2278,197537176,14300246,NULL,'2021-05-01 21:16:19',1619903779,NULL),(1950173947,17853754,2,2660180,1,1,1,'X',1,1,84,1061273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',30.2284,199754992,176428,NULL,'2021-07-09 19:59:32',1625860772,NULL),(1953164250,17853754,2,2985623,1,1,1,'X',1,1,754,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',30.2324,203643112,10092744,NULL,'2021-12-04 08:01:48',1638604908,NULL),(1945916526,17853754,2,1620385,1,1,1,'X',1,1,317,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 415}}',30.2512,194092585,2492470,NULL,'2021-01-18 04:54:05',1610945645,NULL),(1951981371,17853754,2,2650239,1,1,1,'SH',1,0.982736,183,779210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 284}}',30.2716,202057482,1415441,NULL,'2021-10-01 21:11:59',1633122719,NULL),(2854117373,17853754,2,4445116,1,1,1,'X',1,1,136,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 75}}',30.2872,216865165,482382,NULL,'2024-05-19 02:06:14',1716084374,NULL),(1948641621,17853754,2,1618672,1,1,1,'X',1,1,217,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',30.3006,197679213,904676,NULL,'2021-05-05 19:59:55',1620244795,NULL),(1955310669,17853754,2,1516127,1,1,1,'A',1,0.945975,420,87029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 870, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',30.3016,206428030,1165463,NULL,'2022-04-14 01:40:34',1649900434,NULL),(1958339647,17853754,2,2989067,1,1,1,'X',1,1,71,1062752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}}',30.3332,210394545,139969,NULL,'2022-11-26 01:44:36',1669427076,NULL),(1946517426,17853754,2,2413708,1,1,1,'A',1,0.979167,157,664636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',30.3425,194883042,1417740,NULL,'2021-02-10 23:51:23',1613001083,NULL),(1948603440,17853754,2,2300725,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',30.3541,197679604,2441054,NULL,'2021-05-05 20:11:46',1620245506,NULL),(1946011121,17853754,2,1587534,1,1,1,'S',1,0.994152,328,1057920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',30.3617,194065550,2823953,NULL,'2021-01-17 08:36:57',1610872617,NULL),(1953427957,17853754,2,1527469,1,1,1,'XH',1,1,216,1023687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',30.3648,203996237,974892,NULL,'2021-12-20 03:54:51',1639972491,NULL),(1953338163,17853754,2,1825172,1,1,1,'XH',1,1,235,1021040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',30.3909,203995787,1096508,NULL,'2021-12-20 03:19:47',1639970387,NULL),(1953397146,17853754,2,2723665,1,1,1,'XH',1,1,248,1019206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',30.394,203992924,1246411,NULL,'2021-12-19 23:44:05',1639957445,NULL),(1953158516,17853754,2,3147138,1,1,1,'X',1,1,287,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',30.4002,203660999,2047032,NULL,'2021-12-04 22:38:01',1638657481,NULL),(1948598823,17853754,2,2070153,1,1,1,'X',1,1,254,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',30.4056,197710759,1636166,NULL,'2021-05-06 18:16:24',1620324984,NULL),(1945996662,17853754,2,95694,1,1,1,'S',1,0.990476,221,1057865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',30.406,194066107,558322,NULL,'2021-01-17 09:10:23',1610874623,NULL),(1953149884,17853754,2,2955295,1,1,1,'X',1,1,279,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',30.4139,203661052,1460796,NULL,'2021-12-04 22:39:59',1638657599,NULL),(1951466105,17853754,2,1092276,1,1,1,'XH',1,1,242,1026128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',30.4154,201436924,1143522,NULL,'2021-09-06 22:42:33',1630968153,NULL),(1950214352,17853754,2,299435,0,1,1,'X',1,1,150,1060422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',30.4186,199754899,471789,NULL,'2021-07-09 19:56:30',1625860590,NULL),(1945989341,17853754,2,1912338,1,1,1,'S',1,0.990859,267,1051915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 280}}',30.4207,194065964,1319074,NULL,'2021-01-17 09:01:19',1610874079,NULL),(1953362662,17853754,2,694118,1,1,1,'XH',1,1,189,1034885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',30.423,203999610,767077,NULL,'2021-12-20 08:40:08',1639989608,NULL),(1946513440,17853754,2,2049008,1,1,1,'S',1,0.998523,252,985616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',30.4305,194822429,2147816,NULL,'2021-02-09 06:22:39',1612851759,NULL),(1957422497,17853754,2,3735051,1,1,1,'X',1,1,308,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 283}}',30.4308,209067531,2370738,NULL,'2022-08-29 21:22:10',1661808130,NULL),(1948598419,17853754,2,1778802,1,1,1,'X',1,1,371,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}}',30.4423,197678050,2122358,NULL,'2021-05-05 19:22:13',1620242533,NULL),(1953395669,17853754,2,2924463,1,1,1,'XH',1,1,241,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',30.4426,203995875,1171860,NULL,'2021-12-20 03:26:33',1639970793,NULL),(1958012609,17853754,2,3825769,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 78, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 78, \"small_tick_hit\": 657}}',30.4454,209908943,5045706,NULL,'2022-10-24 05:34:27',1666589667,NULL),(1953378674,17853754,2,1076846,1,1,1,'A',1,0.968577,211,561572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 868, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',30.4514,203999889,3861640,NULL,'2021-12-20 09:07:12',1639991232,NULL),(1951620039,17853754,2,796251,1,1,1,'XH',1,1,212,1020838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',30.4576,201569252,928080,NULL,'2021-09-12 06:53:02',1631429582,NULL),(1952316957,17853754,2,2956595,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',30.4581,202593135,399440,NULL,'2021-10-23 08:16:06',1634976966,NULL),(1957328096,17853754,2,3583910,1,1,1,'X',1,1,645,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 617}}',30.4587,209069544,7436370,NULL,'2022-08-30 00:51:35',1661820695,NULL),(2966017014,17853754,2,1828157,1,1,1,'A',1,0.963003,208,639258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1081, \"large_tick_hit\": 94, \"small_tick_hit\": 621, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 94, \"small_tick_hit\": 658}}',30.4682,217094593,3621746,NULL,'2024-06-09 01:35:39',1717896939,NULL),(1951363785,17853754,2,353056,1,1,1,'SH',1,0.998944,432,1024017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',30.469,201286428,3025834,NULL,'2021-09-01 02:00:51',1630461651,NULL),(1948589748,17853754,2,1986242,1,1,1,'X',1,1,291,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',30.4754,197691188,2054686,NULL,'2021-05-06 04:14:36',1620274476,NULL),(1948551685,17853754,2,2830005,1,1,1,'X',1,1,784,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}}',30.4847,197618393,13708776,NULL,'2021-05-04 03:36:34',1620099394,NULL),(1946855370,17853754,2,1347025,1,1,1,'A',1,0.960848,196,605503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',30.5127,195339545,1285594,NULL,'2021-02-24 07:03:21',1614150201,NULL),(1946112151,17853754,2,2505954,1,1,1,'S',1,0.998797,252,888063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 19, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 386}}',30.5174,194311621,2444892,NULL,'2021-01-25 05:28:59',1611552539,NULL),(1945989222,17853754,2,1324813,1,1,1,'S',1,0.998729,299,1055405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}}',30.5461,194065464,929826,NULL,'2021-01-17 08:32:07',1610872327,NULL),(1953451917,17853754,2,3184366,1,1,1,'XH',1,1,173,1023894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',30.5594,204013402,835598,NULL,'2021-12-20 21:44:59',1640036699,NULL),(1953184875,17853754,2,3023237,1,1,1,'X',1,1,249,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',30.56,203661306,1166484,NULL,'2021-12-04 22:49:54',1638658194,NULL),(1948573033,17853754,2,1251962,1,1,1,'X',1,1,860,985152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.5687,197539913,8434148,NULL,'2021-05-01 22:52:28',1619909548,NULL),(1953427009,17853754,2,2172049,1,1,1,'SH',1,0.998496,249,1020003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',30.57,204013355,1190093,NULL,'2021-12-20 21:42:12',1640036532,NULL),(1953378912,17853754,2,2904009,1,1,1,'XH',1,1,213,1021654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',30.5772,203995671,823573,NULL,'2021-12-20 03:11:13',1639969873,NULL),(1957424958,17853754,2,3737299,1,1,1,'X',1,1,93,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',30.5791,209072446,231982,NULL,'2022-08-30 06:31:45',1661841105,NULL),(1950195573,17853754,2,825417,0,1,1,'X',1,1,101,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',30.5813,199754874,212494,NULL,'2021-07-09 19:55:24',1625860524,NULL),(1946126228,17853754,2,404489,1,1,1,'S',1,0.998659,240,880286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 399}}',30.5844,194309864,1752638,NULL,'2021-01-25 03:49:38',1611546578,NULL),(3037733981,17853754,2,3942470,1,1,1,'S',1,0.990215,138,673670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506}, \"maximum_statistics\": {\"great\": 511}}',30.5854,217264903,1308068,NULL,'2024-06-22 04:40:07',1719031207,NULL),(1953390068,17853754,2,1886118,1,1,1,'XH',1,1,60,1023497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',30.5927,203975630,112024,NULL,'2021-12-19 06:24:52',1639895092,NULL),(1960871676,17853754,2,4073713,1,1,1,'S',1,0.991111,96,1052245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',30.62,213609227,200409,NULL,'2023-07-30 01:44:07',1690681447,NULL),(1948683067,17853754,2,2228561,1,1,1,'X',1,1,381,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',30.6268,197690548,2824310,NULL,'2021-05-06 03:38:37',1620272317,NULL),(1948675445,17853754,2,1214848,1,1,1,'X',1,1,358,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}}',30.6465,197691158,2959620,NULL,'2021-05-06 04:12:48',1620274368,NULL),(1948660429,17853754,2,2665503,1,1,1,'X',1,1,387,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',30.6566,197681295,2799346,NULL,'2021-05-05 21:11:29',1620249089,NULL),(1948692053,17853754,2,2242391,1,1,1,'X',1,1,424,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',30.661,197651064,3388040,NULL,'2021-05-05 00:46:46',1620175606,NULL),(1953114565,17853754,2,2682392,1,1,1,'X',1,1,139,1082284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',30.6634,203642456,435242,NULL,'2021-12-04 07:06:23',1638601583,NULL),(1953430093,17853754,2,2785749,1,1,1,'XH',1,1,288,1028768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',30.6674,203995908,1718267,NULL,'2021-12-20 03:29:46',1639970986,NULL),(1948631960,17853754,2,2129663,1,1,1,'X',1,1,249,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',30.6752,197712554,1091456,NULL,'2021-05-06 19:11:23',1620328283,NULL),(1952220793,17853754,2,2789489,1,1,1,'X',1,1,211,1067808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 152}}',30.6761,202385466,1226510,NULL,'2021-10-15 03:39:03',1634269143,NULL),(1957732442,17853754,2,3491287,1,1,1,'X',1,1,252,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',30.6861,209614435,1137182,NULL,'2022-10-04 05:57:33',1664863053,NULL),(1948648251,17853754,2,336278,0,1,1,'X',1,1,270,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',30.6963,197712488,1730450,NULL,'2021-05-06 19:09:46',1620328186,NULL),(1948644822,17853754,2,2158280,1,1,1,'X',1,1,312,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',30.6999,197679873,1878842,NULL,'2021-05-05 20:21:16',1620246076,NULL),(1952969087,17853754,2,3214912,1,1,1,'X',1,1,123,1061902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',30.7011,203473738,350751,NULL,'2021-11-26 22:56:04',1637967364,NULL),(1953051796,17853754,2,3278748,1,1,1,'X',1,1,103,1059159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',30.7067,203473758,243312,NULL,'2021-11-26 22:56:48',1637967408,NULL),(1945928738,17853754,2,878118,1,1,1,'X',1,1,427,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',30.707,194120007,4490320,NULL,'2021-01-19 02:59:25',1611025165,NULL),(1953501398,17853754,2,2949096,1,1,1,'XH',1,1,282,1019005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',30.7093,204069426,1284481,NULL,'2021-12-23 09:45:17',1640252717,NULL),(1950208745,17853754,2,2026590,1,1,1,'S',1,0.998305,191,1056621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',30.7305,199755194,415581,NULL,'2021-07-09 20:06:39',1625861199,NULL),(1953174478,17853754,2,3154974,1,1,1,'S',1,0.998371,270,966046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 344}}',30.7385,203661408,1275726,NULL,'2021-12-04 22:53:49',1638658429,NULL),(1960466926,17853754,2,3818406,1,1,1,'X',1,1,405,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 75, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 75, \"small_tick_hit\": 549}}',30.7388,213177679,2543514,NULL,'2023-06-25 23:32:54',1687735974,NULL),(1950212656,17853754,2,2894177,1,1,1,'X',1,1,157,1066970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',30.7474,199755130,538150,NULL,'2021-07-09 20:04:29',1625861069,NULL),(1948615436,17853754,2,1813957,0,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',30.7604,197712422,1422070,NULL,'2021-05-06 19:07:55',1620328075,NULL),(1948685780,17853754,2,1857441,1,1,1,'X',1,1,132,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 450}}',30.7654,197747674,369340,NULL,'2021-05-07 18:58:10',1620413890,NULL),(1948659459,17853754,2,1649972,1,1,1,'X',1,1,274,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',30.767,197712622,1853344,NULL,'2021-05-06 19:13:26',1620328406,NULL),(1950160974,17853754,2,1060797,1,1,1,'X',1,1,186,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',30.7674,199755073,711616,NULL,'2021-07-09 20:02:16',1625860936,NULL),(1958329984,17853754,2,3515215,1,1,1,'X',1,1,374,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',30.7813,210452674,3449990,NULL,'2022-11-30 08:45:35',1669797935,NULL),(1948554762,17853754,2,2237308,1,1,1,'X',1,1,735,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',30.7904,197620444,13088838,NULL,'2021-05-04 05:25:28',1620105928,NULL),(2853057127,17853754,2,4443313,1,1,1,'SH',1,0.991896,137,839998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 74, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 303}}',30.7991,216862631,811810,NULL,'2024-05-18 21:10:17',1716066617,NULL),(1953385847,17853754,2,1669003,1,1,1,'XH',1,1,317,1020015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',30.8021,203996273,2551673,NULL,'2021-12-20 03:56:57',1639972617,NULL),(1945934052,17853754,2,553640,1,1,1,'S',1,0.99705,322,870705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',30.8117,194170169,2753572,NULL,'2021-01-20 19:59:33',1611172773,NULL),(1953359253,17853754,2,1852894,1,1,1,'XH',1,1,291,1024903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',30.8258,203999660,1652232,NULL,'2021-12-20 08:44:00',1639989840,NULL),(1952090285,17853754,2,2629996,1,1,1,'A',1,0.943459,151,532080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 569, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',30.8508,202338199,1693730,NULL,'2021-10-13 04:09:17',1634098157,NULL),(2938829187,17853754,2,4189988,1,1,1,'X',1,1,345,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 429}}',30.8509,217033006,2059254,NULL,'2024-06-03 23:34:36',1717457676,NULL),(2998003036,17853754,2,2144403,1,1,1,'A',1,0.971771,178,564295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 826, \"large_tick_hit\": 41, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 41, \"small_tick_hit\": 278}}',30.8602,217171426,2876230,NULL,'2024-06-14 23:15:20',1718406920,NULL),(1948624431,17853754,2,2356243,1,1,1,'X',1,1,290,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',30.865,197713376,1459688,NULL,'2021-05-06 19:36:44',1620329804,NULL),(2854101512,17853754,2,3760732,1,1,1,'X',1,1,89,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',30.8727,216865132,246358,NULL,'2024-05-19 02:01:17',1716084077,NULL),(1948661073,17853754,2,2813154,1,1,1,'X',1,1,467,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',30.8793,197679319,5142930,NULL,'2021-05-05 20:03:00',1620244980,NULL),(1948664112,17853754,2,2672207,1,1,1,'X',1,1,427,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}}',30.8814,197690755,3164210,NULL,'2021-05-06 03:50:30',1620273030,NULL),(1948663286,17853754,2,2178747,1,1,1,'X',1,1,489,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 701}}',30.8872,197651813,4085326,NULL,'2021-05-05 01:20:08',1620177608,NULL),(1948697843,17853754,2,2255132,1,1,1,'X',1,1,297,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',30.892,197713514,2094502,NULL,'2021-05-06 19:41:05',1620330065,NULL),(1952531149,17853754,2,1991895,1,1,1,'A',1,0.97491,299,621131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 960, \"large_tick_hit\": 49, \"small_tick_hit\": 623, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 49, \"small_tick_hit\": 637}}',30.895,202715300,4640210,NULL,'2021-10-28 01:55:04',1635386104,NULL),(1948625833,17853754,2,1366079,1,1,1,'X',1,1,457,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',30.9029,197690596,2754922,NULL,'2021-05-06 03:41:18',1620272478,NULL),(1948682007,17853754,2,2227797,1,1,1,'X',1,1,332,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 384}}',30.9087,197711949,2084996,NULL,'2021-05-06 18:54:04',1620327244,NULL),(1953106111,17853754,2,2359988,1,1,1,'A',1,0.964322,224,567542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 714, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 240}}',30.9118,203671757,2438100,NULL,'2021-12-05 09:54:32',1638698072,NULL),(3026496338,17853754,2,3539116,1,1,1,'A',1,0.960771,441,91028,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1281, \"large_tick_hit\": 83, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 83, \"small_tick_hit\": 85}}',30.9132,217238696,1633919,NULL,'2024-06-20 04:46:04',1718858764,NULL),(1948709437,17853754,2,1912356,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',30.9137,197714471,1140966,NULL,'2021-05-06 20:12:35',1620331955,NULL),(1958207172,17853754,2,3659290,1,1,1,'X',1,1,603,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 587}}',30.9204,210338551,6709966,NULL,'2022-11-21 21:02:54',1669064574,NULL),(1945963599,17853754,2,1262009,0,1,1,'S',1,0.995549,336,862916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',30.9307,194153477,2977904,NULL,'2021-01-20 07:03:23',1611126203,NULL),(1948595803,17853754,2,1963782,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}}',30.9358,197725347,283182,NULL,'2021-05-07 03:54:04',1620359644,NULL),(1948624818,17853754,2,2617067,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',30.9614,197713580,2125554,NULL,'2021-05-06 19:43:14',1620330194,NULL),(1948666415,17853754,2,2676272,1,1,1,'X',1,1,330,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 374}}',30.966,197713286,1694816,NULL,'2021-05-06 19:33:41',1620329621,NULL),(1946009550,17853754,2,2475392,1,1,1,'S',1,0.998619,307,889860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',30.9688,194153400,2678346,NULL,'2021-01-20 06:55:56',1611125756,NULL),(1945926391,17853754,2,2116859,1,1,1,'S',1,0.998279,350,961065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 231}}',30.9787,194120096,3032048,NULL,'2021-01-19 03:04:21',1611025461,NULL),(1948600325,17853754,2,1333010,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',30.9803,197711500,2492942,NULL,'2021-05-06 18:39:33',1620326373,NULL),(1960496918,17853754,2,3689066,1,1,1,'X',1,1,624,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 805}}',30.9899,213177604,7198958,NULL,'2023-06-25 23:21:53',1687735313,NULL),(2938848346,17853754,2,3922542,1,1,1,'S',1,0.999071,529,976727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 8, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 8, \"small_tick_hit\": 548}}',31.0009,217033054,6888118,NULL,'2024-06-03 23:41:14',1717458074,NULL),(1948649754,17853754,2,2161363,1,1,1,'X',1,1,527,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',31.015,197678324,6866276,NULL,'2021-05-05 19:30:55',1620243055,NULL),(2938863460,17853754,2,4523573,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 58, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 58, \"small_tick_hit\": 429}}',31.0169,217033080,1694446,NULL,'2024-06-03 23:46:31',1717458391,NULL),(1950133299,17853754,2,1799692,1,1,1,'X',1,1,208,1058309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',31.0673,199755165,479115,NULL,'2021-07-09 20:05:40',1625861140,NULL),(1946857492,17853754,2,2257065,1,1,1,'S',1,0.985491,170,662460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 631, \"large_tick_hit\": 15, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 15, \"small_tick_hit\": 241}}',31.0697,195391458,2061830,NULL,'2021-02-25 20:07:48',1614283668,NULL),(1946966518,17853754,2,259513,0,1,1,'S',1,0.984399,176,195112,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 476, \"large_tick_hit\": 24, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 132}}',31.0737,195470171,658838,NULL,'2021-02-28 05:40:39',1614490839,NULL),(1948694106,17853754,2,2511069,1,1,1,'X',1,1,290,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',31.0746,197714538,2129428,NULL,'2021-05-06 20:14:36',1620332076,NULL),(1948693857,17853754,2,2845510,1,1,1,'X',1,1,382,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',31.092,197711643,3375914,NULL,'2021-05-06 18:44:27',1620326667,NULL),(1955373059,17853754,2,3505283,0,1,1,'X',1,1,102,529791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',31.0952,206451297,138982,NULL,'2022-04-15 04:38:02',1649997482,NULL),(1948618893,17853754,2,2775178,1,1,1,'X',1,1,376,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',31.1041,197711838,2635384,NULL,'2021-05-06 18:50:43',1620327043,NULL),(1957096592,17853754,2,3657695,1,1,1,'XH',1,1,215,1018599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',31.1096,208705432,911723,NULL,'2022-08-10 04:23:12',1660105392,NULL),(1953098451,17853754,2,3078642,1,1,1,'X',1,1,236,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 253}}',31.136,203661456,1032370,NULL,'2021-12-04 22:55:30',1638658530,NULL),(1953381188,17853754,2,751514,0,1,1,'XH',1,1,83,1019424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',31.1535,203992178,159778,NULL,'2021-12-19 22:51:45',1639954305,NULL),(1950227893,17853754,2,937651,1,1,1,'S',1,0.998252,191,1058178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',31.1535,199756361,719868,NULL,'2021-07-09 20:53:39',1625864019,NULL),(1955377634,17853754,2,1297798,1,1,1,'A',1,0.979824,1106,329402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2729, \"large_tick_hit\": 155, \"small_tick_hit\": 564, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2788, \"large_tick_hit\": 155, \"small_tick_hit\": 576}}',31.1565,206589724,22015080,NULL,'2022-04-21 19:18:51',1650568731,NULL),(1945933552,17853754,2,1847501,1,1,1,'S',1,0.992224,321,1052664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',31.1605,194066181,1982121,NULL,'2021-01-17 09:15:22',1610874922,NULL),(1948665272,17853754,2,833805,1,1,1,'X',1,1,82,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}}',31.1812,197761273,206488,NULL,'2021-05-08 03:11:37',1620443497,NULL),(1957420569,17853754,2,2797930,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 49, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 49, \"small_tick_hit\": 463}}',31.2036,209072438,3027614,NULL,'2022-08-30 06:30:48',1661841048,NULL),(1948704191,17853754,2,2276631,1,1,1,'X',1,1,86,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',31.2044,197755991,194348,NULL,'2021-05-07 23:32:41',1620430361,NULL),(1948655779,17853754,2,2657915,1,1,1,'X',1,1,334,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',31.2107,197714224,2586332,NULL,'2021-05-06 20:04:34',1620331474,NULL),(1948707593,17853754,2,1898784,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',31.2147,197715083,1356840,NULL,'2021-05-06 20:35:25',1620333325,NULL),(1953160121,17853754,2,3147666,1,1,1,'X',1,1,97,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',31.2325,203685385,202762,NULL,'2021-12-05 21:49:58',1638740998,NULL),(1953359751,17853754,2,2055636,1,1,1,'XH',1,1,390,1025507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',31.2353,203999742,2755545,NULL,'2021-12-20 08:50:43',1639990243,NULL),(1945948184,17853754,2,1241710,1,1,1,'S',1,0.997037,386,958862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 289}}',31.2429,194120042,3666830,NULL,'2021-01-19 03:01:22',1611025282,NULL),(2938856444,17853754,2,4092181,1,1,1,'X',1,1,438,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 532}}',31.257,217033069,3582796,NULL,'2024-06-03 23:44:03',1717458243,NULL),(1945971833,17853754,2,1273000,1,1,1,'S',1,0.992579,222,1058932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 317}}',31.2623,194066271,608092,NULL,'2021-01-17 09:21:31',1610875291,NULL),(1954058180,17853754,2,3349366,1,1,1,'X',1,1,418,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 451}}',31.2639,204769992,4169474,NULL,'2022-01-23 02:47:08',1642906028,NULL),(1946471303,17853754,2,725105,1,1,1,'S',1,0.991758,154,803115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 359}}',31.2652,194757333,1274650,NULL,'2021-02-07 08:01:08',1612684868,NULL),(1953389472,17853754,2,2698069,1,1,1,'SH',1,0.998066,476,1016811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 556, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',31.2699,204013160,4414021,NULL,'2021-12-20 21:31:05',1640035865,NULL),(1950251276,17853754,2,515582,0,1,1,'S',1,0.994898,70,1053845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',31.2917,199813382,111740,NULL,'2021-07-11 18:06:31',1626026791,NULL),(1953111874,17853754,2,3182807,1,1,1,'X',1,1,119,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',31.2988,203685404,383974,NULL,'2021-12-05 21:50:51',1638741051,NULL),(1953411746,17853754,2,385128,0,1,1,'SH',1,0.998384,258,1023979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',31.305,203992127,1091999,NULL,'2021-12-19 22:48:10',1639954090,NULL),(1945954929,17853754,2,933310,1,1,1,'S',1,0.998489,419,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 243}}',31.3366,194120128,4311464,NULL,'2021-01-19 03:06:22',1611025582,NULL),(1950202052,17853754,2,1867545,1,1,1,'X',1,1,132,1059580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',31.3393,199755226,332183,NULL,'2021-07-09 20:07:37',1625861257,NULL),(1948662002,17853754,2,2440595,1,1,1,'X',1,1,255,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 293}}',31.3452,197725211,1040758,NULL,'2021-05-07 03:47:30',1620359250,NULL),(1948727362,17853754,2,2558468,0,1,1,'SH',1,0.983949,112,754363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',31.3481,197854907,601220,NULL,'2021-05-10 17:16:30',1620666990,NULL),(1960823604,17853754,2,2225824,1,1,1,'X',1,1,134,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',31.3532,213609220,377575,NULL,'2023-07-30 01:42:59',1690681379,NULL),(1948659765,17853754,2,2172484,1,1,1,'X',1,1,89,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',31.3583,197760743,220026,NULL,'2021-05-08 02:48:22',1620442102,NULL),(1948638979,17853754,2,299436,0,1,1,'X',1,1,206,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',31.3591,197747322,1061948,NULL,'2021-05-07 18:47:32',1620413252,NULL),(1952164973,17853754,2,2782989,1,1,1,'A',1,0.971799,193,578502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1015, \"large_tick_hit\": 49, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 49, \"small_tick_hit\": 225}}',31.3838,202337722,3872390,NULL,'2021-10-13 03:37:12',1634096232,NULL),(1953079396,17853754,2,3054717,1,1,1,'X',1,1,494,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',31.4017,203661120,4480998,NULL,'2021-12-04 22:43:07',1638657787,NULL),(1953366345,17853754,2,708079,1,1,1,'SH',1,0.997972,207,1016756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',31.408,203992199,822155,NULL,'2021-12-19 22:53:31',1639954411,NULL),(1950354730,17853754,2,1683483,0,1,1,'S',1,0.996005,161,949705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 104, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',31.4088,199886393,563234,NULL,'2021-07-14 05:47:02',1626241622,NULL),(1948588319,17853754,2,1951918,1,1,1,'X',1,1,389,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}}',31.418,197714301,3308488,NULL,'2021-05-06 20:06:57',1620331617,NULL),(1945993299,17853754,2,2197175,1,1,1,'S',1,0.998249,271,1057967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',31.4215,194065719,1437406,NULL,'2021-01-17 08:47:12',1610873232,NULL),(1948668911,17853754,2,2680603,1,1,1,'X',1,1,279,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 440}}',31.4218,197715364,1288040,NULL,'2021-05-06 20:46:08',1620333968,NULL),(1946190823,17853754,2,1284722,1,1,1,'A',1,0.977212,204,677188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"large_tick_hit\": 22, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',31.4441,194538363,1739290,NULL,'2021-01-31 22:34:00',1612132440,NULL),(1958313548,17853754,2,3771593,1,1,1,'X',1,1,65,1058529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',31.4472,210330807,110423,NULL,'2022-11-21 06:39:27',1669012767,NULL),(1948644733,17853754,2,782794,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',31.4528,197747990,1190226,NULL,'2021-05-07 19:07:16',1620414436,NULL),(1948084582,17853754,2,1888285,1,1,1,'X',1,1,157,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',31.4586,197130860,536344,NULL,'2021-04-19 23:58:34',1618876714,NULL),(1953423639,17853754,2,2496514,1,1,1,'SH',1,0.998373,526,1020753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}}',31.4634,203992247,5415413,NULL,'2021-12-19 22:57:00',1639954620,NULL),(1946001693,17853754,2,2040745,1,1,1,'S',1,0.997279,253,1060737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 482}}',31.4636,194066003,1318228,NULL,'2021-01-17 09:03:24',1610874204,NULL),(1946075944,17853754,2,958160,0,1,1,'S',1,0.984954,282,754720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 456, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',31.4753,194367405,2190658,NULL,'2021-01-26 22:38:29',1611700709,NULL),(1953419973,17853754,2,2486034,1,1,1,'SH',1,0.996303,155,1017283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',31.498,203995551,487755,NULL,'2021-12-20 03:03:45',1639969425,NULL),(1945934587,17853754,2,1186501,1,1,1,'S',1,0.994645,270,1053738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 477}}',31.5138,194066035,1461116,NULL,'2021-01-17 09:05:32',1610874332,NULL),(1956129257,17853754,2,3173348,1,1,1,'A',1,0.961912,502,88159,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1102, \"large_tick_hit\": 42, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 42, \"small_tick_hit\": 44}}',31.5259,207512208,1701540,NULL,'2022-06-08 16:50:45',1654707045,NULL),(1955894151,17853754,2,315,0,1,1,'X',1,1,114,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',31.5263,207222210,189220,NULL,'2022-05-25 04:02:20',1653451340,NULL),(1948609226,17853754,2,2315639,1,1,1,'X',1,1,179,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',31.5335,197748184,876056,NULL,'2021-05-07 19:13:08',1620414788,NULL),(1950231201,17853754,2,1259884,1,1,1,'X',1,1,226,1059570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',31.5403,199755273,1052874,NULL,'2021-07-09 20:09:08',1625861348,NULL),(1948605605,17853754,2,2762317,1,1,1,'X',1,1,512,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}}',31.5443,197711574,6142298,NULL,'2021-05-06 18:42:04',1620326524,NULL),(1946337661,17853754,2,2457803,1,1,1,'S',1,0.989853,293,764070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',31.5447,194637891,3848792,NULL,'2021-02-03 22:05:36',1612389936,NULL),(1948708661,17853754,2,1522259,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',31.5469,197725546,1200218,NULL,'2021-05-07 04:03:27',1620360207,NULL),(1948608099,17853754,2,676936,1,1,1,'X',1,1,195,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',31.5569,197748120,588664,NULL,'2021-05-07 19:11:18',1620414678,NULL),(1945945211,17853754,2,2148353,1,1,1,'X',1,1,259,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',31.5755,194092713,1264960,NULL,'2021-01-18 05:00:49',1610946049,NULL),(1948635781,17853754,2,2391318,1,1,1,'X',1,1,330,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',31.5822,197715491,1846644,NULL,'2021-05-06 20:50:38',1620334238,NULL),(1948595270,17853754,2,1963424,1,1,1,'X',1,1,171,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',31.5899,197755468,681664,NULL,'2021-05-07 23:12:11',1620429131,NULL),(3227352259,17853754,2,4587727,1,1,1,'X',1,1,343,961056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',31.6001,217683624,2226036,NULL,'2024-07-27 02:26:30',1722047190,NULL),(1960900167,17853754,2,3094801,1,1,1,'A',1,0.956769,214,276819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 568, \"large_tick_hit\": 62, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 62, \"small_tick_hit\": 218}}',31.6071,213722350,1235560,NULL,'2023-08-08 05:25:14',1691472314,NULL),(3013819272,17853754,2,4439745,1,1,1,'A',1,0.97181,129,649428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 357, \"large_tick_hit\": 88, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 88, \"small_tick_hit\": 214}}',31.6098,217209743,890036,NULL,'2024-06-17 19:53:43',1718654023,NULL),(1950233344,17853754,2,2757152,1,1,1,'X',1,1,56,1061697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',31.6133,199799346,104412,NULL,'2021-07-11 07:29:02',1625988542,NULL),(2944058973,17853754,2,4304582,1,1,1,'X',1,1,302,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',31.6158,217044194,2204338,NULL,'2024-06-04 23:48:41',1717544921,NULL),(1952064842,17853754,2,1830273,1,1,1,'A',1,0.970817,190,534107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 886, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',31.6177,202338858,2384440,NULL,'2021-10-13 04:58:39',1634101119,NULL),(1948706786,17853754,2,2530115,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',31.6217,197725291,1805410,NULL,'2021-05-07 03:51:19',1620359479,NULL),(1953120986,17853754,2,3102945,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',31.6294,203661762,2073284,NULL,'2021-12-04 23:07:47',1638659267,NULL),(2944036378,17853754,2,3872596,1,1,1,'X',1,1,367,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 388}}',31.643,217044126,3358704,NULL,'2024-06-04 23:40:48',1717544448,NULL),(1950251546,17853754,2,527141,1,1,1,'X',1,1,181,1059574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',31.6446,199799280,691482,NULL,'2021-07-11 07:26:06',1625988366,NULL),(1955374285,17853754,2,3509963,1,1,1,'X',1,1,93,1058739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',31.6574,206451302,154499,NULL,'2022-04-15 04:38:42',1649997522,NULL),(1954797095,17853754,2,1956467,1,1,1,'A',1,0.97338,137,268336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 674, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',31.6762,205717886,1030830,NULL,'2022-03-09 09:02:50',1646816570,NULL),(1945907269,17853754,2,1420872,1,1,1,'X',1,1,466,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 234}}',31.6796,194092819,5320380,NULL,'2021-01-18 05:05:59',1610946359,NULL),(1950223804,17853754,2,330205,1,1,1,'X',1,1,242,1071823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',31.68,199755110,713622,NULL,'2021-07-09 20:03:32',1625861012,NULL),(1948602280,17853754,2,1344486,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',31.683,197747735,1653780,NULL,'2021-05-07 19:00:00',1620414000,NULL),(1953453040,17853754,2,909954,1,1,1,'SH',1,0.994413,188,1027460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',31.6896,203995820,763120,NULL,'2021-12-20 03:21:57',1639970517,NULL),(1948680441,17853754,2,1850723,1,1,1,'X',1,1,712,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 90, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 90, \"small_tick_hit\": 857}}',31.7021,197677822,8298990,NULL,'2021-05-05 19:14:47',1620242087,NULL),(1948471209,17853754,2,2076449,1,1,1,'X',1,1,1036,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 1378}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 1378}}',31.7056,197618853,26097360,NULL,'2021-05-04 04:00:27',1620100827,NULL),(1948695472,17853754,2,2248305,1,1,1,'X',1,1,285,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',31.7087,197747541,1981376,NULL,'2021-05-07 18:54:17',1620413657,NULL),(1945928106,17853754,2,2311346,1,1,1,'S',1,0.998008,275,1055159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 227}}',31.7104,194066125,1511851,NULL,'2021-01-17 09:11:59',1610874719,NULL),(1948620840,17853754,2,2609225,1,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',31.7156,197715561,3887418,NULL,'2021-05-06 20:53:05',1620334385,NULL),(1946406274,17853754,2,1982623,1,1,1,'S',1,0.986301,190,363928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"large_tick_hit\": 8, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 8, \"small_tick_hit\": 449}}',31.7224,194604232,748666,NULL,'2021-02-02 21:58:01',1612303081,NULL),(1945955069,17853754,2,1667533,1,1,1,'X',1,1,302,1076678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 284}}',31.7325,194092366,2461975,NULL,'2021-01-18 04:41:58',1610944918,NULL),(1953362444,17853754,2,1855316,1,1,1,'XH',1,1,217,1023488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',31.7478,203992358,529464,NULL,'2021-12-19 23:04:53',1639955093,NULL),(1953154317,17853754,2,3141302,1,1,1,'X',1,1,144,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 21, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 21, \"small_tick_hit\": 204}}',31.7478,203661351,386292,NULL,'2021-12-04 22:51:32',1638658292,NULL),(1948626677,17853754,2,2009274,1,1,1,'X',1,1,316,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',31.7521,197715248,1962950,NULL,'2021-05-06 20:41:57',1620333717,NULL),(1948590075,17853754,2,1567631,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}}',31.7528,197725405,2585166,NULL,'2021-05-07 03:56:31',1620359791,NULL),(1948676263,17853754,2,1667973,1,1,1,'X',1,1,306,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',31.771,197747445,2132850,NULL,'2021-05-07 18:50:58',1620413458,NULL),(1950238513,17853754,2,1288130,1,1,1,'X',1,1,104,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',31.7801,199799329,181733,NULL,'2021-07-11 07:28:12',1625988492,NULL),(1945977291,17853754,2,2014596,1,1,1,'X',1,1,293,1060199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',31.7883,194065659,1651592,NULL,'2021-01-17 08:43:02',1610872982,NULL),(1950143091,17853754,2,2809677,1,1,1,'X',1,1,248,1062948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',31.8011,199799211,1236977,NULL,'2021-07-11 07:23:37',1625988217,NULL),(1948587345,17853754,2,1761650,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',31.8084,197725256,3075100,NULL,'2021-05-07 03:49:22',1620359362,NULL),(1945929426,17853754,2,1179972,1,1,1,'S',1,0.996667,303,1058768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',31.8191,194066153,1811322,NULL,'2021-01-17 09:13:58',1610874838,NULL),(1948606943,17853754,2,2763889,1,1,1,'X',1,1,659,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 658}}',31.8331,197710148,10254460,NULL,'2021-05-06 17:58:54',1620323934,NULL),(1945944397,17853754,2,2347977,1,1,1,'S',1,0.996616,291,1058735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 300}}',31.8435,194066322,2188600,NULL,'2021-01-17 09:24:31',1610875471,NULL),(1948602074,17853754,2,2571731,1,1,1,'X',1,1,318,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 389}}',31.8445,197747615,1669558,NULL,'2021-05-07 18:56:36',1620413796,NULL),(1948604246,17853754,2,2759800,1,1,1,'X',1,1,299,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',31.8573,197747832,2231186,NULL,'2021-05-07 19:02:46',1620414166,NULL),(1953114430,17853754,2,2910384,1,1,1,'X',1,1,404,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',31.8581,203661525,4048338,NULL,'2021-12-04 22:58:12',1638658692,NULL),(1955287663,17853754,2,1450886,1,1,1,'A',1,0.973913,241,292445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 701, \"large_tick_hit\": 111, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',31.8592,206389602,1721960,NULL,'2022-04-12 03:44:19',1649735059,NULL),(1948609429,17853754,2,2094478,1,1,1,'X',1,1,276,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',31.862,197748052,1342426,NULL,'2021-05-07 19:08:58',1620414538,NULL),(1954041100,17853754,2,2542067,1,1,1,'A',1,0.962698,137,586239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 590, \"large_tick_hit\": 80, \"small_tick_hit\": 543, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 80, \"small_tick_hit\": 570}}',31.8894,204840449,1785570,NULL,'2022-01-26 08:16:14',1643184974,NULL),(1948189938,17853754,2,1863450,1,1,1,'X',1,1,200,1079484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}}',31.8996,197130695,766933,NULL,'2021-04-19 23:50:15',1618876215,NULL),(1948707186,17853754,2,2866420,1,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 64, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 64, \"small_tick_hit\": 450}}',31.903,197725627,2135752,NULL,'2021-05-07 04:08:17',1620360497,NULL),(1951271888,17853754,2,2883345,1,1,1,'S',1,0.999047,481,1003130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 13, \"small_tick_hit\": 448}}',31.9134,201113011,6311491,NULL,'2021-08-25 20:09:31',1629922171,NULL),(1948604154,17853754,2,2302404,1,1,1,'X',1,1,424,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',31.9197,197715645,3336052,NULL,'2021-05-06 20:55:54',1620334554,NULL),(1950148331,17853754,2,1023649,1,1,1,'X',1,1,210,1061898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',31.9216,199799240,732702,NULL,'2021-07-11 07:24:47',1625988287,NULL),(1953112761,17853754,2,735355,1,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 188}}',31.9233,203596534,3701432,NULL,'2021-12-02 07:27:19',1638430039,NULL),(1953189279,17853754,2,3169422,1,1,1,'X',1,1,265,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 334}}',31.928,203671441,1373680,NULL,'2021-12-05 09:26:19',1638696379,NULL),(1948614720,17853754,2,2332278,1,1,1,'X',1,1,200,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',31.9287,197755498,1025002,NULL,'2021-05-07 23:13:23',1620429203,NULL),(1958393216,17853754,2,1539451,1,1,1,'A',1,0.978434,157,82995,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 804, \"large_tick_hit\": 22, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 22, \"small_tick_hit\": 36}}',31.9364,210394913,631656,NULL,'2022-11-26 02:18:25',1669429105,NULL),(1945806815,17853754,2,1177724,1,1,1,'S',1,0.987362,254,970327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 24, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',31.9404,194020768,1262175,NULL,'2021-01-15 20:48:16',1610743696,NULL),(1954008061,17853754,2,267080,0,1,1,'A',1,0.96763,173,534330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 661, \"large_tick_hit\": 28, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 28, \"small_tick_hit\": 151}}',31.9411,204840288,1813940,NULL,'2022-01-26 08:01:07',1643184067,NULL),(1945943286,17853754,2,2345358,1,1,1,'S',1,0.996454,287,1055916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',31.9432,194066255,2081190,NULL,'2021-01-17 09:20:21',1610875221,NULL),(1948602819,17853754,2,2894179,1,1,1,'X',1,1,175,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',31.9637,197762157,641254,NULL,'2021-05-08 03:50:12',1620445812,NULL),(1948664995,17853754,2,2026591,1,1,1,'X',1,1,185,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',31.9643,197787208,541264,NULL,'2021-05-08 19:53:06',1620503586,NULL),(1945927219,17853754,2,1173841,1,1,1,'S',1,0.998211,281,1055239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',31.9717,194066091,1556328,NULL,'2021-01-17 09:09:04',1610874544,NULL),(1953196786,17853754,2,3318456,1,1,1,'X',1,1,141,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',31.9732,203685351,524718,NULL,'2021-12-05 21:47:52',1638740872,NULL),(1953401632,17853754,2,341583,1,1,1,'S',1,0.989986,250,692909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1421, \"large_tick_hit\": 141, \"small_tick_hit\": 613, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 141, \"small_tick_hit\": 618}}',31.9819,203885980,7144290,NULL,'2021-12-15 06:30:27',1639549827,NULL),(1946051937,17853754,2,562549,1,1,1,'S',1,0.99764,597,882664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1178, \"large_tick_hit\": 22, \"small_tick_hit\": 914, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 22, \"small_tick_hit\": 916}}',31.9857,194374163,16087276,NULL,'2021-01-27 03:44:14',1611719054,NULL),(1945978344,17853754,2,1712364,1,1,1,'S',1,0.99701,422,870452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 43, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 43, \"small_tick_hit\": 122}}',31.991,194153632,4393908,NULL,'2021-01-20 07:16:45',1611127005,NULL),(1950232564,17853754,2,363634,1,1,1,'X',1,1,197,1065282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',32.001,199799311,393273,NULL,'2021-07-11 07:27:24',1625988444,NULL),(1953191868,17853754,2,2601780,1,1,1,'X',1,1,385,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 18, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 18, \"small_tick_hit\": 385}}',32.012,203661721,3523078,NULL,'2021-12-04 23:06:09',1638659169,NULL),(1946036026,17853754,2,1444122,1,1,1,'A',1,0.977853,248,754161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',32.0177,194367043,1669560,NULL,'2021-01-26 22:22:17',1611699737,NULL),(1948596765,17853754,2,2066771,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',32.0187,197760689,297150,NULL,'2021-05-08 02:45:06',1620441906,NULL),(1948648359,17853754,2,2160131,1,1,1,'X',1,1,437,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,197715321,2770320,NULL,'2021-05-06 20:44:38',1620333878,NULL),(1948595850,17853754,2,2888907,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 517}}',32.0405,197715431,4387146,NULL,'2021-05-06 20:48:38',1620334118,NULL),(1946973330,17853754,2,2308221,0,1,1,'S',1,0.984476,193,200948,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 49, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',32.0547,195470112,736980,NULL,'2021-02-28 05:37:12',1614490632,NULL),(1953395642,17853754,2,1894696,1,1,1,'XH',1,1,203,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',32.0599,203992868,818132,NULL,'2021-12-19 23:40:06',1639957206,NULL),(1953195320,17853754,2,3281744,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',32.0667,203596767,2027192,NULL,'2021-12-02 07:53:03',1638431583,NULL),(1948709457,17853754,2,2744140,1,1,1,'X',1,1,268,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',32.0691,197755242,1312866,NULL,'2021-05-07 23:02:51',1620428571,NULL),(1948704048,17853754,2,2275934,1,1,1,'X',1,1,553,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 457}}',32.0912,197714757,5370974,NULL,'2021-05-06 20:22:35',1620332555,NULL),(1950174303,17853754,2,2848544,1,1,1,'X',1,1,75,1059584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',32.0916,199813395,143663,NULL,'2021-07-11 18:07:01',1626026821,NULL),(1948675045,17853754,2,2205023,1,1,1,'X',1,1,272,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',32.1109,197755851,1841686,NULL,'2021-05-07 23:27:12',1620430032,NULL),(1946275736,17853754,2,1835737,1,1,1,'A',1,0.973239,240,842915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 331}}',32.1166,194537687,1810241,NULL,'2021-01-31 22:08:39',1612130919,NULL),(2938818495,17853754,2,4015894,1,1,1,'X',1,1,722,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 3, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 3, \"small_tick_hit\": 573}}',32.1235,217032983,12648918,NULL,'2024-06-03 23:30:56',1717457456,NULL),(1957037630,17853754,2,3447409,1,1,1,'A',1,0.97546,111,696442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"large_tick_hit\": 44, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 44, \"small_tick_hit\": 218}}',32.1258,208683000,467069,NULL,'2022-08-09 01:20:22',1660008022,NULL),(1948604161,17853754,2,2087851,1,1,1,'X',1,1,406,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',32.1304,197725594,3880766,NULL,'2021-05-07 04:05:48',1620360348,NULL),(1948633621,17853754,2,2018664,1,1,1,'X',1,1,323,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',32.1499,197755199,2579998,NULL,'2021-05-07 23:00:52',1620428452,NULL),(1955351290,17853754,2,1324298,1,1,1,'S',1,0.981808,923,98184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2938, \"large_tick_hit\": 99, \"small_tick_hit\": 579, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2989, \"large_tick_hit\": 99, \"small_tick_hit\": 595}}',32.1662,206491680,6821869,NULL,'2022-04-16 21:54:28',1650146068,NULL),(1945988389,17853754,2,2190038,1,1,1,'S',1,0.996899,331,1054648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 314}}',32.1683,194065754,2066678,NULL,'2021-01-17 08:49:15',1610873355,NULL),(1946698377,17853754,2,1898310,1,1,1,'S',1,0.998366,170,861008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',32.1833,195091745,1309874,NULL,'2021-02-17 04:28:10',1613536090,NULL),(1945963771,17853754,2,1262010,1,1,1,'X',1,1,304,1057450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',32.1917,194066216,2428947,NULL,'2021-01-17 09:18:09',1610875089,NULL),(2944051829,17853754,2,4347183,1,1,1,'X',1,1,451,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 542}}',32.1973,217044163,3834708,NULL,'2024-06-04 23:46:11',1717544771,NULL),(1952255711,17853754,2,986067,1,1,1,'A',1,0.956567,168,535576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 648, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',32.2017,202412785,1940170,NULL,'2021-10-16 04:37:07',1634359027,NULL),(1946295114,17853754,2,1884044,1,1,1,'S',1,0.985197,201,711363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 380, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 221}}',32.2067,194614738,1345514,NULL,'2021-02-03 05:31:03',1612330263,NULL),(1948605529,17853754,2,986936,1,1,1,'X',1,1,342,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',32.2177,197755381,2203166,NULL,'2021-05-07 23:08:32',1620428912,NULL),(2944098853,17853754,2,4385491,1,1,1,'X',1,1,285,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 16, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 16, \"small_tick_hit\": 252}}',32.2351,217044297,1480420,NULL,'2024-06-05 00:02:53',1717545773,NULL),(1948980938,17853754,2,2312678,1,1,1,'S',1,0.984712,166,737073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 616, \"large_tick_hit\": 3, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',32.2375,198292596,2014803,NULL,'2021-05-23 06:42:54',1621752174,NULL),(3020694410,17853754,2,2416561,0,1,1,'A',1,0.94814,153,258276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 539, \"large_tick_hit\": 56, \"small_tick_hit\": 246, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 56, \"small_tick_hit\": 261}}',32.2436,217225494,836630,NULL,'2024-06-19 02:19:57',1718763597,NULL),(2944065475,17853754,2,3734115,1,1,1,'X',1,1,372,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 46, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',32.2466,217044209,2362028,NULL,'2024-06-04 23:50:55',1717545055,NULL),(2874706022,17853754,2,4442249,1,1,1,'X',1,1,57,963696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 80}}',32.2481,216904503,176520,NULL,'2024-05-22 21:32:32',1716413552,NULL),(1952398565,17853754,2,2396301,1,1,1,'A',1,0.979353,272,622185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1065, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',32.2494,202554977,4610768,NULL,'2021-10-21 20:03:18',1634846598,NULL),(2944028645,17853754,2,4443652,1,1,1,'X',1,1,607,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 42, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 42, \"small_tick_hit\": 696}}',32.251,217044099,6289844,NULL,'2024-06-04 23:38:05',1717544285,NULL),(1946907924,17853754,2,1450475,1,1,1,'S',1,0.998236,168,427996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 270}}',32.253,195304422,599472,NULL,'2021-02-23 06:05:15',1614060315,NULL),(1948673908,17853754,2,2831941,1,1,1,'X',1,1,410,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',32.2806,197747929,3141654,NULL,'2021-05-07 19:05:19',1620414319,NULL),(1956029626,17853754,2,3560941,1,1,1,'X',1,1,74,1058317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 130}}',32.3189,207518140,135850,NULL,'2022-06-08 23:51:23',1654732283,NULL),(1953335245,17853754,2,1294063,0,1,1,'A',1,0.971698,38,462335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',32.3306,203970105,161814,NULL,'2021-12-19 00:17:58',1639873078,NULL),(1945944661,17853754,2,615539,1,1,1,'X',1,1,410,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 112, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 112, \"small_tick_hit\": 238}}',32.3339,194120176,3029796,NULL,'2021-01-19 03:09:14',1611025754,NULL),(1952288404,17853754,2,1768532,1,1,1,'A',1,0.957309,122,263968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 506, \"large_tick_hit\": 51, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 51, \"small_tick_hit\": 196}}',32.3358,202436055,809040,NULL,'2021-10-16 22:52:30',1634424750,NULL),(1948708652,17853754,2,1272604,1,1,1,'X',1,1,635,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 103, \"small_tick_hit\": 799}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 103, \"small_tick_hit\": 799}}',32.3413,197713793,6326862,NULL,'2021-05-06 19:50:23',1620330623,NULL),(1952032064,17853754,2,2164976,1,1,1,'SH',1,0.995671,73,921333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',32.3532,202095791,232438,NULL,'2021-10-03 07:12:23',1633245143,NULL),(2950165252,17853754,2,3542801,1,1,1,'A',1,0.952055,62,523467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 114, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',32.3599,217059197,188990,NULL,'2024-06-06 05:45:42',1717652742,NULL),(1951967546,17853754,2,2050069,1,1,1,'S',1,0.980803,282,671886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 929, \"large_tick_hit\": 194, \"small_tick_hit\": 563, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 194, \"small_tick_hit\": 579}}',32.3877,202090321,4305450,NULL,'2021-10-03 01:25:27',1633224327,NULL),(1946503969,17853754,2,1114088,0,1,1,'S',1,0.998447,185,864504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',32.4041,194853449,1075046,NULL,'2021-02-10 03:27:11',1612927631,NULL),(1955237900,17853754,2,3514202,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',32.4061,206228414,205787,NULL,'2022-04-04 03:12:12',1649041932,NULL),(1960898499,17853754,2,3896087,1,1,1,'S',1,0.996933,220,913912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',32.417,213742175,1318533,NULL,'2023-08-09 22:17:20',1691619440,NULL),(1950237751,17853754,2,1284038,1,1,1,'X',1,1,139,1057677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',32.4361,199813363,405117,NULL,'2021-07-11 18:05:54',1626026754,NULL),(1948671527,17853754,2,2945193,1,1,1,'X',1,1,263,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',32.4391,197759365,1107690,NULL,'2021-05-08 01:45:59',1620438359,NULL),(2944132320,17853754,2,4265576,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',32.4634,217044409,1718570,NULL,'2024-06-05 00:14:59',1717546499,NULL),(1948644285,17853754,2,1425691,1,1,1,'X',1,1,228,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',32.4677,197757130,793462,NULL,'2021-05-08 00:17:41',1620433061,NULL),(1946064882,17853754,2,239345,1,1,1,'S',1,0.990683,289,816712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 204}}',32.4711,194344227,2632634,NULL,'2021-01-26 06:53:38',1611644018,NULL),(1946181767,17853754,2,1262638,1,1,1,'S',1,0.993113,346,883918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',32.4862,194533901,3009086,NULL,'2021-01-31 19:49:50',1612122590,NULL),(1960830156,17853754,2,3629243,1,1,1,'S',1,0.997658,217,966208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',32.4948,213647061,1178860,NULL,'2023-08-02 00:12:55',1690935175,NULL),(1948629041,17853754,2,1057544,1,1,1,'X',1,1,934,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',32.4959,197650903,13631164,NULL,'2021-05-05 00:39:38',1620175178,NULL),(1948658682,17853754,2,2428824,1,1,1,'X',1,1,247,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',32.5016,197760779,1476820,NULL,'2021-05-08 02:50:02',1620442202,NULL),(1960420881,17853754,2,3760533,1,1,1,'X',1,1,264,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 395}}',32.53,213177652,1254050,NULL,'2023-06-25 23:28:17',1687735697,NULL),(1953101409,17853754,2,3081774,1,1,1,'X',1,1,323,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',32.5482,203684045,1972764,NULL,'2021-12-05 20:35:21',1638736521,NULL),(1955612228,17853754,2,1533396,1,1,1,'X',1,1,136,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',32.5483,206733787,483902,NULL,'2022-04-29 03:42:57',1651203777,NULL),(1948621800,17853754,2,2348772,1,1,1,'X',1,1,306,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',32.5492,197757082,1751642,NULL,'2021-05-08 00:15:56',1620432956,NULL),(1948602865,17853754,2,2575050,1,1,1,'X',1,1,348,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}}',32.562,197755893,2022312,NULL,'2021-05-07 23:29:02',1620430142,NULL),(1950232171,17853754,2,2755760,1,1,1,'X',1,1,88,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',32.5691,199813499,167382,NULL,'2021-07-11 18:11:08',1626027068,NULL),(1953083487,17853754,2,2848505,1,1,1,'X',1,1,343,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',32.5712,203671852,2870848,NULL,'2021-12-05 10:01:22',1638698482,NULL),(3003577487,17853754,2,3278973,1,1,1,'A',1,0.966592,313,578999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1295, \"large_tick_hit\": 92, \"small_tick_hit\": 349, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 92, \"small_tick_hit\": 372}}',32.5873,217184758,6947530,NULL,'2024-06-15 22:20:59',1718490059,NULL),(1948708941,17853754,2,2867407,1,1,1,'X',1,1,442,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',32.5885,197755157,4721688,NULL,'2021-05-07 22:58:54',1620428334,NULL),(1948210999,17853754,2,1259884,1,1,1,'X',1,1,226,1078835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',32.599,197168013,1107306,NULL,'2021-04-21 04:09:43',1618978183,NULL),(1948592393,17853754,2,1764051,1,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',32.6059,197759413,2047696,NULL,'2021-05-08 01:47:51',1620438471,NULL),(1960780073,17853754,2,3755889,1,1,1,'X',1,1,86,1066553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',32.6209,213609235,165369,NULL,'2023-07-30 01:45:20',1690681520,NULL),(1956145225,17853754,2,3620590,1,1,1,'S',1,0.993197,231,1058532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}}',32.6229,207518165,871740,NULL,'2022-06-08 23:54:30',1654732470,NULL),(1945990106,17853754,2,737072,1,1,1,'S',1,0.997452,428,964572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',32.6365,194093226,4427506,NULL,'2021-01-18 05:28:32',1610947712,NULL),(1945917587,17853754,2,509262,1,1,1,'S',1,0.994211,275,1057213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 82, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 82, \"small_tick_hit\": 416}}',32.6521,194065850,756286,NULL,'2021-01-17 08:55:10',1610873710,NULL),(1953095686,17853754,2,3072971,1,1,1,'X',1,1,326,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',32.657,203685326,2001094,NULL,'2021-12-05 21:46:38',1638740798,NULL),(1950200261,17853754,2,2488428,1,1,1,'X',1,1,89,1058949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',32.7014,199813515,175488,NULL,'2021-07-11 18:12:00',1626027120,NULL),(1957400208,17853754,2,3651183,1,1,1,'X',1,1,73,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',32.7096,209086932,197300,NULL,'2022-08-31 02:39:05',1661913545,NULL),(1948623717,17853754,2,2006716,1,1,1,'X',1,1,394,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',32.7228,197755757,2575874,NULL,'2021-05-07 23:23:56',1620429836,NULL),(1948960405,17853754,2,909956,1,1,1,'S',1,0.998261,186,867343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',32.7239,198007118,1065208,NULL,'2021-05-15 00:56:41',1621040201,NULL),(1946176748,17853754,2,1518494,1,1,1,'S',1,0.991274,158,891810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',32.7268,194535754,982494,NULL,'2021-01-31 20:54:54',1612126494,NULL),(1950190405,17853754,2,813753,1,1,1,'S',1,0.999183,494,1075224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}}',32.7468,199755353,3835495,NULL,'2021-07-09 20:11:54',1625861514,NULL),(1948595524,17853754,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,197755959,3818184,NULL,'2021-05-07 23:31:35',1620430295,NULL),(2944139243,17853754,2,4079609,1,1,1,'X',1,1,327,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 592}}',32.764,217044428,1763732,NULL,'2024-06-05 00:17:28',1717546648,NULL),(1948641124,17853754,2,2396303,1,1,1,'X',1,1,574,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}}',32.7679,197725804,7845036,NULL,'2021-05-07 04:17:33',1620361053,NULL),(1946048390,17853754,2,2185175,1,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',32.7724,194280729,3294284,NULL,'2021-01-24 05:40:13',1611466813,NULL),(1948665996,17853754,2,2189993,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',32.7869,197757043,3290896,NULL,'2021-05-08 00:14:12',1620432852,NULL),(1946338119,17853754,2,2649829,1,1,1,'S',1,0.982704,162,705029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',32.7881,194640807,1293978,NULL,'2021-02-04 00:12:28',1612397548,NULL),(2944108712,17853754,2,3289644,1,1,1,'X',1,1,430,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',32.8024,217044327,3440412,NULL,'2024-06-05 00:06:28',1717545988,NULL),(1948695814,17853754,2,2845743,1,1,1,'X',1,1,89,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',32.8067,197805002,220016,NULL,'2021-05-09 07:39:04',1620545944,NULL),(1948592863,17853754,2,1576471,1,1,1,'X',1,1,241,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',32.8108,197761588,1072748,NULL,'2021-05-08 03:24:22',1620444262,NULL),(1953142287,17853754,2,3217638,1,1,1,'X',1,1,558,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 21, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 21, \"small_tick_hit\": 574}}',32.8171,203665669,7325916,NULL,'2021-12-05 02:43:47',1638672227,NULL),(1948658969,17853754,2,2429249,1,1,1,'X',1,1,332,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',32.8219,197760655,2050932,NULL,'2021-05-08 02:43:02',1620441782,NULL),(1946357159,17853754,2,2243350,1,1,1,'A',1,0.956109,222,618186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 479, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 329}}',32.8228,194669952,1541224,NULL,'2021-02-04 20:55:06',1612472106,NULL),(1952414407,17853754,2,2135132,1,1,1,'S',1,0.986364,124,752743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',32.8356,202611701,864397,NULL,'2021-10-23 21:19:20',1635023960,NULL),(1948676047,17853754,2,2688294,1,1,1,'X',1,1,444,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',32.843,197755442,4882494,NULL,'2021-05-07 23:11:01',1620429061,NULL),(1957692269,17853754,2,161980,0,1,1,'A',1,0.970109,92,574280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',32.8459,209650000,479948,NULL,'2022-10-07 00:05:44',1665101144,NULL),(1948660709,17853754,2,2438383,1,1,1,'X',1,1,304,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',32.8534,197761935,2326922,NULL,'2021-05-08 03:40:26',1620445226,NULL),(1960767923,17853754,2,3949365,1,1,1,'S',1,0.997967,305,967537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 60}}',32.8595,213646956,2250623,NULL,'2023-08-02 00:00:30',1690934430,NULL),(1953192374,17853754,2,3041459,1,1,1,'X',1,1,328,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 265}}',32.8716,203685437,2025386,NULL,'2021-12-05 21:52:37',1638741157,NULL),(1948713354,17853754,2,1946252,1,1,1,'X',1,1,326,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',32.8889,197761249,1811030,NULL,'2021-05-08 03:10:34',1620443434,NULL),(1948667661,17853754,2,2194136,1,1,1,'X',1,1,347,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',32.9141,197760834,2021332,NULL,'2021-05-08 02:52:22',1620442342,NULL),(1946287744,17853754,2,2007979,1,1,1,'A',1,0.971564,119,632578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',32.9144,194598411,492050,NULL,'2021-02-02 18:45:37',1612291537,NULL),(1946251754,17853754,2,2065554,1,1,1,'A',1,0.959854,95,589081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 180, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 85}}',32.9149,194518273,287486,NULL,'2021-01-31 09:35:41',1612085741,NULL),(2944082090,17853754,2,4274676,1,1,1,'X',1,1,512,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',32.9313,217044253,6546732,NULL,'2024-06-04 23:56:51',1717545411,NULL),(2961331074,17853754,2,3995302,1,1,1,'S',1,0.997581,264,834344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 723, \"large_tick_hit\": 21, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 21, \"small_tick_hit\": 493}}',32.9483,217084503,4201014,NULL,'2024-06-08 08:03:48',1717833828,NULL),(1955892686,17853754,2,2567627,1,1,1,'A',1,0.966162,173,276295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 789, \"large_tick_hit\": 60, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 60, \"small_tick_hit\": 248}}',32.9515,207305279,1435800,NULL,'2022-05-29 07:22:51',1653808971,NULL),(1956911057,17853754,2,3410973,1,1,1,'S',1,0.987166,295,661343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1323, \"large_tick_hit\": 1, \"small_tick_hit\": 599, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 1, \"small_tick_hit\": 604}}',32.9522,208500932,6454150,NULL,'2022-07-29 22:32:06',1659133926,NULL),(1948608633,17853754,2,2591950,1,1,1,'X',1,1,316,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',32.9606,197761458,1937570,NULL,'2021-05-08 03:19:02',1620443942,NULL),(1948677989,17853754,2,2476273,1,1,1,'X',1,1,360,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',32.9659,197761139,3168722,NULL,'2021-05-08 03:06:02',1620443162,NULL),(1957762601,17853754,2,3545428,1,1,1,'X',1,1,485,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 567}}',32.9729,209649836,5784798,NULL,'2022-10-06 23:47:15',1665100035,NULL),(1948675899,17853754,2,2473591,1,1,1,'X',1,1,368,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',32.9743,197760718,3353980,NULL,'2021-05-08 02:47:12',1620442032,NULL),(1946140566,17853754,2,459493,1,1,1,'S',1,0.994852,275,846714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',32.9792,194343750,2275648,NULL,'2021-01-26 06:23:00',1611642180,NULL),(1952231173,17853754,2,2206833,1,1,1,'S',1,0.986413,143,628511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 798, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',32.982,202512719,2189720,NULL,'2021-10-20 01:20:24',1634692824,NULL),(1948652265,17853754,2,2651898,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',32.9845,197761353,2078536,NULL,'2021-05-08 03:15:04',1620443704,NULL),(1948651566,17853754,2,803793,1,1,1,'X',1,1,131,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',32.9878,197802345,475532,NULL,'2021-05-09 05:33:05',1620538385,NULL),(1948610940,17853754,2,2317249,1,1,1,'X',1,1,543,988416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',33.0068,197754915,7185654,NULL,'2021-05-07 22:48:32',1620427712,NULL),(1946127188,17853754,2,1411758,1,1,1,'S',1,0.988728,199,762892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',33.0176,194337576,1133026,NULL,'2021-01-26 00:58:48',1611622728,NULL),(1958290982,17853754,2,3834567,1,1,1,'S',1,0.996885,117,1060796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',33.0187,210330813,323502,NULL,'2022-11-21 06:40:18',1669012818,NULL),(1950223181,17853754,2,326814,0,1,1,'X',1,1,147,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',33.0407,199813494,375560,NULL,'2021-07-11 18:10:34',1626027034,NULL),(1948692517,17853754,2,905750,1,1,1,'X',1,1,249,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',33.0661,197801355,1512888,NULL,'2021-05-09 04:48:20',1620535700,NULL),(2874712215,17853754,2,4333893,1,1,1,'X',1,1,97,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 72}}',33.0773,216904518,269600,NULL,'2024-05-22 21:34:11',1716413651,NULL),(1950177210,17853754,2,1113463,1,1,1,'S',1,0.998833,309,1072103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',33.0866,199813479,1346590,NULL,'2021-07-11 18:09:48',1626026988,NULL),(1948691162,17853754,2,1494073,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}}',33.0915,197761535,1775794,NULL,'2021-05-08 03:22:02',1620444122,NULL),(1948608307,17853754,2,2314656,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',33.0942,197786934,1930226,NULL,'2021-05-08 19:45:37',1620503137,NULL),(1948642356,17853754,2,2152678,1,1,1,'X',1,1,258,999168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',33.1128,197787324,1480172,NULL,'2021-05-08 19:55:55',1620503755,NULL),(1946273146,17853754,2,2312593,1,1,1,'S',1,0.995788,320,875101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 754, \"large_tick_hit\": 39, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 39, \"small_tick_hit\": 392}}',33.1205,194398564,5179526,NULL,'2021-01-27 21:17:30',1611782250,NULL),(1950210771,17853754,2,1219623,0,1,1,'S',1,0.993103,34,1057517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',33.1285,199814264,54533,NULL,'2021-07-11 18:41:54',1626028914,NULL),(1950239881,17853754,2,1765434,1,1,1,'X',1,1,236,1058941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',33.1437,199813438,854435,NULL,'2021-07-11 18:08:11',1626026891,NULL),(1950176071,17853754,2,770253,0,1,1,'X',1,1,74,1064653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',33.1465,199813574,168150,NULL,'2021-07-11 18:14:36',1626027276,NULL),(1948178975,17853754,2,2018774,1,1,1,'X',1,1,75,1082505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',33.151,197130871,170329,NULL,'2021-04-19 23:59:22',1618876762,NULL),(1955311342,17853754,2,2387893,1,1,1,'A',1,0.957645,209,258843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 658, \"large_tick_hit\": 95, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 95, \"small_tick_hit\": 178}}',33.1586,206449821,1325600,NULL,'2022-04-15 02:36:45',1649990205,NULL),(1948713523,17853754,2,1947217,1,1,1,'X',1,1,552,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',33.1616,197755338,5421716,NULL,'2021-05-07 23:06:35',1620428795,NULL),(1948604305,17853754,2,1799664,1,1,1,'X',1,1,239,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',33.1623,197801959,918482,NULL,'2021-05-09 05:15:23',1620537323,NULL),(1948646117,17853754,2,1430967,0,1,1,'X',1,1,85,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.169,197802268,246838,NULL,'2021-05-09 05:29:47',1620538187,NULL),(1953068710,17853754,2,3182806,1,1,1,'X',1,1,89,1058739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',33.1741,203473792,153628,NULL,'2021-11-26 22:58:31',1637967511,NULL),(1948588894,17853754,2,1289733,1,1,1,'X',1,1,309,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 427}}',33.1743,197786763,1631950,NULL,'2021-05-08 19:40:41',1620502841,NULL),(1948198995,17853754,2,818060,1,1,1,'X',1,1,87,1078204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',33.1847,197131011,164198,NULL,'2021-04-20 00:06:39',1618877199,NULL),(1948630080,17853754,2,1060799,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 548}}',33.2149,197802071,1269780,NULL,'2021-05-09 05:20:39',1620537639,NULL),(1948612384,17853754,2,1996908,1,1,1,'X',1,1,288,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',33.2173,197788143,1882890,NULL,'2021-05-08 20:18:55',1620505135,NULL),(1945905667,17853754,2,462534,0,1,1,'S',1,0.99495,334,907970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',33.2198,194124545,2820500,NULL,'2021-01-19 07:46:42',1611042402,NULL),(1950248256,17853754,2,2275683,1,1,1,'X',1,1,70,1062330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',33.2249,199813591,140403,NULL,'2021-07-11 18:15:12',1626027312,NULL),(1953366852,17853754,2,709609,0,1,1,'XH',1,1,111,1025325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',33.2569,203995603,294377,NULL,'2021-12-20 03:06:46',1639969606,NULL),(1946811021,17853754,2,2616638,1,1,1,'A',1,0.977987,101,704237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 52, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 52, \"small_tick_hit\": 283}}',33.2648,195333480,826070,NULL,'2021-02-24 01:43:31',1614131011,NULL),(2944093283,17853754,2,3467160,1,1,1,'X',1,1,573,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 796}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 796}}',33.2773,217044283,4801636,NULL,'2024-06-05 00:00:52',1717545652,NULL),(2874715718,17853754,2,4096830,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 131}}',33.2786,216904528,436598,NULL,'2024-05-22 21:35:08',1716413708,NULL),(1948732573,17853754,2,1306869,1,1,1,'X',1,1,117,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',33.2851,197829763,370370,NULL,'2021-05-09 22:31:41',1620599501,NULL),(1948613108,17853754,2,1807500,1,1,1,'X',1,1,244,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',33.3106,197801798,1493978,NULL,'2021-05-09 05:07:39',1620536859,NULL),(1948601364,17853754,2,2571561,1,1,1,'X',1,1,371,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',33.3226,197762100,3312710,NULL,'2021-05-08 03:48:02',1620445682,NULL),(1955364423,17853754,2,2172474,0,1,1,'S',1,0.994652,79,1055149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',33.3351,206519593,136986,NULL,'2022-04-18 04:20:48',1650255648,NULL),(1948697218,17853754,2,1512400,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',33.3494,197789520,1074114,NULL,'2021-05-08 20:58:15',1620507495,NULL),(1946127608,17853754,2,2522721,1,1,1,'X',1,1,322,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',33.4006,194280759,1967238,NULL,'2021-01-24 05:41:58',1611466918,NULL),(1948680153,17853754,2,2223562,1,1,1,'X',1,1,355,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',33.4896,197762382,2463128,NULL,'2021-05-08 04:01:12',1620446472,NULL),(1953329113,17853754,2,1281009,1,1,1,'X',1,1,252,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',33.4947,204015069,1226345,NULL,'2021-12-20 23:33:20',1640043200,NULL),(1948661928,17853754,2,2177697,1,1,1,'X',1,1,567,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',33.5047,197759501,7826284,NULL,'2021-05-08 01:51:11',1620438671,NULL),(1948669352,17853754,2,2680738,1,1,1,'X',1,1,409,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',33.5175,197762245,2849770,NULL,'2021-05-08 03:53:46',1620446026,NULL),(1958223754,17853754,2,3674415,1,1,1,'X',1,1,82,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',33.5225,210330845,164290,NULL,'2022-11-21 06:45:45',1669013145,NULL),(1948604083,17853754,2,1972767,0,1,1,'X',1,1,575,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',33.5232,197756789,5848512,NULL,'2021-05-08 00:04:06',1620432246,NULL),(1948706279,17853754,2,2733518,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 316}}',33.5241,197788250,1274368,NULL,'2021-05-08 20:21:47',1620505307,NULL),(1945915421,17853754,2,2284484,1,1,1,'X',1,1,414,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',33.5775,194119298,2097916,NULL,'2021-01-19 02:18:25',1611022705,NULL),(1960826327,17853754,2,3834712,1,1,1,'X',1,1,254,1087864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',33.5914,213609102,1414918,NULL,'2023-07-30 01:26:27',1690680387,NULL),(1952058452,17853754,2,1822798,1,1,1,'A',1,0.955732,147,307157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 518, \"large_tick_hit\": 76, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 76, \"small_tick_hit\": 265}}',33.6112,202295564,851220,NULL,'2021-10-11 08:25:20',1633940720,NULL),(1946273793,17853754,2,2315134,1,1,1,'A',1,0.977273,154,682379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 288, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 59}}',33.6158,194518648,739520,NULL,'2021-01-31 09:55:16',1612086916,NULL),(1956079699,17853754,2,3575129,1,1,1,'S',1,0.984234,94,885340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',33.6363,207518312,283454,NULL,'2022-06-09 00:10:04',1654733404,NULL),(1949114359,17853754,2,2373714,0,1,1,'A',1,0.954545,38,501399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',33.6398,198456209,81399,NULL,'2021-05-28 05:05:53',1622178353,NULL),(1946826633,17853754,2,1767821,1,1,1,'S',1,0.985486,172,670364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 434, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 247}}',33.6518,195420984,1115154,NULL,'2021-02-26 18:41:29',1614364889,NULL),(1948602380,17853754,2,2079585,1,1,1,'X',1,1,303,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 303}}',33.6527,197788984,2053486,NULL,'2021-05-08 20:42:10',1620506530,NULL),(1946504879,17853754,2,1588277,1,1,1,'S',1,0.989967,168,716805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 223}}',33.6629,194822606,1041884,NULL,'2021-02-09 06:36:03',1612852563,NULL),(1946074744,17853754,2,2456241,1,1,1,'S',1,0.994203,308,843729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',33.6657,194311038,2498442,NULL,'2021-01-25 04:53:19',1611550399,NULL),(1945993043,17853754,2,1020927,1,1,1,'S',1,0.998544,390,905833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 223}}',33.6671,194140977,3886186,NULL,'2021-01-19 20:32:11',1611088331,NULL),(1955247508,17853754,2,3514235,1,1,1,'S',1,0.99322,97,957352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',33.6691,206228470,186516,NULL,'2022-04-04 03:16:37',1649042197,NULL),(1946188657,17853754,2,1898521,1,1,1,'S',1,0.994444,222,791467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',33.6703,194400876,1899384,NULL,'2021-01-27 22:41:37',1611787297,NULL),(1948618858,17853754,2,2005438,1,1,1,'X',1,1,353,985728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.6828,197789480,2303916,NULL,'2021-05-08 20:56:35',1620507395,NULL),(1948764134,17853754,2,730992,1,1,1,'X',1,1,175,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 236}}',33.6839,197829739,630796,NULL,'2021-05-09 22:30:34',1620599434,NULL),(2944157311,17853754,2,4587354,1,1,1,'X',1,1,573,962832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 535}}',33.6857,217044481,7992958,NULL,'2024-06-05 00:23:59',1717547039,NULL),(1948881869,17853754,2,2144402,1,1,1,'S',1,0.998862,316,895062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 384}}',33.7069,198119577,3299928,NULL,'2021-05-18 05:34:52',1621316092,NULL),(1951005597,17853754,2,405443,0,1,1,'S',1,0.983586,216,806496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 335}}',33.7384,200799190,2338869,NULL,'2021-08-14 08:51:40',1628931100,NULL),(1948607320,17853754,2,1977326,1,1,1,'X',1,1,292,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',33.7394,197801693,1669144,NULL,'2021-05-09 05:02:48',1620536568,NULL),(1954579122,17853754,2,3393850,1,1,1,'SH',1,0.997063,180,920163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 89, \"small_tick_hit\": 353}}',33.7478,205464442,1092705,NULL,'2022-02-24 02:01:32',1645668092,NULL),(1955220947,17853754,2,3506404,1,1,1,'X',1,1,71,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',33.7519,206228426,114613,NULL,'2022-04-04 03:12:58',1649041978,NULL),(1950130024,17853754,2,1306868,1,1,1,'X',1,1,102,1059159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',33.7574,199813748,236320,NULL,'2021-07-11 18:21:17',1626027677,NULL),(1948633995,17853754,2,2628988,1,1,1,'X',1,1,313,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 385}}',33.7963,197801485,1639322,NULL,'2021-05-09 04:53:55',1620536035,NULL),(1948614870,17853754,2,2102669,1,1,1,'X',1,1,370,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',33.8222,197790329,3259628,NULL,'2021-05-08 21:20:47',1620508847,NULL),(1955415870,17853754,2,3473748,1,1,1,'X',1,1,222,1086147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',33.8394,206559419,1074207,NULL,'2022-04-20 04:05:42',1650427542,NULL),(1950817305,17853754,2,2316631,1,1,1,'S',1,0.990348,126,703471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 104}}',33.8438,200640910,1043802,NULL,'2021-08-08 23:19:48',1628464788,NULL),(1948712146,17853754,2,1933245,1,1,1,'X',1,1,283,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',33.8442,197801925,1485672,NULL,'2021-05-09 05:13:31',1620537211,NULL),(1950244986,17853754,2,2206569,1,1,1,'X',1,1,138,1059158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',33.8524,199813723,352175,NULL,'2021-07-11 18:20:21',1626027621,NULL),(1957423547,17853754,2,3678511,1,1,1,'X',1,1,486,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',33.8615,209086989,4392404,NULL,'2022-08-31 02:43:28',1661913808,NULL),(1948657118,17853754,2,2424029,1,1,1,'X',1,1,278,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',33.874,197787003,1476934,NULL,'2021-05-08 19:47:24',1620503244,NULL),(1948628602,17853754,2,2366358,1,1,1,'X',1,1,510,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',33.8755,197788701,6137444,NULL,'2021-05-08 20:33:29',1620506009,NULL),(1948771463,17853754,2,2141706,1,1,1,'X',1,1,118,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',33.8797,197839244,356300,NULL,'2021-05-10 06:20:17',1620627617,NULL),(1949175667,17853754,2,2508931,1,1,1,'S',1,0.99867,259,884131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 14, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',33.8851,198382164,2422348,NULL,'2021-05-25 22:16:19',1621980979,NULL),(1948618555,17853754,2,1595955,1,1,1,'X',1,1,376,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',33.907,197801566,3312340,NULL,'2021-05-09 04:57:47',1620536267,NULL),(1946204391,17853754,2,716269,0,1,1,'S',1,0.993127,92,735867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',33.913,194401817,375690,NULL,'2021-01-27 23:17:24',1611789444,NULL),(1946037771,17853754,2,2161132,1,1,1,'S',1,0.992167,265,774329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',33.928,194377239,2156666,NULL,'2021-01-27 06:36:37',1611729397,NULL),(1949235952,17853754,2,1674661,1,1,1,'S',1,0.998645,183,868034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 52, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 431}}',33.9395,198560758,856030,NULL,'2021-05-31 06:29:04',1622442544,NULL),(2874718974,17853754,2,4156639,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 76}}',33.9434,216904532,316288,NULL,'2024-05-22 21:36:02',1716413762,NULL),(1955500714,17853754,2,3549881,1,1,1,'S',1,0.998285,257,1076142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',33.9639,206559393,1337640,NULL,'2022-04-20 04:03:53',1650427433,NULL),(1949261719,17853754,2,1578433,1,1,1,'S',1,0.98329,134,662392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"large_tick_hit\": 181, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 181, \"small_tick_hit\": 201}}',33.9747,198591328,1158060,NULL,'2021-06-01 04:48:10',1622522890,NULL),(1953414502,17853754,2,393174,1,1,1,'A',1,0.970526,129,596769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 690, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',33.996,204016240,1833860,NULL,'2021-12-21 00:58:30',1640048310,NULL),(1950198632,17853754,2,1467476,1,1,1,'S',1,0.99661,46,1054553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',34.0013,199816081,48860,NULL,'2021-07-11 19:54:54',1626033294,NULL),(1952028271,17853754,2,2491272,1,1,1,'S',1,0.998501,236,965562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',34.0167,202188853,1385140,NULL,'2021-10-07 07:29:22',1633591762,NULL),(2981386301,17853754,2,4452441,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',34.034,217131060,895086,NULL,'2024-06-11 21:28:20',1718141300,NULL),(1957386894,17853754,2,3630700,1,1,1,'X',1,1,104,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',34.0354,209069358,314974,NULL,'2022-08-30 00:33:17',1661819597,NULL),(1948120250,17853754,2,1003970,1,1,1,'X',1,1,263,1080768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',34.0472,197131088,1427700,NULL,'2021-04-20 00:10:56',1618877456,NULL),(1946408630,17853754,2,873531,0,1,1,'S',1,0.994286,132,866703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',34.0758,194806304,447918,NULL,'2021-02-08 18:29:32',1612808972,NULL),(1948778179,17853754,2,1867547,1,1,1,'X',1,1,184,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',34.0952,197830060,814464,NULL,'2021-05-09 22:44:11',1620600251,NULL),(1946520486,17853754,2,2420455,1,1,1,'S',1,0.981579,82,609718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 11, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 191}}',34.0952,194775280,306598,NULL,'2021-02-07 19:52:20',1612727540,NULL),(1948606781,17853754,2,2312622,1,1,1,'X',1,1,303,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',34.0961,197802387,2186168,NULL,'2021-05-09 05:34:54',1620538494,NULL),(1946096678,17853754,2,313375,1,1,1,'S',1,0.996845,298,870173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 263}}',34.0988,194310616,2346446,NULL,'2021-01-25 04:27:50',1611548870,NULL),(1946194916,17853754,2,685380,1,1,1,'S',1,0.981513,218,692154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',34.1033,194463815,1423334,NULL,'2021-01-29 19:53:59',1611950039,NULL),(1954141002,17853754,2,3253988,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',34.1212,204974895,305593,NULL,'2022-02-01 03:16:49',1643685409,NULL),(1949387987,17853754,2,2628326,1,1,1,'S',1,0.999238,329,912959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 661}}',34.1228,198675819,5203134,NULL,'2021-06-03 19:30:12',1622748612,NULL),(1948812547,17853754,2,2701771,1,1,1,'X',1,1,282,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',34.1389,197829130,1589524,NULL,'2021-05-09 22:08:00',1620598080,NULL),(1956080986,17853754,2,3575234,1,1,1,'S',1,0.994585,274,1053679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',34.1534,207518152,1914669,NULL,'2022-06-08 23:52:41',1654732361,NULL),(1948592367,17853754,2,1302785,1,1,1,'X',1,1,1113,993216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}}',34.1559,197714095,22340198,NULL,'2021-05-06 20:00:57',1620331257,NULL),(1948592241,17853754,2,2882490,1,1,1,'X',1,1,470,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 64, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 64, \"small_tick_hit\": 628}}',34.169,197788790,3783380,NULL,'2021-05-08 20:36:19',1620506179,NULL),(1950137166,17853754,2,2070312,1,1,1,'X',1,1,552,1061652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 930}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',34.172,199813322,5986530,NULL,'2021-07-11 18:04:32',1626026672,NULL),(1952283004,17853754,2,2882680,1,1,1,'A',1,0.965402,135,624174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 542, \"large_tick_hit\": 60, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 279}}',34.1822,202492897,1568309,NULL,'2021-10-19 06:44:25',1634625865,NULL),(1948692530,17853754,2,2040308,1,1,1,'X',1,1,707,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 74, \"small_tick_hit\": 841}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 74, \"small_tick_hit\": 841}}',34.183,197759319,8313010,NULL,'2021-05-08 01:44:12',1620438252,NULL),(1950192567,17853754,2,818060,0,1,1,'X',1,1,87,1059372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',34.1931,199814056,159761,NULL,'2021-07-11 18:33:35',1626028415,NULL),(1950236994,17853754,2,1281911,1,1,1,'X',1,1,130,1062342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',34.1986,199813940,307558,NULL,'2021-07-11 18:28:39',1626028119,NULL),(1948633522,17853754,2,2131967,1,1,1,'X',1,1,341,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}}',34.2148,197802116,2076662,NULL,'2021-05-09 05:23:01',1620537781,NULL),(1948768287,17853754,2,1627632,1,1,1,'X',1,1,187,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',34.2153,197830961,573654,NULL,'2021-05-09 23:23:45',1620602625,NULL),(1948604730,17853754,2,2306823,1,1,1,'X',1,1,339,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',34.2281,197802241,2721236,NULL,'2021-05-09 05:28:49',1620538129,NULL),(1946062722,17853754,2,636245,1,1,1,'S',1,0.998413,362,960541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 268}}',34.2323,194280789,3236910,NULL,'2021-01-24 05:43:56',1611467036,NULL),(1946821911,17853754,2,2186566,1,1,1,'S',1,0.998663,223,882222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',34.2562,195297121,2185918,NULL,'2021-02-22 23:50:35',1614037835,NULL),(1950243802,17853754,2,2172474,0,1,1,'X',1,1,79,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',34.2603,199814079,136996,NULL,'2021-07-11 18:34:21',1626028461,NULL),(1953194446,17853754,2,3276631,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',34.2617,203685658,2544078,NULL,'2021-12-05 22:05:29',1638741929,NULL),(1952427288,17853754,2,3206416,1,1,1,'S',1,0.995283,91,962987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"small_tick_hit\": 121}}',34.28,202592814,248240,NULL,'2021-10-23 07:51:49',1634975509,NULL),(1946487626,17853754,2,2753343,1,1,1,'S',1,0.983287,189,705801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',34.2885,194774440,1536166,NULL,'2021-02-07 19:23:17',1612725797,NULL),(1946695709,17853754,2,1281011,0,1,1,'A',1,0.959712,220,691287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 425, \"large_tick_hit\": 57, \"small_tick_hit\": 185, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 201}}',34.3016,195116581,1637414,NULL,'2021-02-17 21:17:37',1613596657,NULL),(1955921844,17853754,2,3527170,1,1,1,'X',1,1,162,1058942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',34.3218,207205397,556084,NULL,'2022-05-24 06:40:02',1653374402,NULL),(1953168922,17853754,2,3245638,1,1,1,'X',1,1,197,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',34.3303,203685970,757282,NULL,'2021-12-05 22:24:12',1638743052,NULL),(1955364410,17853754,2,2172474,0,1,1,'X',1,1,79,1057049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',34.3328,206519589,134796,NULL,'2022-04-18 04:20:14',1650255614,NULL),(1946011387,17853754,2,2627183,1,1,1,'S',1,0.997481,376,902765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',34.3395,194171201,3656854,NULL,'2021-01-20 20:38:07',1611175087,NULL),(1950240082,17853754,2,393470,0,1,1,'X',1,1,309,1066956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',34.3679,199813558,1824066,NULL,'2021-07-11 18:13:56',1626027236,NULL),(1946037387,17853754,2,519647,1,1,1,'S',1,0.991018,259,764855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 204}}',34.3812,194367088,3034770,NULL,'2021-01-26 22:24:13',1611699853,NULL),(1953435705,17853754,2,2005440,1,1,1,'A',1,0.979104,173,579351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 856, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 131}}',34.3889,203926485,2814400,NULL,'2021-12-17 05:23:30',1639718610,NULL),(1945979374,17853754,2,2169858,1,1,1,'S',1,0.991701,337,1052348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 29, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 29, \"small_tick_hit\": 386}}',34.3912,194066412,2754886,NULL,'2021-01-17 09:29:51',1610875791,NULL),(1946178289,17853754,2,2015392,1,1,1,'S',1,0.996825,348,902959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',34.394,194397043,4390212,NULL,'2021-01-27 20:22:52',1611778972,NULL),(1953139992,17853754,2,3129759,1,1,1,'X',1,1,424,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 397}}',34.4396,203685571,3243182,NULL,'2021-12-05 22:00:02',1638741602,NULL),(1953149651,17853754,2,3135306,1,1,1,'X',1,1,260,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',34.4831,203685825,1307796,NULL,'2021-12-05 22:15:20',1638742520,NULL),(1946903847,17853754,2,1659520,1,1,1,'S',1,0.988304,206,668544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 566, \"large_tick_hit\": 44, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 44, \"small_tick_hit\": 66}}',34.4937,195338893,2160172,NULL,'2021-02-24 06:25:27',1614147927,NULL),(1948768089,17853754,2,2018814,1,1,1,'X',1,1,302,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',34.4981,197829882,2187466,NULL,'2021-05-09 22:36:35',1620599795,NULL),(1946171175,17853754,2,2135427,1,1,1,'S',1,0.992376,257,779612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 36, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 36, \"small_tick_hit\": 276}}',34.4999,194398398,2413820,NULL,'2021-01-27 21:11:08',1611781868,NULL),(1948837251,17853754,2,1105286,0,1,1,'X',1,1,94,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',34.5151,197839239,252114,NULL,'2021-05-10 06:19:35',1620627575,NULL),(2281254225,17853754,2,3961566,1,1,1,'X',1,1,108,1057258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',34.525,215756349,229241,NULL,'2024-02-03 07:07:56',1706944076,NULL),(1948823735,17853754,2,2236441,1,1,1,'X',1,1,202,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',34.5261,197829989,1018120,NULL,'2021-05-09 22:41:21',1620600081,NULL),(1953384920,17853754,2,290370,1,1,1,'S',1,0.981076,112,602272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',34.5262,203977277,1237534,NULL,'2021-12-19 08:59:25',1639904365,NULL),(1946293412,17853754,2,606167,1,1,1,'S',1,0.982169,227,693953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 458, \"large_tick_hit\": 50, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 50, \"small_tick_hit\": 157}}',34.562,194639642,2317470,NULL,'2021-02-03 23:15:11',1612394111,NULL),(1948760366,17853754,2,1391070,1,1,1,'X',1,1,347,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',34.5901,197830105,2154326,NULL,'2021-05-09 22:46:24',1620600384,NULL),(1948651249,17853754,2,1127174,1,1,1,'X',1,1,491,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',34.6101,197801756,4214822,NULL,'2021-05-09 05:05:38',1620536738,NULL),(1946000722,17853754,2,2038838,1,1,1,'S',1,0.995427,322,1055027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 334}}',34.6112,194066436,2547833,NULL,'2021-01-17 09:31:24',1610875884,NULL),(1950136775,17853754,2,643039,1,1,1,'X',1,1,163,1062110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',34.6325,199814105,555388,NULL,'2021-07-11 18:35:25',1626028525,NULL),(1948736043,17853754,2,2578078,1,1,1,'X',1,1,376,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',34.6411,197828758,2486012,NULL,'2021-05-09 21:51:46',1620597106,NULL),(1948778055,17853754,2,1867521,1,1,1,'X',1,1,230,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',34.6484,197832745,1002820,NULL,'2021-05-10 00:42:32',1620607352,NULL),(1948732074,17853754,2,2067916,1,1,1,'X',1,1,196,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}}',34.6497,197832446,693092,NULL,'2021-05-10 00:27:13',1620606433,NULL),(1946001446,17853754,2,2204227,1,1,1,'S',1,0.997203,290,885975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 290}}',34.6617,194172476,2561102,NULL,'2021-01-20 21:29:21',1611178161,NULL),(1952331216,17853754,2,3137210,1,1,1,'X',1,1,145,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 32}}',34.6694,202593228,555628,NULL,'2021-10-23 08:22:29',1634977349,NULL),(1953192292,17853754,2,3041357,1,1,1,'X',1,1,430,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',34.6704,203685617,3344518,NULL,'2021-12-05 22:02:42',1638741762,NULL),(1948788794,17853754,2,1888832,1,1,1,'X',1,1,342,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',34.6718,197829950,2608078,NULL,'2021-05-09 22:39:31',1620599971,NULL),(1948761595,17853754,2,257546,0,1,1,'X',1,1,383,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',34.6793,197828887,2817114,NULL,'2021-05-09 21:57:12',1620597432,NULL),(1948671489,17853754,2,1449209,1,1,1,'X',1,1,803,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 57, \"small_tick_hit\": 882}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 57, \"small_tick_hit\": 882}}',34.6801,197761693,14778228,NULL,'2021-05-08 03:29:02',1620444542,NULL),(1950187833,17853754,2,2459530,1,1,1,'X',1,1,82,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',34.6927,199814284,167010,NULL,'2021-07-11 18:42:34',1626028954,NULL),(1948776668,17853754,2,2393755,1,1,1,'X',1,1,269,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',34.6938,197831288,1830534,NULL,'2021-05-09 23:37:22',1620603442,NULL),(1946288397,17853754,2,2009127,1,1,1,'A',1,0.978571,174,716923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',34.6958,194600372,966710,NULL,'2021-02-02 19:47:26',1612295246,NULL),(1948606541,17853754,2,2312391,1,1,1,'X',1,1,554,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',34.6968,197801432,7229804,NULL,'2021-05-09 04:51:18',1620535878,NULL),(1952032054,17853754,2,2164976,1,1,1,'X',1,1,112,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',34.6992,202095767,337706,NULL,'2021-10-03 07:10:49',1633245049,NULL),(1950197476,17853754,2,1863450,1,1,1,'S',1,0.998755,200,1058607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}}',34.7039,199813978,724782,NULL,'2021-07-11 18:30:06',1626028206,NULL),(1948599490,17853754,2,2568573,1,1,1,'X',1,1,496,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}}',34.7058,197802028,3910490,NULL,'2021-05-09 05:18:50',1620537530,NULL),(1948695658,17853754,2,2721288,1,1,1,'X',1,1,453,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 418}}',34.7152,197802326,4989100,NULL,'2021-05-09 05:31:54',1620538314,NULL),(1948602218,17853754,2,2571761,1,1,1,'X',1,1,462,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',34.7209,197802169,5157100,NULL,'2021-05-09 05:25:16',1620537916,NULL),(1945955046,17853754,2,1667531,1,1,1,'S',1,0.998553,355,903060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 264}}',34.7317,194153291,3257548,NULL,'2021-01-20 06:46:37',1611125197,NULL),(1952013210,17853754,2,2451402,1,1,1,'S',1,0.9909,367,700785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1346, \"large_tick_hit\": 328, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 328, \"small_tick_hit\": 397}}',34.7428,202165329,6965534,NULL,'2021-10-06 05:55:38',1633499738,NULL),(1948832116,17853754,2,1074085,1,1,1,'X',1,1,260,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',34.7591,197829847,1056134,NULL,'2021-05-09 22:34:51',1620599691,NULL),(1946823313,17853754,2,2190557,1,1,1,'A',1,0.979532,320,686734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 655, \"large_tick_hit\": 80, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 80, \"small_tick_hit\": 278}}',34.7602,195420068,2996152,NULL,'2021-02-26 18:09:16',1614362956,NULL),(1948834235,17853754,2,928521,0,1,1,'X',1,1,300,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',34.764,197831244,2204846,NULL,'2021-05-09 23:35:32',1620603332,NULL),(1946532874,17853754,2,2522725,1,1,1,'S',1,0.988581,192,758439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',34.7809,194757160,1207576,NULL,'2021-02-07 07:50:39',1612684239,NULL),(1953133041,17853754,2,3117146,1,1,1,'X',1,1,410,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 482}}',34.7855,203685698,2840396,NULL,'2021-12-05 22:08:03',1638742083,NULL),(1952132054,17853754,2,2150734,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',34.8065,202205903,621594,NULL,'2021-10-07 23:12:36',1633648356,NULL),(1952095648,17853754,2,1655153,1,1,1,'SH',1,0.993651,176,783847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',34.8239,202314491,1996596,NULL,'2021-10-12 02:24:17',1634005457,NULL),(1950200765,17853754,2,2491269,1,1,1,'X',1,1,194,1062319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',34.8296,199813794,753350,NULL,'2021-07-11 18:23:00',1626027780,NULL),(1948678175,17853754,2,2835236,1,1,1,'X',1,1,671,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',34.8317,197788393,10653210,NULL,'2021-05-08 20:25:15',1620505515,NULL),(1948784582,17853754,2,2404243,1,1,1,'X',1,1,253,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',34.8385,197853333,1182950,NULL,'2021-05-10 16:30:24',1620664224,NULL),(1950244818,17853754,2,2202020,1,1,1,'X',1,1,132,1059367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',34.8428,199814131,382470,NULL,'2021-07-11 18:36:39',1626028599,NULL),(1945974914,17853754,2,2406881,1,1,1,'S',1,0.994616,238,1055172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',34.8503,194066505,1150979,NULL,'2021-01-17 09:35:53',1610876153,NULL),(1948828289,17853754,2,510873,0,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',34.8623,197830030,1745974,NULL,'2021-05-09 22:42:51',1620600171,NULL),(1948839775,17853754,2,1154581,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 58, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 58, \"small_tick_hit\": 438}}',34.868,197831185,1542076,NULL,'2021-05-09 23:33:02',1620603182,NULL),(1955902983,17853754,2,2880982,1,1,1,'B',1,0.935897,40,464382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 93, \"large_tick_hit\": 10, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',34.8694,207242168,128062,NULL,'2022-05-26 06:40:07',1653547207,NULL),(1948812321,17853754,2,2206572,1,1,1,'X',1,1,154,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',34.8929,197854201,539298,NULL,'2021-05-10 16:56:17',1620665777,NULL),(1950237811,17853754,2,2117726,1,1,1,'X',1,1,190,1059162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',34.9211,199814170,596401,NULL,'2021-07-11 18:38:20',1626028700,NULL),(1948629090,17853754,2,2011349,1,1,1,'X',1,1,749,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',34.9257,197762327,13573266,NULL,'2021-05-08 03:57:45',1620446265,NULL),(1957338596,17853754,2,3689173,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',34.9263,209087414,328520,NULL,'2022-08-31 03:26:41',1661916401,NULL),(1945904937,17853754,2,2272861,1,1,1,'S',1,0.992526,398,963807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',34.9455,194120524,3894608,NULL,'2021-01-19 03:27:41',1611026861,NULL),(1955454150,17853754,2,2109222,1,1,1,'S',1,0.985775,214,98218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 935, \"large_tick_hit\": 158, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 158, \"small_tick_hit\": 298}}',34.9461,206589931,986338,NULL,'2022-04-21 19:31:24',1650569484,NULL),(1952359922,17853754,2,1479348,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 85}}',34.9573,202593275,517210,NULL,'2021-10-23 08:25:25',1634977525,NULL),(1945922440,17853754,2,1827962,1,1,1,'S',1,0.996885,290,904939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 307}}',34.9677,194153062,2170572,NULL,'2021-01-20 06:26:57',1611124017,NULL),(1950158806,17853754,2,1054527,1,1,1,'X',1,1,100,1058738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',34.9696,199816170,207224,NULL,'2021-07-11 19:58:36',1626033516,NULL),(1948695626,17853754,2,2248633,1,1,1,'X',1,1,477,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 553}}',34.9916,197804985,4046082,NULL,'2021-05-09 07:38:15',1620545895,NULL),(1946038678,17853754,2,2598841,1,1,1,'S',1,0.99508,296,889721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',35.0253,194366810,2922902,NULL,'2021-01-26 22:12:58',1611699178,NULL),(1946101217,17853754,2,737580,1,1,1,'S',1,0.995816,294,886422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',35.0325,194364940,2798006,NULL,'2021-01-26 21:06:42',1611695202,NULL),(1948727330,17853754,2,2558468,1,1,1,'X',1,1,352,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',35.0425,197831334,2330958,NULL,'2021-05-09 23:39:04',1620603544,NULL),(1948670467,17853754,2,413084,0,1,1,'X',1,1,278,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',35.0429,197805054,1321938,NULL,'2021-05-09 07:41:07',1620546067,NULL),(1948199488,17853754,2,821810,1,1,1,'X',1,1,342,1083557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',35.0449,197131137,2236374,NULL,'2021-04-20 00:13:33',1618877613,NULL),(1946041331,17853754,2,884122,1,1,1,'S',1,0.99773,311,894499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 386}}',35.0525,194344280,3258118,NULL,'2021-01-26 06:57:15',1611644235,NULL),(1948761267,17853754,2,2349723,1,1,1,'X',1,1,269,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',35.0584,197831518,1348628,NULL,'2021-05-09 23:47:25',1620604045,NULL),(1955422642,17853754,2,2675755,1,1,1,'A',1,0.979058,105,614583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 12, \"small_tick_hit\": 204}}',35.0678,206575993,1308308,NULL,'2022-04-21 02:07:15',1650506835,NULL),(1951084694,17853754,2,2054224,1,1,1,'S',1,0.995717,479,826720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1654, \"large_tick_hit\": 86, \"small_tick_hit\": 585, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 86, \"small_tick_hit\": 588}}',35.0896,200911679,13385526,NULL,'2021-08-18 10:53:14',1629283994,NULL),(1946202965,17853754,2,285889,0,1,1,'S',1,0.997139,287,891429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',35.1388,194537774,2766690,NULL,'2021-01-31 22:12:13',1612131133,NULL),(1948722082,17853754,2,2747781,1,1,1,'X',1,1,201,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',35.1489,197852928,750228,NULL,'2021-05-10 16:17:44',1620663464,NULL),(1946271679,17853754,2,2296481,1,1,1,'S',1,0.98727,212,790259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',35.172,194398310,1461118,NULL,'2021-01-27 21:08:06',1611781686,NULL),(1946097522,17853754,2,1951364,1,1,1,'S',1,0.994528,331,841664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 271}}',35.1938,194337105,2948184,NULL,'2021-01-26 00:36:38',1611621398,NULL),(1950158759,17853754,2,708224,1,1,1,'X',1,1,241,1067176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',35.2044,199814244,946356,NULL,'2021-07-11 18:41:11',1626028871,NULL),(1950205601,17853754,2,2717425,1,1,1,'X',1,1,255,1060202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',35.2109,199814218,1281230,NULL,'2021-07-11 18:40:00',1626028800,NULL),(1950210560,17853754,2,1493564,1,1,1,'S',1,0.998192,176,1056895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',35.2435,199816287,611718,NULL,'2021-07-11 20:03:17',1626033797,NULL),(1956023810,17853754,2,541677,1,1,1,'S',1,0.981369,366,661670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2000, \"large_tick_hit\": 210, \"small_tick_hit\": 687, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2029, \"large_tick_hit\": 210, \"small_tick_hit\": 713}}',35.2452,207499436,11284330,NULL,'2022-06-07 22:47:29',1654642049,NULL),(1950241864,17853754,2,2141705,1,1,1,'X',1,1,109,1061272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',35.2498,199816223,308162,NULL,'2021-07-11 20:00:56',1626033656,NULL),(2874737305,17853754,2,4324769,1,1,1,'X',1,1,108,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',35.2518,216904571,299650,NULL,'2024-05-22 21:40:56',1716414056,NULL),(1946115408,17853754,2,773410,1,1,1,'S',1,0.99729,349,894654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 73, \"small_tick_hit\": 230}}',35.2662,194364694,3080482,NULL,'2021-01-26 20:57:34',1611694654,NULL),(2955610630,17853754,2,3772229,1,1,1,'A',1,0.966019,59,561155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 104, \"large_tick_hit\": 14, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',35.2804,217071640,195610,NULL,'2024-06-07 07:19:14',1717744754,NULL),(1948761722,17853754,2,2010054,1,1,1,'X',1,1,286,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',35.2889,197832682,2026306,NULL,'2021-05-10 00:38:52',1620607132,NULL),(1948799663,17853754,2,2450684,1,1,1,'X',1,1,470,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 632}}',35.3041,197830371,3762764,NULL,'2021-05-09 22:57:35',1620601055,NULL),(1955575822,17853754,2,3505287,1,1,1,'X',1,1,121,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',35.3092,206733797,384790,NULL,'2022-04-29 03:43:42',1651203822,NULL),(1948826415,17853754,2,2238803,1,1,1,'X',1,1,321,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',35.3132,197832986,1986902,NULL,'2021-05-10 00:54:02',1620608042,NULL),(1948760985,17853754,2,1854506,1,1,1,'X',1,1,283,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',35.3185,197838754,1845102,NULL,'2021-05-10 05:45:25',1620625525,NULL),(1952352939,17853754,2,2266607,1,1,1,'A',1,0.978448,99,581558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 501, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 184}}',35.3385,202671006,967680,NULL,'2021-10-26 06:26:47',1635229607,NULL),(2874733555,17853754,2,4045178,1,1,1,'X',1,1,669,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',35.3392,216904564,8263252,NULL,'2024-05-22 21:39:55',1716413995,NULL),(1948697248,17853754,2,2722308,1,1,1,'X',1,1,744,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 856}}',35.3559,197789646,10016828,NULL,'2021-05-08 21:01:49',1620507709,NULL),(1954035627,17853754,2,841101,1,1,1,'S',1,0.984906,160,653512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',35.4386,204795734,1530944,NULL,'2022-01-24 04:27:38',1642998458,NULL),(1956076013,17853754,2,3575127,1,1,1,'S',1,0.990805,144,1052071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',35.4599,207518176,430954,NULL,'2022-06-08 23:55:34',1654732534,NULL),(1946117158,17853754,2,380353,1,1,1,'S',1,0.992537,241,789255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 286}}',35.4779,194337613,1758626,NULL,'2021-01-26 01:00:29',1611622829,NULL),(1946245353,17853754,2,2055048,1,1,1,'S',1,0.993617,438,802272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 670, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 264}}',35.481,194401714,5460168,NULL,'2021-01-27 23:13:29',1611789209,NULL),(1948837733,17853754,2,530440,0,1,1,'S',1,0.997917,245,972149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',35.5193,197832633,958908,NULL,'2021-05-10 00:37:04',1620607024,NULL),(1946061308,17853754,2,1694737,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',35.527,194280923,342724,NULL,'2021-01-24 05:51:25',1611467485,NULL),(1948827822,17853754,2,1756430,1,1,1,'X',1,1,330,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}}',35.5394,197854069,2546478,NULL,'2021-05-10 16:52:36',1620665556,NULL),(1950135855,17853754,2,2067901,1,1,1,'X',1,1,159,1062959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',35.5574,199816194,431203,NULL,'2021-07-11 19:59:49',1626033589,NULL),(1956085792,17853754,2,1520991,1,1,1,'S',1,0.985452,250,677542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 961, \"large_tick_hit\": 15, \"small_tick_hit\": 582, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 15, \"small_tick_hit\": 591}}',35.5676,207519294,3748884,NULL,'2022-06-09 01:32:39',1654738359,NULL),(1952505931,17853754,2,1962335,1,1,1,'SH',1,0.982597,136,648137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 536, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 200}}',35.5835,202769394,1881360,NULL,'2021-10-29 23:44:39',1635551079,NULL),(1948823313,17853754,2,2235757,1,1,1,'X',1,1,545,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',35.6035,197830203,7157860,NULL,'2021-05-09 22:50:52',1620600652,NULL),(1948682951,17853754,2,2228488,1,1,1,'X',1,1,648,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',35.6299,197802478,7652434,NULL,'2021-05-09 05:39:07',1620538747,NULL),(1950209456,17853754,2,1886118,1,1,1,'X',1,1,60,1060853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',35.6313,199816431,105424,NULL,'2021-07-11 20:10:17',1626034217,NULL),(1948745075,17853754,2,2597831,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',35.6343,197839278,2815632,NULL,'2021-05-10 06:22:47',1620627767,NULL),(1950137432,17853754,2,988480,1,1,1,'X',1,1,141,1059578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',35.6415,199816381,408166,NULL,'2021-07-11 20:07:52',1626034072,NULL),(1946198067,17853754,2,2616639,1,1,1,'S',1,0.989035,139,838821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',35.6787,194536831,840618,NULL,'2021-01-31 21:36:21',1612128981,NULL),(1951705090,17853754,2,3127205,1,1,1,'X',1,1,515,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 87, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 87, \"small_tick_hit\": 625}}',35.6844,201806160,4146458,NULL,'2021-09-21 18:01:31',1632247291,NULL),(1954197020,17853754,2,2075479,1,1,1,'A',1,0.961578,221,594734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 534, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',35.6875,204901047,1829730,NULL,'2022-01-28 21:49:46',1643406586,NULL),(1953374910,17853754,2,255098,0,1,1,'X',1,1,374,1074349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',35.7009,203977151,1483106,NULL,'2021-12-19 08:48:16',1639903696,NULL),(1955249241,17853754,2,2005436,1,1,1,'A',1,0.96682,318,286790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 944, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 110}}',35.7169,206389779,2495920,NULL,'2022-04-12 04:00:59',1649736059,NULL),(2944359051,17853754,2,4238750,1,1,1,'A',1,0.977273,118,653575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',35.722,217045026,1001261,NULL,'2024-06-05 01:36:20',1717551380,NULL),(1957740917,17853754,2,3779238,1,1,1,'S',1,0.996711,139,958643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',35.7351,209649881,436196,NULL,'2022-10-06 23:51:47',1665100307,NULL),(1948778598,17853754,2,2024650,1,1,1,'X',1,1,410,988224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.7741,197832559,4150060,NULL,'2021-05-10 00:33:23',1620606803,NULL),(1948466020,17853754,2,1533956,1,1,1,'S',1,0.99938,383,1058866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1230}}',35.7757,197569029,2749350,NULL,'2021-05-02 18:42:30',1619980950,NULL),(1953985952,17853754,2,1888941,0,1,1,'A',1,0.975196,127,551617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 592, \"large_tick_hit\": 73, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 73, \"small_tick_hit\": 85}}',35.7961,204839442,1759880,NULL,'2022-01-26 06:42:56',1643179376,NULL),(1946184289,17853754,2,2395929,1,1,1,'S',1,0.989505,212,787889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',35.7997,194432790,1709996,NULL,'2021-01-28 21:16:59',1611868619,NULL),(1946030744,17853754,2,2378127,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 232}}',35.8134,194280880,3856240,NULL,'2021-01-24 05:49:37',1611467377,NULL),(1953418542,17853754,2,2159486,1,1,1,'S',1,0.982903,320,693338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1517, \"large_tick_hit\": 60, \"small_tick_hit\": 895, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 60, \"small_tick_hit\": 919}}',35.8148,203905455,9623870,NULL,'2021-12-16 05:16:44',1639631804,NULL),(1945914736,17853754,2,493367,1,1,1,'X',1,1,343,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 268}}',35.8524,194119970,2926508,NULL,'2021-01-19 02:57:20',1611025040,NULL),(1946128729,17853754,2,2313097,1,1,1,'X',1,1,382,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 222}}',35.8562,194280945,3620140,NULL,'2021-01-24 05:53:08',1611467588,NULL),(1948829942,17853754,2,2513534,1,1,1,'X',1,1,352,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',35.8575,197853235,3063580,NULL,'2021-05-10 16:27:24',1620664044,NULL),(1948826095,17853754,2,1749454,1,1,1,'X',1,1,290,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 275}}',35.86,197854008,2072994,NULL,'2021-05-10 16:50:41',1620665441,NULL),(1946042585,17853754,2,536387,1,1,1,'S',1,0.995619,369,854634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',35.863,194311500,3703336,NULL,'2021-01-25 05:21:56',1611552116,NULL),(1948839198,17853754,2,1135571,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',35.8689,197854483,1336990,NULL,'2021-05-10 17:04:08',1620666248,NULL),(1951488394,17853754,2,1950200,1,1,1,'X',1,1,164,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',35.874,201364505,583266,NULL,'2021-09-04 08:40:10',1630744810,NULL),(1948809637,17853754,2,2693945,1,1,1,'X',1,1,370,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',35.8857,197852999,2457818,NULL,'2021-05-10 16:20:06',1620663606,NULL),(1958956812,17853754,2,3920174,1,1,1,'S',1,0.995192,121,1061493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 295}}',35.8978,211175809,314831,NULL,'2023-01-21 23:03:06',1674342186,NULL),(1955583163,17853754,2,3509966,1,1,1,'S',1,0.996169,127,961738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',35.9048,206733806,415274,NULL,'2022-04-29 03:44:36',1651203876,NULL),(2874740882,17853754,2,4077441,1,1,1,'X',1,1,141,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 176}}',35.9085,216904581,486980,NULL,'2024-05-22 21:41:52',1716414112,NULL),(1949366354,17853754,2,546899,1,1,1,'S',1,0.994203,130,821313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',35.9261,198759508,762936,NULL,'2021-06-06 07:54:39',1622966079,NULL),(1946126273,17853754,2,2522105,1,1,1,'X',1,1,317,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',35.9366,194280829,1819970,NULL,'2021-01-24 05:46:27',1611467187,NULL),(1946281516,17853754,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,194668798,327092,NULL,'2021-02-04 20:17:23',1612469843,NULL),(1948736205,17853754,2,2084139,1,1,1,'S',1,0.998967,470,963434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',35.9414,197839220,5260826,NULL,'2021-05-10 06:18:27',1620627507,NULL),(1953562865,17853754,2,504460,0,1,1,'S',1,0.983405,205,625283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 971, \"large_tick_hit\": 112, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',35.9583,204066459,4044880,NULL,'2021-12-23 05:30:17',1640237417,NULL),(1951932488,17853754,2,1852895,1,1,1,'S',1,0.993498,130,848584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',36.0013,202189492,1113868,NULL,'2021-10-07 08:27:35',1633595255,NULL),(1950226455,17853754,2,1921026,1,1,1,'X',1,1,131,1064649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',36.0086,199816604,353660,NULL,'2021-07-11 20:18:22',1626034702,NULL),(1956119929,17853754,2,3597222,1,1,1,'S',1,0.993994,98,1053463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',36.0147,207518183,209357,NULL,'2022-06-08 23:56:22',1654732582,NULL),(1948716048,17853754,2,1769845,1,1,1,'X',1,1,379,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',36.0458,197853190,3513188,NULL,'2021-05-10 16:25:45',1620663945,NULL),(1948819302,17853754,2,2718036,1,1,1,'X',1,1,401,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',36.0458,197853086,3950264,NULL,'2021-05-10 16:22:38',1620663758,NULL),(1953185385,17853754,2,3024974,1,1,1,'X',1,1,491,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',36.046,203686081,5943232,NULL,'2021-12-05 22:32:57',1638743577,NULL),(1948781055,17853754,2,320803,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',36.06,197860987,563954,NULL,'2021-05-10 20:27:39',1620678459,NULL),(1948788390,17853754,2,1888355,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',36.0684,197860114,801178,NULL,'2021-05-10 19:58:38',1620676718,NULL),(1953112959,17853754,2,3184027,1,1,1,'X',1,1,559,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 29, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',36.0694,203685910,7258400,NULL,'2021-12-05 22:20:31',1638742831,NULL),(1945970718,17853754,2,1884043,1,1,1,'S',1,0.9968,335,962416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 290}}',36.0735,194170341,2793608,NULL,'2021-01-20 20:05:23',1611173123,NULL),(1957007137,17853754,2,3372608,1,1,1,'S',1,0.982198,231,653486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1178, \"large_tick_hit\": 208, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',36.089,208555706,5332580,NULL,'2022-08-01 23:28:31',1659396511,NULL),(1950170138,17853754,2,1086113,1,1,1,'X',1,1,223,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',36.1138,199816456,905717,NULL,'2021-07-11 20:11:35',1626034295,NULL),(1946795061,17853754,2,1214850,1,1,1,'S',1,0.983539,225,679989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 631, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',36.1326,195416811,2527774,NULL,'2021-02-26 16:13:35',1614356015,NULL),(1953329455,17853754,2,938141,1,1,1,'X',1,1,287,1076683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',36.134,204015168,1436581,NULL,'2021-12-20 23:39:47',1640043587,NULL),(1956179044,17853754,2,2041090,1,1,1,'A',1,0.946934,266,281038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 631, \"large_tick_hit\": 32, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',36.1501,207540458,1537210,NULL,'2022-06-10 02:55:34',1654829734,NULL),(1948794712,17853754,2,2164678,1,1,1,'X',1,1,567,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',36.1696,197831474,5211574,NULL,'2021-05-09 23:45:22',1620603922,NULL),(1946554270,17853754,2,581533,0,1,1,'S',1,0.995074,272,844956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 78, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 209}}',36.1719,195058432,1802676,NULL,'2021-02-16 04:11:52',1613448712,NULL),(1946045647,17853754,2,541342,1,1,1,'S',1,0.996119,331,859969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',36.1821,194364828,3020278,NULL,'2021-01-26 21:02:32',1611694952,NULL),(1948782985,17853754,2,2660181,1,1,1,'X',1,1,96,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',36.1854,197862156,266324,NULL,'2021-05-10 21:12:18',1620681138,NULL),(1948803408,17853754,2,405441,1,1,1,'X',1,1,387,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}}',36.1973,197831397,2735520,NULL,'2021-05-09 23:41:56',1620603716,NULL),(1950229430,17853754,2,1736235,1,1,1,'X',1,1,204,1065067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',36.2017,199816562,750757,NULL,'2021-07-11 20:16:53',1626034613,NULL),(1948721439,17853754,2,1964521,1,1,1,'X',1,1,149,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',36.2314,197861757,480026,NULL,'2021-05-10 20:54:45',1620680085,NULL),(1953129891,17853754,2,3205023,1,1,1,'X',1,1,238,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 341}}',36.2396,203693658,975486,NULL,'2021-12-06 09:54:01',1638784441,NULL),(1948631530,17853754,2,284931,1,1,1,'X',1,1,681,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',36.2455,197801884,6182628,NULL,'2021-05-09 05:11:26',1620537086,NULL),(1948730798,17853754,2,1973355,1,1,1,'X',1,1,558,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',36.2829,197832509,7523080,NULL,'2021-05-10 00:30:42',1620606642,NULL),(1957730262,17853754,2,3774601,1,1,1,'X',1,1,682,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 605}}',36.2843,209649942,11272954,NULL,'2022-10-06 23:58:42',1665100722,NULL),(1948778749,17853754,2,2156939,1,1,1,'X',1,1,750,985152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 820}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 820}}',36.292,197829672,10254116,NULL,'2021-05-09 22:28:32',1620599312,NULL),(1946167220,17853754,2,2004399,1,1,1,'S',1,0.98946,327,807838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',36.3026,194401955,2940064,NULL,'2021-01-27 23:23:19',1611789799,NULL),(2993066017,17853754,2,4458825,1,1,1,'S',1,0.997297,132,1054846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',36.3108,217159112,354518,NULL,'2024-06-14 02:45:29',1718333129,NULL),(1948833662,17853754,2,2521256,1,1,1,'X',1,1,304,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',36.3132,197854142,2294638,NULL,'2021-05-10 16:54:34',1620665674,NULL),(1960764528,17853754,2,4096828,1,1,1,'X',1,1,98,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 130}}',36.3352,213633144,208327,NULL,'2023-07-31 21:27:16',1690838836,NULL),(1948726495,17853754,2,1556717,1,1,1,'X',1,1,278,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}}',36.3384,197860216,1366274,NULL,'2021-05-10 20:01:59',1620676919,NULL),(1954112098,17853754,2,3337814,1,1,1,'X',1,1,92,1060216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 116}}',36.3534,204974960,206982,NULL,'2022-02-01 03:20:51',1643685651,NULL),(1948768531,17853754,2,2792088,1,1,1,'X',1,1,347,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',36.3553,197853944,2986440,NULL,'2021-05-10 16:48:57',1620665337,NULL),(1948805172,17853754,2,845468,1,1,1,'X',1,1,218,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',36.3594,197861385,1074774,NULL,'2021-05-10 20:42:03',1620679323,NULL),(1950233373,17853754,2,367176,1,1,1,'X',1,1,202,1072459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',36.3782,199816482,741220,NULL,'2021-07-11 20:12:55',1626034375,NULL),(1961008608,17853754,2,4089713,1,1,1,'S',1,0.99651,411,953792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 627}}',36.3808,213722035,3472139,NULL,'2023-08-08 04:37:53',1691469473,NULL),(1951097732,17853754,2,1383647,0,1,1,'A',1,0.976572,190,648011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 539, \"large_tick_hit\": 63, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',36.4186,200913359,1909747,NULL,'2021-08-18 12:24:27',1629289467,NULL),(1948772017,17853754,2,751515,1,1,1,'X',1,1,109,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',36.4201,197860529,327454,NULL,'2021-05-10 20:11:42',1620677502,NULL),(1948805633,17853754,2,2814040,1,1,1,'X',1,1,503,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}}',36.4457,197852896,5983610,NULL,'2021-05-10 16:16:25',1620663385,NULL),(1945941757,17853754,2,603129,1,1,1,'S',1,0.99845,357,961514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',36.4566,194120666,3154174,NULL,'2021-01-19 03:35:32',1611027332,NULL),(1945972410,17853754,2,1530586,1,1,1,'S',1,0.998261,373,931687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',36.4665,194121415,3410444,NULL,'2021-01-19 04:20:42',1611030042,NULL),(2874749279,17853754,2,4096187,1,1,1,'X',1,1,108,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 82}}',36.4692,216904601,317816,NULL,'2024-05-22 21:44:08',1716414248,NULL),(1951173728,17853754,2,1291406,0,1,1,'X',1,1,104,1058105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',36.5141,201100000,193686,NULL,'2021-08-25 09:49:09',1629884949,NULL),(1960839980,17853754,2,3852341,1,1,1,'S',1,0.991597,76,1089647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',36.5262,213646932,386478,NULL,'2023-08-01 23:57:53',1690934273,NULL),(1953006798,17853754,2,2682392,1,1,1,'X',1,1,139,1063169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',36.549,203507275,417145,NULL,'2021-11-28 04:06:32',1638072392,NULL),(1950356016,17853754,2,1683611,1,1,1,'S',1,0.998542,207,959141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 26, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 370}}',36.5569,199905565,1063156,NULL,'2021-07-14 20:27:41',1626294461,NULL),(1950145189,17853754,2,2619443,1,1,1,'X',1,1,181,1062956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',36.564,199816808,632415,NULL,'2021-07-11 20:27:13',1626035233,NULL),(1952400650,17853754,2,1970346,1,1,1,'S',1,0.987709,661,696577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2388, \"large_tick_hit\": 2, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2415, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',36.5796,202670482,18337342,NULL,'2021-10-26 05:37:30',1635226650,NULL),(1948787215,17853754,2,2809890,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',36.5967,197861631,1038088,NULL,'2021-05-10 20:50:30',1620679830,NULL),(1950187545,17853754,2,1642432,1,1,1,'X',1,1,207,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',36.6054,199816719,870785,NULL,'2021-07-11 20:23:08',1626034988,NULL),(1955213616,17853754,2,3361585,1,1,1,'A',1,0.963589,120,255002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 627, \"large_tick_hit\": 14, \"small_tick_hit\": 100, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',36.6102,206284747,818130,NULL,'2022-04-07 06:25:54',1649312754,NULL),(1952625571,17853754,2,2879934,1,1,1,'A',1,0.975186,151,656517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',36.6161,202931977,1057641,NULL,'2021-11-05 03:54:12',1636084452,NULL),(1945915880,17853754,2,1439219,1,1,1,'S',1,0.997619,222,902490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 170}}',36.6173,194171249,1207552,NULL,'2021-01-20 20:39:59',1611175199,NULL),(2874745978,17853754,2,4424987,1,1,1,'X',1,1,159,963360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',36.6173,216904592,712260,NULL,'2024-05-22 21:43:15',1716414195,NULL),(1950234844,17853754,2,1546890,1,1,1,'X',1,1,248,1067176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',36.621,199816638,1047873,NULL,'2021-07-11 20:19:48',1626034788,NULL),(1951953084,17853754,2,1070687,0,1,1,'X',1,1,156,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,202189002,626260,NULL,'2021-10-07 07:44:20',1633592660,NULL),(1946899750,17853754,2,1154585,1,1,1,'S',1,0.998628,222,877319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 19, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 347}}',36.6343,195286599,1786002,NULL,'2021-02-22 17:40:20',1614015620,NULL),(1956090323,17853754,2,3509120,1,1,1,'X',1,1,94,1059371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',36.6484,207518159,205947,NULL,'2022-06-08 23:53:25',1654732405,NULL),(1948742419,17853754,2,667498,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',36.6566,197861797,531796,NULL,'2021-05-10 20:56:19',1620680179,NULL),(1948755120,17853754,2,2615426,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',36.6587,197854554,2988912,NULL,'2021-05-10 17:05:54',1620666354,NULL),(1948774403,17853754,2,296914,1,1,1,'X',1,1,344,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',36.6615,197854636,2117762,NULL,'2021-05-10 17:08:17',1620666497,NULL),(1948739894,17853754,2,988432,1,1,1,'X',1,1,172,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',36.6629,197861420,687870,NULL,'2021-05-10 20:43:08',1620679388,NULL),(1955347308,17853754,2,2815260,1,1,1,'S',1,0.998603,215,1064244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',36.6648,206451314,916524,NULL,'2022-04-15 04:39:53',1649997593,NULL),(1950226088,17853754,2,1522703,1,1,1,'X',1,1,206,1065914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',36.6745,199816778,662691,NULL,'2021-07-11 20:26:00',1626035160,NULL),(1950167184,17853754,2,2404240,1,1,1,'X',1,1,218,1058515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',36.6847,199816752,932037,NULL,'2021-07-11 20:24:48',1626035088,NULL),(1946122193,17853754,2,1077525,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',36.6861,194281048,5302620,NULL,'2021-01-24 05:58:11',1611467891,NULL),(1945928980,17853754,2,2121959,1,1,1,'S',1,0.992436,430,959775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 231}}',36.6873,194170564,4553348,NULL,'2021-01-20 20:12:56',1611173576,NULL),(1952447928,17853754,2,2010125,1,1,1,'A',1,0.978723,208,602683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 821, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 195}}',36.7007,202832755,3357410,NULL,'2021-10-31 22:03:37',1635717817,NULL),(1950124972,17853754,2,548013,1,1,1,'X',1,1,170,1068234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',36.7086,199816666,656974,NULL,'2021-07-11 20:20:56',1626034856,NULL),(1951506551,17853754,2,3087231,1,1,1,'X',1,1,201,1078625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',36.7156,201364612,711844,NULL,'2021-09-04 08:46:24',1630745184,NULL),(1957298660,17853754,2,3748082,1,1,1,'S',1,0.997596,355,1089929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 477}}',36.7628,208980380,2225741,NULL,'2022-08-24 23:27:28',1661383648,NULL),(1951059102,17853754,2,1563346,1,1,1,'S',1,0.995956,240,794592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 771, \"large_tick_hit\": 33, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 33, \"small_tick_hit\": 181}}',36.7661,200910446,3513422,NULL,'2021-08-18 09:35:15',1629279315,NULL),(1948841466,17853754,2,1239381,1,1,1,'X',1,1,219,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',36.7683,197861146,968158,NULL,'2021-05-10 20:33:31',1620678811,NULL),(1958389722,17853754,2,3134379,1,1,1,'A',1,0.959211,178,275199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 513, \"large_tick_hit\": 39, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 39, \"small_tick_hit\": 184}}',36.789,210395256,859900,NULL,'2022-11-26 02:53:06',1669431186,NULL),(1946300587,17853754,2,947540,1,1,1,'S',1,0.981544,157,795161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',36.7949,194581423,1494718,NULL,'2021-02-02 07:04:04',1612249444,NULL),(1946088791,17853754,2,2478405,1,1,1,'X',1,1,299,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}}',36.8107,194280996,1513704,NULL,'2021-01-24 05:55:22',1611467722,NULL),(1952220804,17853754,2,2789489,1,1,1,'XH',1,1,211,1132100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 152}}',36.8113,202385479,1293652,NULL,'2021-10-15 03:40:06',1634269206,NULL),(1950162952,17853754,2,1410649,1,1,1,'S',1,0.992857,58,1057825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',36.8654,199817833,83510,NULL,'2021-07-11 21:07:25',1626037645,NULL),(1946075273,17853754,2,1922718,1,1,1,'S',1,0.992459,281,799266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',36.8658,194309671,2085810,NULL,'2021-01-25 03:38:51',1611545931,NULL),(1950239714,17853754,2,392420,0,1,1,'S',1,0.993363,204,793294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',36.909,199689686,1787498,NULL,'2021-07-07 14:56:18',1625669778,NULL),(3005249733,17853754,2,3594075,1,1,1,'S',1,0.997208,402,856036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1283, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 504}}',36.9233,217189585,10186310,NULL,'2024-06-16 07:20:29',1718522429,NULL),(1948818556,17853754,2,475654,1,1,1,'X',1,1,433,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',36.9254,197839337,4616804,NULL,'2021-05-10 06:26:35',1620627995,NULL),(1951107564,17853754,2,1413505,0,1,1,'S',1,0.983355,142,632226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 465, \"large_tick_hit\": 85, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',36.9454,201018150,1572980,NULL,'2021-08-22 08:08:34',1629619714,NULL),(1950155001,17853754,2,2381570,1,1,1,'X',1,1,240,1058302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',36.9459,199816947,1152416,NULL,'2021-07-11 20:33:14',1626035594,NULL),(1953332889,17853754,2,2239793,1,1,1,'S',1,0.998428,292,1076419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',36.9475,204015245,1724942,NULL,'2021-12-20 23:44:03',1640043843,NULL),(2993130033,17853754,2,2882923,0,1,1,'A',1,0.976339,133,644741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 52, \"small_tick_hit\": 249}}',36.9543,217159299,1148223,NULL,'2024-06-14 03:07:24',1718334444,NULL),(1950165940,17853754,2,730990,1,1,1,'X',1,1,154,1062956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',36.9598,199817037,528602,NULL,'2021-07-11 20:36:54',1626035814,NULL),(1953279999,17853754,2,3236240,1,1,1,'X',1,1,148,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',36.963,203705324,470096,NULL,'2021-12-06 22:17:40',1638829060,NULL),(1950172671,17853754,2,1857440,1,1,1,'SH',1,0.993538,131,1120251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',36.971,199799388,401945,NULL,'2021-07-11 07:30:22',1625988622,NULL),(1948763826,17853754,2,2124509,1,1,1,'X',1,1,389,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',36.978,197854436,2732552,NULL,'2021-05-10 17:02:27',1620666147,NULL),(1946952600,17853754,2,2511592,1,1,1,'S',1,0.988516,264,753210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 740, \"large_tick_hit\": 25, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 25, \"small_tick_hit\": 361}}',36.979,195490657,3072420,NULL,'2021-02-28 21:30:24',1614547824,NULL),(2874761320,17853754,2,4444537,1,1,1,'X',1,1,120,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',37.014,216904618,411506,NULL,'2024-05-22 21:47:25',1716414445,NULL),(1950159523,17853754,2,710236,1,1,1,'S',1,0.997845,209,1073828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',37.0365,199817369,907109,NULL,'2021-07-11 20:48:55',1626036535,NULL),(1960760075,17853754,2,3728470,1,1,1,'X',1,1,217,1064009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 276}}',37.0444,213633134,909471,NULL,'2023-07-31 21:26:13',1690838773,NULL),(1955758131,17853754,2,3572422,1,1,1,'X',1,1,243,1058090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',37.045,206959683,1200218,NULL,'2022-05-11 07:15:01',1652253301,NULL),(1949290683,17853754,2,288323,1,1,1,'S',1,0.988314,251,679141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 758, \"large_tick_hit\": 135, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 135, \"small_tick_hit\": 293}}',37.0748,198555759,2838258,NULL,'2021-05-31 02:13:12',1622427192,NULL),(1954597564,17853754,2,3204980,1,1,1,'XH',1,1,277,1022258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',37.0828,205447637,2010475,NULL,'2022-02-23 06:49:52',1645598992,NULL),(1946133619,17853754,2,1831726,1,1,1,'S',1,0.997163,237,833027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',37.0907,194338050,1785848,NULL,'2021-01-26 01:22:50',1611624170,NULL),(1948723048,17853754,2,2748079,1,1,1,'X',1,1,335,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',37.1154,197860334,2135066,NULL,'2021-05-10 20:05:45',1620677145,NULL),(1955896168,17853754,2,1328584,1,1,1,'A',1,0.976918,441,645453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1638, \"large_tick_hit\": 212, \"small_tick_hit\": 901, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1673, \"large_tick_hit\": 212, \"small_tick_hit\": 931}}',37.1186,207284041,13462130,NULL,'2022-05-28 09:36:34',1653730594,NULL),(1948724299,17853754,2,1987552,0,1,1,'X',1,1,270,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',37.1342,197861036,1817394,NULL,'2021-05-10 20:29:08',1620678548,NULL),(1956144880,17853754,2,3618652,1,1,1,'S',1,0.993789,115,1056319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 207}}',37.1406,207518195,297684,NULL,'2022-06-08 23:57:52',1654732672,NULL),(1950155486,17853754,2,2384120,1,1,1,'S',1,0.997135,175,1061459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',37.1481,199817554,614674,NULL,'2021-07-11 20:56:24',1626036984,NULL),(1958315715,17853754,2,3772274,1,1,1,'S',1,0.984536,78,1055369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 116}}',37.1882,210330855,204168,NULL,'2022-11-21 06:47:18',1669013238,NULL),(1946008260,17853754,2,2054966,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',37.2053,194119543,766754,NULL,'2021-01-19 02:32:03',1611023523,NULL),(1950199035,17853754,2,833803,1,1,1,'S',1,0.994475,66,1058055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',37.2397,199817851,122097,NULL,'2021-07-11 21:08:17',1626037697,NULL),(1953292334,17853754,2,2786780,1,1,1,'X',1,1,485,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',37.2492,203705158,5744902,NULL,'2021-12-06 22:08:35',1638828515,NULL),(1960592113,17853754,2,3357338,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',37.2767,213189514,544894,NULL,'2023-06-26 21:18:05',1687814285,NULL),(1948740343,17853754,2,2090276,1,1,1,'X',1,1,314,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 422}}',37.2819,197861503,1639704,NULL,'2021-05-10 20:45:39',1620679539,NULL),(2874756695,17853754,2,4059511,1,1,1,'X',1,1,276,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 382}}',37.2988,216904611,1915920,NULL,'2024-05-22 21:46:09',1716414369,NULL),(1946073240,17853754,2,1717096,1,1,1,'S',1,0.997207,325,861449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',37.3107,194343948,2859836,NULL,'2021-01-26 06:35:24',1611642924,NULL),(1946313322,17853754,2,979053,1,1,1,'S',1,0.987413,168,698912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 341}}',37.3165,194614544,1396950,NULL,'2021-02-03 05:19:08',1612329548,NULL),(1950137330,17853754,2,1804081,1,1,1,'S',1,0.999119,525,1055574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}}',37.3505,199816526,3959316,NULL,'2021-07-11 20:15:08',1626034508,NULL),(1946060522,17853754,2,1891194,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',37.3572,194281100,3683840,NULL,'2021-01-24 06:00:33',1611468033,NULL),(2874765506,17853754,2,4363289,1,1,1,'X',1,1,155,960816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 129}}',37.4187,216904629,631978,NULL,'2024-05-22 21:48:36',1716414516,NULL),(1948777619,17853754,2,305021,1,1,1,'X',1,1,239,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.4425,197862791,1387118,NULL,'2021-05-10 21:35:59',1620682559,NULL),(1952148855,17853754,2,2186000,0,1,1,'S',1,0.981132,141,718674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 315, \"large_tick_hit\": 107, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',37.447,202314672,916460,NULL,'2021-10-12 02:38:32',1634006312,NULL),(1951470009,17853754,2,767791,0,1,1,'A',1,0.966463,58,496817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',37.4572,201437000,356809,NULL,'2021-09-06 22:46:09',1630968369,NULL),(1955976287,17853754,2,2772122,1,1,1,'A',1,0.978865,319,300076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1287, \"large_tick_hit\": 96, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 96, \"small_tick_hit\": 244}}',37.4611,207241632,4576130,NULL,'2022-05-26 05:45:54',1653543954,NULL),(1954570285,17853754,2,2977806,1,1,1,'A',1,0.958537,144,282133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 206, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 44, \"small_tick_hit\": 223}}',37.4656,205527271,755660,NULL,'2022-02-27 04:18:12',1645935492,NULL),(1949135410,17853754,2,1357224,1,1,1,'S',1,0.998494,481,915563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 652, \"large_tick_hit\": 44, \"small_tick_hit\": 630, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',37.4728,198360840,6543636,NULL,'2021-05-25 09:10:35',1621933835,NULL),(1953259073,17853754,2,1871896,1,1,1,'A',1,0.954802,227,279709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 736, \"large_tick_hit\": 59, \"small_tick_hit\": 219, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 59, \"small_tick_hit\": 239}}',37.4771,203799262,1944980,NULL,'2021-12-11 06:45:07',1639205107,NULL),(1954011539,17853754,2,2454339,1,1,1,'S',1,0.984736,487,663981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1918, \"large_tick_hit\": 49, \"small_tick_hit\": 549, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}}',37.4795,204839412,18260050,NULL,'2022-01-26 06:39:25',1643179165,NULL),(1950219026,17853754,2,1237165,1,1,1,'X',1,1,268,1061050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',37.4875,199817313,1128288,NULL,'2021-07-11 20:47:09',1626036429,NULL),(1946101547,17853754,2,2265632,1,1,1,'S',1,0.992136,341,850592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',37.5071,194377715,2975832,NULL,'2021-01-27 07:05:17',1611731117,NULL),(1946338970,17853754,2,749520,1,1,1,'S',1,0.988275,139,675384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 176}}',37.5286,194669266,1303150,NULL,'2021-02-04 20:32:19',1612470739,NULL),(1948839500,17853754,2,1147780,1,1,1,'X',1,1,219,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',37.5336,197863072,1095120,NULL,'2021-05-10 21:46:52',1620683212,NULL),(1951677619,17853754,2,2781805,1,1,1,'X',1,1,325,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 25, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 25, \"small_tick_hit\": 278}}',37.5376,201731905,1951773,NULL,'2021-09-18 19:26:25',1631993185,NULL),(1957420663,17853754,2,3669100,1,1,1,'X',1,1,169,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',37.5419,209087006,751588,NULL,'2022-08-31 02:45:26',1661913926,NULL),(1949228422,17853754,2,884464,1,1,1,'S',1,0.997159,274,883454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',37.5431,198562124,2443060,NULL,'2021-05-31 07:55:39',1622447739,NULL),(1946320049,17853754,2,1707596,1,1,1,'S',1,0.983483,151,654170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',37.5454,194668996,1174324,NULL,'2021-02-04 20:23:57',1612470237,NULL),(1948779705,17853754,2,772889,1,1,1,'X',1,1,104,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',37.5537,197863591,332174,NULL,'2021-05-10 22:07:08',1620684428,NULL),(1946397902,17853754,2,528757,1,1,1,'S',1,0.983929,191,747032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',37.5541,194615475,1306410,NULL,'2021-02-03 06:18:36',1612333116,NULL),(1945967772,17853754,2,2570702,1,1,1,'X',1,1,420,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',37.556,194119353,4351576,NULL,'2021-01-19 02:21:18',1611022878,NULL),(1957797651,17853754,2,3720832,1,1,1,'S',1,0.996725,259,1073735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 654, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 657}}',37.5681,209647227,1220850,NULL,'2022-10-06 19:44:03',1665085443,NULL),(1946124975,17853754,2,1973794,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',37.5775,194336468,3948578,NULL,'2021-01-26 00:05:31',1611619531,NULL),(1945927731,17853754,2,1836306,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 236}}',37.5855,194118879,5074748,NULL,'2021-01-19 01:52:33',1611021153,NULL),(1946290246,17853754,2,1655153,1,1,1,'S',1,0.989418,237,756359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',37.6111,194639602,2871018,NULL,'2021-02-03 23:13:27',1612394007,NULL),(1954601967,17853754,2,3354270,1,1,1,'XH',1,1,232,1029588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',37.6248,205447694,1133951,NULL,'2022-02-23 06:54:36',1645599276,NULL),(1948770324,17853754,2,1607107,1,1,1,'X',1,1,127,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',37.6315,197863564,404792,NULL,'2021-05-10 22:06:04',1620684364,NULL),(1957741895,17853754,2,3675185,1,1,1,'X',1,1,540,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 638}}',37.6445,209650686,5440060,NULL,'2022-10-07 01:20:56',1665105656,NULL),(2993070472,17853754,2,4515512,1,1,1,'X',1,1,235,1058635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 273}}',37.6494,217159125,1093377,NULL,'2024-06-14 02:47:01',1718333221,NULL),(1948789533,17853754,2,2671019,1,1,1,'X',1,1,479,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',37.6517,197860608,3995886,NULL,'2021-05-10 20:14:23',1620677663,NULL),(1946600170,17853754,2,1713324,1,1,1,'S',1,0.996933,232,841443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',37.6911,195087657,1534136,NULL,'2021-02-17 01:21:47',1613524907,NULL),(1945952778,17853754,2,1661504,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 230}}',37.6912,194119449,5688020,NULL,'2021-01-19 02:27:02',1611023222,NULL),(1960935616,17853754,2,3497982,1,1,1,'S',1,0.998106,203,958887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',37.7009,213721996,974822,NULL,'2023-08-08 04:27:13',1691468833,NULL),(1956495419,17853754,2,1286742,1,1,1,'A',1,0.964551,263,262308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 987, \"large_tick_hit\": 37, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',37.7046,207951429,2473880,NULL,'2022-06-30 06:08:28',1656569308,NULL),(1945904518,17853754,2,2087734,1,1,1,'S',1,0.997613,295,959084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 124}}',37.7083,194095618,2157138,NULL,'2021-01-18 08:14:43',1610957683,NULL),(1953307573,17853754,2,3178948,1,1,1,'X',1,1,440,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',37.7148,203705227,3632676,NULL,'2021-12-06 22:12:37',1638828757,NULL),(1946020071,17853754,2,2247130,1,1,1,'S',1,0.997226,434,958935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 287}}',37.7273,194093644,4622394,NULL,'2021-01-18 05:53:19',1610949199,NULL),(1946359588,17853754,2,1105376,1,1,1,'S',1,0.989474,346,757282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 694, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 344}}',37.7369,194604369,4133228,NULL,'2021-02-02 22:02:49',1612303369,NULL),(1946837720,17853754,2,2469120,1,1,1,'SH',1,0.981241,260,844591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',37.7642,195271363,1874358,NULL,'2021-02-22 06:43:11',1613976191,NULL),(1955625885,17853754,2,3547512,1,1,1,'X',1,1,201,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}}',37.7915,206733841,793170,NULL,'2022-04-29 03:47:19',1651204039,NULL),(1950193737,17853754,2,1162697,1,1,1,'X',1,1,123,1063383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',37.7991,199817579,306084,NULL,'2021-07-11 20:57:19',1626037039,NULL),(1948800927,17853754,2,396036,1,1,1,'X',1,1,249,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',37.8238,197862728,1518012,NULL,'2021-05-10 21:33:59',1620682439,NULL),(1946099983,17853754,2,1028901,1,1,1,'S',1,0.994203,396,957774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 294}}',37.8337,194336621,3856820,NULL,'2021-01-26 00:11:42',1611619902,NULL),(1946037367,17853754,2,874745,1,1,1,'S',1,0.994778,332,826340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',37.8698,194377993,3136548,NULL,'2021-01-27 07:22:05',1611732125,NULL),(1955565765,17853754,2,2658198,1,1,1,'A',1,0.957162,119,482602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 567, \"large_tick_hit\": 23, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 23, \"small_tick_hit\": 130}}',37.875,206843811,1346710,NULL,'2022-05-04 21:36:52',1651700212,NULL),(1950215927,17853754,2,893331,1,1,1,'X',1,1,229,1063587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}}',37.8784,199817430,903643,NULL,'2021-07-11 20:51:41',1626036701,NULL),(1948774863,17853754,2,1863453,1,1,1,'X',1,1,212,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 23, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 23, \"small_tick_hit\": 563}}',37.8931,197862409,796426,NULL,'2021-05-10 21:22:22',1620681742,NULL),(1950244076,17853754,2,2178522,1,1,1,'X',1,1,217,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',37.9058,199817478,888129,NULL,'2021-07-11 20:53:28',1626036808,NULL),(1955307077,17853754,2,1813030,0,1,1,'A',1,0.973451,129,307056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 44, \"small_tick_hit\": 180}}',37.9123,206519992,774751,NULL,'2022-04-18 04:57:49',1650257869,NULL),(1954576493,17853754,2,2440768,1,1,1,'XH',1,1,492,1022848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 1126}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',37.9136,205447607,4777682,NULL,'2022-02-23 06:47:58',1645598878,NULL),(1948778542,17853754,2,1869816,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 411}}',37.9305,197861920,1381678,NULL,'2021-05-10 21:01:58',1620680518,NULL),(1950204740,17853754,2,1188000,1,1,1,'X',1,1,95,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',37.9312,199817756,208775,NULL,'2021-07-11 21:04:11',1626037451,NULL),(2955607487,17853754,2,3886991,1,1,1,'A',1,0.956731,128,635326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 379, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 225}}',37.9405,217071632,790976,NULL,'2024-06-07 07:18:05',1717744685,NULL),(1954532818,17853754,2,3132219,1,1,1,'SH',1,0.998914,443,1018520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 478}}',37.9458,205447671,3397463,NULL,'2022-02-23 06:52:48',1645599168,NULL),(1958848128,17853754,2,3847406,1,1,1,'S',1,0.994555,181,1058747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 370}}',37.9555,211175886,699042,NULL,'2023-01-21 23:11:35',1674342695,NULL),(1945896320,17853754,2,128216,1,1,1,'S',1,0.996711,348,966797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 260}}',37.9591,194093458,3034668,NULL,'2021-01-18 05:42:39',1610948559,NULL),(1945903284,17853754,2,1111048,1,1,1,'S',1,0.998636,423,913643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 249}}',37.9674,194172238,4508806,NULL,'2021-01-20 21:18:45',1611177525,NULL),(1950154559,17853754,2,691403,1,1,1,'X',1,1,146,1061268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',37.9795,199817605,433689,NULL,'2021-07-11 20:58:09',1626037089,NULL),(1951456335,17853754,2,1669003,1,1,1,'X',1,1,317,1078182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',37.9799,201364684,2692174,NULL,'2021-09-04 08:49:40',1630745380,NULL),(1948716990,17853754,2,2532000,1,1,1,'X',1,1,526,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 559}}',38.0069,197860449,6339698,NULL,'2021-05-10 20:09:23',1620677363,NULL),(1948735065,17853754,2,643037,1,1,1,'X',1,1,199,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',38.0194,197863328,1016310,NULL,'2021-05-10 21:56:19',1620683779,NULL),(1946268469,17853754,2,2096941,1,1,1,'S',1,0.996753,295,848997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',38.0233,194534172,2533490,NULL,'2021-01-31 19:58:44',1612123124,NULL),(1948816224,17853754,2,1493567,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',38.048,197862862,1543646,NULL,'2021-05-10 21:38:18',1620682698,NULL),(1945937781,17853754,2,2690090,1,1,1,'S',1,0.997409,441,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 331}}',38.0497,194093751,4758950,NULL,'2021-01-18 06:00:30',1610949630,NULL),(1946030233,17853754,2,500753,1,1,1,'S',1,0.998623,268,884416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 27, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 27, \"small_tick_hit\": 333}}',38.0671,194373330,2032410,NULL,'2021-01-27 03:05:16',1611716716,NULL),(1948974698,17853754,2,2777149,1,1,1,'A',1,0.977297,263,617864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 764, \"large_tick_hit\": 8, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',38.0704,198251301,3214412,NULL,'2021-05-22 02:53:24',1621652004,NULL),(1953311186,17853754,2,3180518,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',38.08,203705274,4121424,NULL,'2021-12-06 22:15:19',1638828919,NULL),(1948817933,17853754,2,1498004,1,1,1,'X',1,1,333,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',38.1034,197861967,2699630,NULL,'2021-05-10 21:03:56',1620680636,NULL),(1948788876,17853754,2,2417430,1,1,1,'X',1,1,514,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',38.1207,197861213,6395274,NULL,'2021-05-10 20:35:58',1620678958,NULL),(1945775876,17853754,2,823872,1,1,1,'S',1,0.993671,275,1049880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 38, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',38.1237,194020706,1323425,NULL,'2021-01-15 20:46:18',1610743578,NULL),(1948812878,17853754,2,1706390,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 412}}',38.1281,197862218,2657876,NULL,'2021-05-10 21:14:40',1620681280,NULL),(1945966836,17853754,2,1518548,1,1,1,'X',1,1,434,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 239}}',38.1328,194170453,4635134,NULL,'2021-01-20 20:09:05',1611173345,NULL),(1946897844,17853754,2,472795,0,1,1,'S',1,0.998438,246,439017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',38.1424,195304438,956980,NULL,'2021-02-23 06:06:51',1614060411,NULL),(1945897667,17853754,2,440826,1,1,1,'S',1,0.998055,294,964432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',38.1556,194121285,2164346,NULL,'2021-01-19 04:12:18',1611029538,NULL),(2874769071,17853754,2,4057968,1,1,1,'X',1,1,105,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',38.1815,216904638,304302,NULL,'2024-05-22 21:49:35',1716414575,NULL),(1946416781,17853754,2,1849897,1,1,1,'S',1,0.998914,358,1035911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',38.1981,194822338,2693075,NULL,'2021-02-09 06:15:23',1612851323,NULL),(1957546388,17853754,2,3743457,1,1,1,'X',1,1,171,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',38.206,209328750,744350,NULL,'2022-09-15 04:38:58',1663216738,NULL),(1958237706,17853754,2,3691916,1,1,1,'X',1,1,134,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',38.2122,210330848,332681,NULL,'2022-11-21 06:46:37',1669013197,NULL),(2853077802,17853754,2,4443426,1,1,1,'A',1,0.974684,173,588416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 537, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 81}}',38.2124,216862690,1491682,NULL,'2024-05-18 21:14:45',1716066885,NULL),(1946063479,17853754,2,1702454,1,1,1,'S',1,0.991989,335,891140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',38.2162,194366525,3108834,NULL,'2021-01-26 22:02:35',1611698555,NULL),(1945930810,17853754,2,2125385,1,1,1,'S',1,0.997972,299,959216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',38.2448,194124700,2193622,NULL,'2021-01-19 07:57:17',1611043037,NULL),(1946049976,17853754,2,1216994,1,1,1,'S',1,0.995122,261,888612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',38.2811,194343597,1798068,NULL,'2021-01-26 06:09:26',1611641366,NULL),(1950133718,17853754,2,1322380,1,1,1,'X',1,1,185,1058940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',38.3021,199817670,716404,NULL,'2021-07-11 21:00:35',1626037235,NULL),(1950159806,17853754,2,1994458,1,1,1,'S',1,0.997151,86,1054797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',38.3073,199817968,164631,NULL,'2021-07-11 21:13:15',1626037995,NULL),(1950246353,17853754,2,2236892,1,1,1,'X',1,1,179,1076682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',38.3183,199817730,743201,NULL,'2021-07-11 21:03:32',1626037412,NULL),(1946372656,17853754,2,831035,0,1,1,'S',1,0.990148,306,783165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 742, \"large_tick_hit\": 17, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',38.3247,194600681,4271618,NULL,'2021-02-02 19:58:11',1612295891,NULL),(1946017588,17853754,2,407040,0,1,1,'S',1,0.998619,387,917957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',38.3346,194153962,3754138,NULL,'2021-01-20 07:39:16',1611128356,NULL),(1948732155,17853754,2,2567189,1,1,1,'X',1,1,195,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',38.3362,197864097,1008864,NULL,'2021-05-10 22:25:20',1620685520,NULL),(1946008305,17853754,2,1382694,1,1,1,'S',1,0.995522,385,922891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',38.3418,194171709,3656294,NULL,'2021-01-20 20:57:16',1611176236,NULL),(1948835421,17853754,2,932406,1,1,1,'X',1,1,300,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',38.3489,197862656,2275188,NULL,'2021-05-10 21:31:50',1620682310,NULL),(1951468501,17853754,2,3042452,1,1,1,'X',1,1,264,1078620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}}',38.3566,201364740,1222172,NULL,'2021-09-04 08:52:27',1630745547,NULL),(1948714933,17853754,2,1259887,1,1,1,'X',1,1,298,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}}',38.3639,197863148,1670494,NULL,'2021-05-10 21:49:39',1620683379,NULL),(1957755572,17853754,2,3689908,1,1,1,'S',1,0.999317,481,924712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 557}}',38.3726,209651347,10272370,NULL,'2022-10-07 02:12:38',1665108758,NULL),(1950308355,17853754,2,1057544,0,1,1,'S',1,0.997527,519,985951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 787, \"large_tick_hit\": 145, \"small_tick_hit\": 1085, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',38.3997,199948090,6243678,NULL,'2021-07-16 08:19:31',1626423571,NULL),(1957007074,17853754,2,3372607,1,1,1,'S',1,0.983796,298,638876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1255, \"large_tick_hit\": 213, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 213, \"small_tick_hit\": 238}}',38.4014,208555661,8594620,NULL,'2022-08-01 23:24:36',1659396276,NULL),(1950154107,17853754,2,1041052,1,1,1,'X',1,1,349,1057879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',38.4102,199817395,1745204,NULL,'2021-07-11 20:50:07',1626036607,NULL),(1946138869,17853754,2,1632111,1,1,1,'S',1,0.998457,414,965352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 234}}',38.4105,194281158,4172278,NULL,'2021-01-24 06:03:55',1611468235,NULL),(1948716111,17853754,2,1526887,1,1,1,'X',1,1,354,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 224}}',38.4255,197862935,1662940,NULL,'2021-05-10 21:41:19',1620682879,NULL),(1946166239,17853754,2,1251792,1,1,1,'S',1,0.993573,299,844546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',38.4435,194401866,2906994,NULL,'2021-01-27 23:19:36',1611789576,NULL),(1946440874,17853754,2,2111435,1,1,1,'S',1,0.99682,329,1030121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',38.4585,194822409,3004497,NULL,'2021-02-09 06:20:52',1612851652,NULL),(1945984034,17853754,2,1900682,1,1,1,'S',1,0.998525,351,962536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',38.4596,194094077,3013816,NULL,'2021-01-18 06:23:29',1610951009,NULL),(1958118357,17853754,2,3816813,1,1,1,'X',1,1,235,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',38.4989,210084499,1412740,NULL,'2022-11-04 21:27:55',1667597275,NULL),(1960763581,17853754,2,3941721,1,1,1,'X',1,1,349,1061037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 794}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 794}}',38.5105,213633122,2433273,NULL,'2023-07-31 21:24:46',1690838686,NULL),(1948797388,17853754,2,2170651,1,1,1,'X',1,1,468,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',38.5237,197861716,5280454,NULL,'2021-05-10 20:53:00',1620679980,NULL),(1953215978,17853754,2,3220278,1,1,1,'X',1,1,174,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',38.534,203705367,701870,NULL,'2021-12-06 22:20:08',1638829208,NULL),(1950912712,17853754,2,1804084,1,1,1,'S',1,0.991877,264,906438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 526, \"large_tick_hit\": 103, \"small_tick_hit\": 592, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 103, \"small_tick_hit\": 599}}',38.5449,200803577,2810574,NULL,'2021-08-14 12:59:33',1628945973,NULL),(1960784497,17853754,2,2134413,1,1,1,'A',1,0.951632,199,552478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 522, \"large_tick_hit\": 58, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 58, \"small_tick_hit\": 219}}',38.5471,213633628,1750290,NULL,'2023-07-31 22:23:47',1690842227,NULL),(1952759093,17853754,2,1183237,1,1,1,'S',1,0.980207,337,647758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1406, \"large_tick_hit\": 185, \"small_tick_hit\": 588, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1432, \"large_tick_hit\": 185, \"small_tick_hit\": 606}}',38.5568,203191731,8773760,NULL,'2021-11-15 03:00:50',1636945250,NULL),(1950239995,17853754,2,1767318,1,1,1,'A',1,0.978202,112,678973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 362, \"large_tick_hit\": 105, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 105, \"small_tick_hit\": 257}}',38.5596,199814475,763957,NULL,'2021-07-11 18:50:24',1626029424,NULL),(1951988938,17853754,2,1697648,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',38.5638,202188910,438594,NULL,'2021-10-07 07:34:15',1633592055,NULL),(1948958248,17853754,2,902111,0,1,1,'S',1,0.98862,111,734210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',38.5784,198043241,729385,NULL,'2021-05-16 00:17:30',1621124250,NULL),(1950174333,17853754,2,1102929,1,1,1,'X',1,1,250,1059363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',38.6129,199817517,930537,NULL,'2021-07-11 20:54:57',1626036897,NULL),(1945938469,17853754,2,1992893,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',38.6319,194140102,4472818,NULL,'2021-01-19 19:58:31',1611086311,NULL),(1945980961,17853754,2,984334,0,1,1,'S',1,0.998686,374,925407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 21, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',38.6378,194154116,3335168,NULL,'2021-01-20 07:49:02',1611128942,NULL),(1945967387,17853754,2,1520775,1,1,1,'S',1,0.998344,381,960511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',38.6465,194093605,3572280,NULL,'2021-01-18 05:51:11',1610949071,NULL),(1946090892,17853754,2,1576693,1,1,1,'S',1,0.997429,375,871599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 13, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 13, \"small_tick_hit\": 283}}',38.6489,194336912,3678146,NULL,'2021-01-26 00:26:07',1611620767,NULL),(1953250826,17853754,2,2930153,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 281}}',38.6537,203705405,866438,NULL,'2021-12-06 22:21:51',1638829311,NULL),(1950135519,17853754,2,1971059,1,1,1,'S',1,0.998366,250,1063303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',38.656,199817791,1242286,NULL,'2021-07-11 21:05:52',1626037552,NULL),(1948779146,17853754,2,1642601,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 316}}',38.6635,197863488,1128080,NULL,'2021-05-10 22:02:48',1620684168,NULL),(1950241075,17853754,2,396033,0,1,1,'X',1,1,208,1063587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',38.6645,199817639,836128,NULL,'2021-07-11 20:59:28',1626037168,NULL),(1948833391,17853754,2,1522705,1,1,1,'X',1,1,231,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}}',38.6678,197863982,866010,NULL,'2021-05-10 22:21:28',1620685288,NULL),(1948833856,17853754,2,2522051,1,1,1,'X',1,1,747,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 779}}',38.6829,197854368,12839002,NULL,'2021-05-10 17:00:35',1620666035,NULL),(1946272744,17853754,2,1181880,1,1,1,'S',1,0.981795,201,862761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"small_tick_hit\": 393, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 403}}',38.6915,194536718,1832302,NULL,'2021-01-31 21:31:05',1612128665,NULL),(1952961683,17853754,2,2860307,1,1,1,'X',1,1,223,1061895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',38.6938,203507345,1007787,NULL,'2021-11-28 04:09:32',1638072572,NULL),(1945944075,17853754,2,1659376,1,1,1,'S',1,0.99842,396,964960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 237}}',38.6939,194121109,3888180,NULL,'2021-01-19 04:00:47',1611028847,NULL),(1945933135,17853754,2,2127264,1,1,1,'S',1,0.994048,353,961156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',38.6968,194139673,3092402,NULL,'2021-01-19 19:41:37',1611085297,NULL),(3020936269,17853754,2,4251903,1,1,1,'S',1,0.98441,770,97756,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2262, \"large_tick_hit\": 391, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 391, \"small_tick_hit\": 446}}',38.6982,217226257,4335443,NULL,'2024-06-19 03:45:31',1718768731,NULL),(1951937231,17853754,2,1860484,1,1,1,'S',1,0.989425,455,717137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1694, \"large_tick_hit\": 34, \"small_tick_hit\": 424, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1710, \"large_tick_hit\": 34, \"small_tick_hit\": 431}}',38.6997,202086213,10869448,NULL,'2021-10-02 21:21:57',1633209717,NULL),(1958341019,17853754,2,3527049,1,1,1,'A',1,0.972328,168,621602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 893, \"large_tick_hit\": 9, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',38.7065,210441247,2952046,NULL,'2022-11-29 10:16:12',1669716972,NULL),(1950146378,17853754,2,2810039,1,1,1,'S',1,0.998243,193,1055258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',38.7127,199817915,761260,NULL,'2021-07-11 21:10:48',1626037848,NULL),(1951200095,17853754,2,2807422,1,1,1,'S',1,0.994259,197,846221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 557, \"large_tick_hit\": 79, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 79, \"small_tick_hit\": 231}}',38.7152,201097105,2385696,NULL,'2021-08-25 06:18:33',1629872313,NULL),(1955246930,17853754,2,3415563,1,1,1,'X',1,1,297,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',38.7156,206267095,2212826,NULL,'2022-04-06 07:50:43',1649231443,NULL),(1952188998,17853754,2,2076452,1,1,1,'S',1,0.986745,533,337333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2202, \"large_tick_hit\": 15, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2230, \"large_tick_hit\": 15, \"small_tick_hit\": 471}}',38.7575,202436267,10749040,NULL,'2021-10-16 23:07:34',1634425654,NULL),(1950152564,17853754,2,1383646,1,1,1,'S',1,0.996721,233,1064196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',38.7718,199818237,957572,NULL,'2021-07-11 21:27:11',1626038831,NULL),(1951109651,17853754,2,1087185,1,1,1,'S',1,0.991136,206,706267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 699, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',38.7725,200963670,3503290,NULL,'2021-08-20 08:15:30',1629447330,NULL),(1953564180,17853754,2,505575,1,1,1,'S',1,0.984513,326,644030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1182, \"large_tick_hit\": 132, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 132, \"small_tick_hit\": 471}}',38.78,204066523,7055920,NULL,'2021-12-23 05:34:45',1640237685,NULL),(1948791412,17853754,2,1894312,1,1,1,'X',1,1,100,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',38.7883,197927919,212616,NULL,'2021-05-12 19:44:43',1620848683,NULL),(1945944384,17853754,2,2347975,1,1,1,'S',1,0.998658,457,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',38.796,194140184,5099050,NULL,'2021-01-19 20:01:39',1611086499,NULL),(1946006858,17853754,2,2468860,1,1,1,'S',1,0.997351,456,961272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',38.8034,194140004,5038682,NULL,'2021-01-19 19:54:43',1611086083,NULL),(1948840532,17853754,2,1188001,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',38.8159,197864601,313282,NULL,'2021-05-10 22:46:43',1620686803,NULL),(1950235182,17853754,2,2558768,1,1,1,'X',1,1,101,1060639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',38.8174,199818200,216893,NULL,'2021-07-11 21:25:33',1626038733,NULL),(1953310051,17853754,2,2594190,1,1,1,'S',1,0.992762,154,802444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 97, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 97, \"small_tick_hit\": 283}}',38.8191,203841003,1422473,NULL,'2021-12-12 22:33:18',1639348398,NULL),(1955095257,17853754,2,3337813,1,1,1,'S',1,0.98374,76,873236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 140}}',38.8289,206067973,172940,NULL,'2022-03-26 23:05:03',1648335903,NULL),(1952220812,17853754,2,2789489,1,1,1,'A',1,0.969697,156,1035248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 152}}',38.8343,202385511,887835,NULL,'2021-10-15 03:41:34',1634269294,NULL),(1948817954,17853754,2,469970,1,1,1,'X',1,1,249,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',38.8806,197862308,1217250,NULL,'2021-05-10 21:18:49',1620681529,NULL),(1948732392,17853754,2,1578574,1,1,1,'X',1,1,356,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}}',38.9007,197863940,2486476,NULL,'2021-05-10 22:19:48',1620685188,NULL),(1946137000,17853754,2,454394,0,1,1,'S',1,0.991465,377,870106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 73, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 219}}',38.9095,194297221,3221526,NULL,'2021-01-24 18:22:02',1611512522,NULL),(1950262482,17853754,2,1272604,1,1,1,'S',1,0.997908,369,960981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 103, \"small_tick_hit\": 798, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 103, \"small_tick_hit\": 799}}',38.9124,199967986,3080086,NULL,'2021-07-16 22:35:30',1626474930,NULL),(1954572942,17853754,2,2432453,1,1,1,'S',1,0.980206,216,307554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 999, \"large_tick_hit\": 7, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',38.9228,205526979,2224200,NULL,'2022-02-27 03:59:53',1645934393,NULL),(1948781268,17853754,2,321471,1,1,1,'X',1,1,273,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',38.9348,197864370,1913402,NULL,'2021-05-10 22:36:36',1620686196,NULL),(1948725655,17853754,2,1972147,1,1,1,'X',1,1,432,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',38.96,197862575,4015246,NULL,'2021-05-10 21:28:32',1620682112,NULL),(1945920899,17853754,2,2107221,1,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',38.9733,194124608,3298702,NULL,'2021-01-19 07:51:23',1611042683,NULL),(1948780088,17853754,2,1872556,1,1,1,'X',1,1,597,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}}',38.9819,197861321,8514858,NULL,'2021-05-10 20:39:24',1620679164,NULL),(1948728012,17853754,2,2558771,1,1,1,'X',1,1,135,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',38.9857,197864584,496408,NULL,'2021-05-10 22:45:48',1620686748,NULL),(1946281529,17853754,2,2570785,1,1,1,'S',1,0.986957,242,777227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 334}}',38.9924,194614649,1527834,NULL,'2021-02-03 05:25:13',1612329913,NULL),(1951436349,17853754,2,2629045,1,1,1,'A',1,0.969399,160,318147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',38.9941,201467251,758618,NULL,'2021-09-08 05:18:43',1631078323,NULL),(1958086648,17853754,2,3254014,1,1,1,'S',1,0.993333,192,812598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 13, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 152}}',38.9972,210088460,1730976,NULL,'2022-11-05 04:04:00',1667621040,NULL),(1955972128,17853754,2,2757876,1,1,1,'A',1,0.962449,322,276617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1051, \"small_tick_hit\": 128, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1088, \"small_tick_hit\": 137}}',39.0216,207240502,3128930,NULL,'2022-05-26 03:37:04',1653536224,NULL),(1949577019,17853754,2,2175039,1,1,1,'S',1,0.99738,447,856413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 822, \"large_tick_hit\": 6, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',39.0282,198993575,8505646,NULL,'2021-06-13 21:49:24',1623620964,NULL),(1946072049,17853754,2,951193,1,1,1,'X',1,1,408,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 267}}',39.0558,194336563,4100778,NULL,'2021-01-26 00:09:20',1611619760,NULL),(2965888058,17853754,2,3352431,1,1,1,'A',1,0.975569,308,692990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1141, \"large_tick_hit\": 105, \"small_tick_hit\": 511, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 105, \"small_tick_hit\": 530}}',39.0611,217094244,4919530,NULL,'2024-06-09 00:53:04',1717894384,NULL),(1945925906,17853754,2,2302025,1,1,1,'S',1,0.997323,445,961464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 302}}',39.0654,194094942,4871408,NULL,'2021-01-18 07:26:23',1610954783,NULL),(1946109888,17853754,2,1586560,1,1,1,'S',1,0.994513,338,870879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',39.0953,194312436,3007930,NULL,'2021-01-25 06:27:01',1611556021,NULL),(1946021479,17853754,2,2643788,1,1,1,'X',1,1,376,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',39.0984,194124937,3486484,NULL,'2021-01-19 08:12:36',1611043956,NULL),(1948719866,17853754,2,1774876,1,1,1,'X',1,1,279,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 478}}',39.1021,197864149,1128724,NULL,'2021-05-10 22:27:01',1620685621,NULL),(1946250281,17853754,2,1758660,1,1,1,'S',1,0.982972,259,776356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',39.1055,194400115,1743274,NULL,'2021-01-27 22:13:21',1611785601,NULL),(1950248952,17853754,2,2281176,1,1,1,'X',1,1,105,1063173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',39.1213,199818478,244695,NULL,'2021-07-11 21:38:04',1626039484,NULL),(1945983311,17853754,2,716557,1,1,1,'S',1,0.994286,353,868265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',39.1257,194172610,3453014,NULL,'2021-01-20 21:35:19',1611178519,NULL),(1945972314,17853754,2,2401869,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',39.1396,194124908,3576378,NULL,'2021-01-19 08:10:15',1611043815,NULL),(1948786272,17853754,2,337932,1,1,1,'X',1,1,247,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}}',39.1419,197864474,937302,NULL,'2021-05-10 22:41:10',1620686470,NULL),(1946091547,17853754,2,1579923,1,1,1,'S',1,0.998261,275,883781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',39.1521,194376830,2930902,NULL,'2021-01-27 06:10:38',1611727838,NULL),(1951423106,17853754,2,2601022,1,1,1,'X',1,1,239,1078404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',39.16,201364821,1202824,NULL,'2021-09-04 08:56:59',1630745819,NULL),(1954132415,17853754,2,2160752,1,1,1,'A',1,0.976074,287,662391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1054, \"large_tick_hit\": 179, \"small_tick_hit\": 766, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 179, \"small_tick_hit\": 794}}',39.1875,204998260,5434460,NULL,'2022-02-02 08:36:27',1643790987,NULL),(1949580017,17853754,2,2186385,1,1,1,'S',1,0.992308,78,791096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',39.2032,198993695,255060,NULL,'2021-06-13 21:55:36',1623621336,NULL),(1951187647,17853754,2,2036470,0,1,1,'A',1,0.972534,133,279997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',39.2068,201075628,729480,NULL,'2021-08-24 12:02:28',1629806548,NULL),(1952946569,17853754,2,2840611,1,1,1,'X',1,1,75,1060007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',39.2101,203507457,128266,NULL,'2021-11-28 04:16:09',1638072969,NULL),(1950201838,17853754,2,1865742,1,1,1,'X',1,1,222,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',39.232,199817943,998634,NULL,'2021-07-11 21:12:02',1626037922,NULL),(1948840775,17853754,2,1207886,1,1,1,'X',1,1,289,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 510}}',39.2566,197863532,1560780,NULL,'2021-05-10 22:05:03',1620684303,NULL),(1948760791,17853754,2,1854462,1,1,1,'X',1,1,824,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}}',39.2585,197860037,14938250,NULL,'2021-05-10 19:56:08',1620676568,NULL),(1945936473,17853754,2,2131552,1,1,1,'S',1,0.995804,365,899412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 261}}',39.2629,194172538,3503526,NULL,'2021-01-20 21:31:44',1611178304,NULL),(1957395938,17853754,2,3648047,1,1,1,'X',1,1,155,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',39.2945,209086948,645128,NULL,'2022-08-31 02:40:23',1661913623,NULL),(1955996763,17853754,2,2816529,1,1,1,'S',1,0.981648,468,337188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1941, \"large_tick_hit\": 272, \"small_tick_hit\": 729, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 272, \"small_tick_hit\": 755}}',39.3248,207366214,6968570,NULL,'2022-06-01 07:26:09',1654068369,NULL),(1951157220,17853754,2,532153,0,1,1,'A',1,0.977752,344,317488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1091, \"large_tick_hit\": 10, \"small_tick_hit\": 569, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',39.3265,201075443,2683170,NULL,'2021-08-24 11:53:30',1629806010,NULL),(1946160488,17853754,2,1492008,0,1,1,'A',1,0.977169,85,712664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',39.3296,194518372,214386,NULL,'2021-01-31 09:39:41',1612085981,NULL),(1952382538,17853754,2,405442,1,1,1,'S',1,0.984236,173,632986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 688, \"large_tick_hit\": 48, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',39.3462,202537266,2591090,NULL,'2021-10-21 02:42:10',1634784130,NULL),(1957379057,17853754,2,3623033,1,1,1,'X',1,1,409,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',39.3488,209087038,3270978,NULL,'2022-08-31 02:48:42',1661914122,NULL),(1945911292,17853754,2,1967178,1,1,1,'S',1,0.998584,486,960606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 220}}',39.3582,194139787,5788350,NULL,'2021-01-19 19:46:24',1611085584,NULL),(1953511164,17853754,2,1679671,1,1,1,'A',1,0.959142,159,589197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 570, \"large_tick_hit\": 57, \"small_tick_hit\": 312, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 57, \"small_tick_hit\": 335}}',39.3633,204093238,1832660,NULL,'2021-12-24 10:39:32',1640342372,NULL),(1945990807,17853754,2,2193258,1,1,1,'S',1,0.998584,423,962334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',39.3633,194121228,4398004,NULL,'2021-01-19 04:08:16',1611029296,NULL),(1945910108,17853754,2,1123606,1,1,1,'X',1,1,428,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',39.3654,194124824,4465084,NULL,'2021-01-19 08:04:26',1611043466,NULL),(1948735197,17853754,2,1582161,1,1,1,'X',1,1,326,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 321}}',39.3672,197864436,2164762,NULL,'2021-05-10 22:39:46',1620686386,NULL),(1948778427,17853754,2,2651689,1,1,1,'X',1,1,630,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}}',39.4092,197861873,6933686,NULL,'2021-05-10 21:00:12',1620680412,NULL),(1946317369,17853754,2,2167591,1,1,1,'S',1,0.983533,271,741437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',39.4165,194614609,2176122,NULL,'2021-02-03 05:23:20',1612329800,NULL),(1945982711,17853754,2,2175244,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',39.4272,194140702,3076076,NULL,'2021-01-19 20:21:13',1611087673,NULL),(1946971810,17853754,2,681402,1,1,1,'S',1,0.987109,467,741496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 956, \"large_tick_hit\": 161, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 161, \"small_tick_hit\": 500}}',39.4418,195548849,6485650,NULL,'2021-03-02 20:37:00',1614717420,NULL),(1951065960,17853754,2,648270,0,1,1,'A',1,0.975952,284,641613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 676, \"large_tick_hit\": 66, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 66, \"small_tick_hit\": 239}}',39.4459,200990243,3581780,NULL,'2021-08-21 07:21:38',1629530498,NULL),(1945903060,17853754,2,1955992,1,1,1,'X',1,1,434,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 317}}',39.4627,194124986,4627114,NULL,'2021-01-19 08:17:16',1611044236,NULL),(1945939278,17853754,2,1854046,1,1,1,'S',1,0.998632,449,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 282}}',39.4694,194140635,4943654,NULL,'2021-01-19 20:19:14',1611087554,NULL),(1946131100,17853754,2,425707,1,1,1,'S',1,0.99619,217,820056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 172}}',39.4723,194372615,1553000,NULL,'2021-01-27 02:28:11',1611714491,NULL),(1945921145,17853754,2,1154635,1,1,1,'X',1,1,405,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',39.4923,194139870,4034404,NULL,'2021-01-19 19:49:47',1611085787,NULL),(1952970580,17853754,2,3081772,1,1,1,'X',1,1,231,1073510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}}',39.4939,203507391,1138519,NULL,'2021-11-28 04:12:23',1638072743,NULL),(3025607375,17853754,2,2510135,1,1,1,'S',1,0.980507,784,317964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2507, \"large_tick_hit\": 195, \"small_tick_hit\": 467, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2558, \"large_tick_hit\": 195, \"small_tick_hit\": 479}}',39.4986,217236585,16527850,NULL,'2024-06-19 23:39:23',1718840363,NULL),(1945997794,17853754,2,1761720,1,1,1,'X',1,1,435,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',39.4998,194094780,4579200,NULL,'2021-01-18 07:14:44',1610954084,NULL),(1946242239,17853754,2,2245784,1,1,1,'A',1,0.972112,94,627823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',39.5277,194518230,346940,NULL,'2021-01-31 09:33:39',1612085619,NULL),(1946383219,17853754,2,1830711,1,1,1,'S',1,0.990617,207,742492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 11, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 274}}',39.5602,194581450,1802476,NULL,'2021-02-02 07:06:25',1612249585,NULL),(1946017876,17853754,2,2484327,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 12, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',39.5664,194095001,4163672,NULL,'2021-01-18 07:29:21',1610954961,NULL),(1955433534,17853754,2,2359821,1,1,1,'A',1,0.976285,731,323426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1995, \"large_tick_hit\": 32, \"small_tick_hit\": 690, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2042, \"large_tick_hit\": 32, \"small_tick_hit\": 709}}',39.579,206594986,10662800,NULL,'2022-04-22 01:23:02',1650590582,NULL),(1950182859,17853754,2,1128865,1,1,1,'X',1,1,243,1062315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',39.5847,199817890,1171885,NULL,'2021-07-11 21:09:51',1626037791,NULL),(1946244113,17853754,2,2052794,1,1,1,'A',1,0.977221,138,683290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',39.638,194518190,591940,NULL,'2021-01-31 09:31:42',1612085502,NULL),(1954500000,17853754,2,3240830,1,1,1,'SH',1,0.980989,248,903706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 732, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',39.646,205464413,1254705,NULL,'2022-02-24 01:59:32',1645667972,NULL),(1945978051,17853754,2,1895537,1,1,1,'X',1,1,477,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',39.6594,194094112,5581110,NULL,'2021-01-18 06:25:30',1610951130,NULL),(1957395088,17853754,2,3646859,1,1,1,'S',1,0.998908,468,1075975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 448}}',39.6624,209069180,4538505,NULL,'2022-08-30 00:09:05',1661818145,NULL),(1946422557,17853754,2,1219689,1,1,1,'S',1,0.997426,411,964374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',39.6883,194807672,4134476,NULL,'2021-02-08 19:19:02',1612811942,NULL),(1946016812,17853754,2,2481845,1,1,1,'X',1,1,490,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',39.6996,194124966,5895658,NULL,'2021-01-19 08:15:13',1611044113,NULL),(1948724856,17853754,2,1971062,1,1,1,'X',1,1,293,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',39.7188,197863888,2162486,NULL,'2021-05-10 22:17:51',1620685071,NULL),(1957710815,17853754,2,3656160,1,1,1,'X',1,1,187,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',39.7267,209647188,911534,NULL,'2022-10-06 19:41:40',1665085300,NULL),(2966517751,17853754,2,3530064,1,1,1,'A',1,0.970414,132,564352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 434, \"large_tick_hit\": 55, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 172}}',39.7312,217095869,1095750,NULL,'2024-06-09 04:18:00',1717906680,NULL),(1946021019,17853754,2,2489340,1,1,1,'S',1,0.998621,483,959468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',39.7335,194140791,5670646,NULL,'2021-01-19 20:24:17',1611087857,NULL),(1951971038,17853754,2,1655726,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',39.7742,202189088,582130,NULL,'2021-10-07 07:51:33',1633593093,NULL),(1950280894,17853754,2,655832,1,1,1,'S',1,0.994318,95,1057983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',39.78,199854351,270590,NULL,'2021-07-13 03:03:50',1626145430,NULL),(1948776942,17853754,2,2395461,1,1,1,'X',1,1,779,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 938}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 938}}',39.7858,197860746,14687536,NULL,'2021-05-10 20:18:39',1620677919,NULL),(1950203825,17853754,2,1482227,1,1,1,'X',1,1,219,1064853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',39.7975,199818641,906361,NULL,'2021-07-11 21:45:26',1626039926,NULL),(1945935912,17853754,2,1850938,1,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',39.7991,194125111,5005746,NULL,'2021-01-19 08:28:14',1611044894,NULL),(1946000266,17853754,2,2028703,1,1,1,'S',1,0.998676,442,961980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',39.816,194170621,4768564,NULL,'2021-01-20 20:14:47',1611173687,NULL),(1948750503,17853754,2,2324665,1,1,1,'X',1,1,629,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',39.8239,197862512,9691934,NULL,'2021-05-10 21:25:49',1620681949,NULL),(1946134704,17853754,2,1431577,1,1,1,'S',1,0.997546,416,891552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',39.8354,194311356,4407170,NULL,'2021-01-25 05:14:18',1611551658,NULL),(1945933663,17853754,2,2321692,1,1,1,'S',1,0.998573,364,966938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 337}}',39.8617,194140919,3309204,NULL,'2021-01-19 20:29:29',1611088169,NULL),(1946186022,17853754,2,1536688,1,1,1,'S',1,0.981675,291,728071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 485, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 268}}',39.8622,194534408,2810358,NULL,'2021-01-31 20:06:35',1612123595,NULL),(1950240046,17853754,2,2571138,1,1,1,'X',1,1,178,1067816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',39.8668,199818806,548431,NULL,'2021-07-11 21:54:19',1626040459,NULL),(1950237131,17853754,2,1282755,1,1,1,'X',1,1,211,1062740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',39.8702,199818684,863357,NULL,'2021-07-11 21:47:43',1626040063,NULL),(1948759112,17853754,2,1388713,1,1,1,'X',1,1,251,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}}',39.8743,197927960,797380,NULL,'2021-05-12 19:46:08',1620848768,NULL),(1945992489,17853754,2,2442816,1,1,1,'X',1,1,378,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',39.9034,194125092,3524508,NULL,'2021-01-19 08:26:26',1611044786,NULL),(1948726046,17853754,2,2553931,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',39.9166,197928213,653178,NULL,'2021-05-12 19:54:18',1620849258,NULL),(1946816410,17853754,2,1517953,1,1,1,'A',1,0.972656,192,690262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"large_tick_hit\": 49, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 303}}',39.9287,195333571,1316856,NULL,'2021-02-24 01:47:26',1614131246,NULL),(1955322462,17853754,2,2084140,1,1,1,'A',1,0.97619,186,590578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',39.9358,206389706,3290740,NULL,'2022-04-12 03:55:27',1649735727,NULL),(1948771494,17853754,2,2641009,1,1,1,'X',1,1,546,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',39.9392,197863434,7232674,NULL,'2021-05-10 22:00:40',1620684040,NULL),(1950225863,17853754,2,1918784,1,1,1,'X',1,1,315,1069491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}}',39.9426,199818458,1863849,NULL,'2021-07-11 21:37:24',1626039444,NULL),(1950196463,17853754,2,2870713,1,1,1,'S',1,0.997076,291,1062760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',39.95,199819103,1731966,NULL,'2021-07-11 22:09:11',1626041351,NULL),(1945915988,17853754,2,500485,1,1,1,'X',1,1,400,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 264}}',39.9551,194121165,3940488,NULL,'2021-01-19 04:04:02',1611029042,NULL),(1950321125,17853754,2,765733,1,1,1,'S',1,0.996815,83,1060977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',39.9559,199854187,185202,NULL,'2021-07-13 02:56:11',1626144971,NULL),(1948803753,17853754,2,2186409,1,1,1,'X',1,1,110,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 223}}',40.0117,197928595,254602,NULL,'2021-05-12 20:07:09',1620850029,NULL),(1948831658,17853754,2,1951530,1,1,1,'X',1,1,356,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',40.0156,197864052,3087704,NULL,'2021-05-10 22:23:52',1620685432,NULL),(1952929569,17853754,2,2784883,1,1,1,'A',1,0.978102,147,591250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 528, \"large_tick_hit\": 43, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',40.0186,203331282,1665110,NULL,'2021-11-20 21:37:35',1637444255,NULL),(1960937831,17853754,2,1986358,0,1,1,'A',1,0.964578,132,273438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 478, \"large_tick_hit\": 46, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 46, \"small_tick_hit\": 192}}',40.0313,213722527,862650,NULL,'2023-08-08 05:57:27',1691474247,NULL),(1950172013,17853754,2,751514,0,1,1,'X',1,1,83,1058738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',40.0368,199819165,164178,NULL,'2021-07-11 22:12:05',1626041525,NULL),(1950211300,17853754,2,1494387,1,1,1,'X',1,1,177,1058944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',40.0399,199818659,549493,NULL,'2021-07-11 21:46:30',1626039990,NULL),(2944279526,17853754,2,3966984,1,1,1,'S',1,0.989744,79,757774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 55}}',40.0445,217044852,259416,NULL,'2024-06-05 01:07:52',1717549672,NULL),(1948720945,17853754,2,546900,1,1,1,'X',1,1,196,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',40.0692,197909102,1019080,NULL,'2021-05-12 08:21:24',1620807684,NULL),(1952169099,17853754,2,520136,1,1,1,'S',1,0.980455,391,655025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1742, \"large_tick_hit\": 1, \"small_tick_hit\": 414, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',40.0743,202316364,10285740,NULL,'2021-10-12 04:39:05',1634013545,NULL),(1945899560,17853754,2,2071163,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',40.0834,194121338,6197772,NULL,'2021-01-19 04:16:15',1611029775,NULL),(1946159870,17853754,2,908097,1,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 479}}',40.0897,194399685,4266790,NULL,'2021-01-27 21:58:35',1611784715,NULL),(1950150052,17853754,2,2817581,1,1,1,'X',1,1,203,1057882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',40.1009,199819035,1089841,NULL,'2021-07-11 22:05:41',1626041141,NULL),(1948754124,17853754,2,1035320,1,1,1,'X',1,1,308,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 327}}',40.1172,197909124,1982346,NULL,'2021-05-12 08:23:16',1620807796,NULL),(1955631619,17853754,2,3449063,1,1,1,'X',1,1,229,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',40.1215,206733857,1140436,NULL,'2022-04-29 03:48:41',1651204121,NULL),(1945950825,17853754,2,645926,1,1,1,'X',1,1,392,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 326}}',40.1449,194124787,3751416,NULL,'2021-01-19 08:02:26',1611043346,NULL),(1948809171,17853754,2,855291,0,1,1,'X',1,1,100,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',40.1527,197927535,282218,NULL,'2021-05-12 19:32:49',1620847969,NULL),(3003872705,17853754,2,2966146,1,1,1,'A',1,0.974507,287,296772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 949, \"large_tick_hit\": 20, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 20, \"small_tick_hit\": 221}}',40.1626,217185773,2388830,NULL,'2024-06-15 23:42:55',1718494975,NULL),(1945926468,17853754,2,2117097,1,1,1,'S',1,0.996914,376,956615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',40.1751,194153722,3465730,NULL,'2021-01-20 07:23:36',1611127416,NULL),(1954169922,17853754,2,3376125,1,1,1,'S',1,0.997468,235,973671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 478}}',40.1778,204975290,1211924,NULL,'2022-02-01 03:47:41',1643687261,NULL),(1945898987,17853754,2,2498473,1,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',40.1787,194121388,5171382,NULL,'2021-01-19 04:18:51',1611029931,NULL),(1953446993,17853754,2,2817663,1,1,1,'S',1,0.985442,289,671406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1301, \"large_tick_hit\": 109, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 109, \"small_tick_hit\": 359}}',40.195,203999938,6327440,NULL,'2021-12-20 09:12:28',1639991548,NULL),(1960834338,17853754,2,3841562,1,1,1,'S',1,0.997555,169,1058258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 27, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',40.2037,213646525,509023,NULL,'2023-08-01 23:10:06',1690931406,NULL),(1948660621,17853754,2,824138,1,1,1,'X',1,1,135,1079488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',40.2066,197787132,535986,NULL,'2021-05-08 19:50:56',1620503456,NULL),(2945187426,17853754,2,4466326,1,1,1,'S',1,0.989873,106,818526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 148}}',40.2176,217047146,649977,NULL,'2024-06-05 07:03:58',1717571038,NULL),(1948794914,17853754,2,818063,0,1,1,'X',1,1,106,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,197929603,295132,NULL,'2021-05-12 20:40:13',1620852013,NULL),(1948837457,17853754,2,2951789,1,1,1,'X',1,1,306,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',40.2506,197909070,2263808,NULL,'2021-05-12 08:19:25',1620807565,NULL),(1946327937,17853754,2,713935,0,1,1,'S',1,0.987738,274,771910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',40.2626,194637178,2091870,NULL,'2021-02-03 21:41:09',1612388469,NULL),(1948774838,17853754,2,1432024,1,1,1,'S',1,0.994943,305,959585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',40.2787,197931951,2309464,NULL,'2021-05-12 22:11:01',1620857461,NULL),(1950162209,17853754,2,2107757,1,1,1,'X',1,1,324,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}}',40.2944,199818507,1829683,NULL,'2021-07-11 21:39:46',1626039586,NULL),(1948407990,17853754,2,2905274,1,1,1,'A',1,0.949153,74,610107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 153}}',40.3036,197459989,194480,NULL,'2021-04-29 19:04:14',1619723054,NULL),(1955908417,17853754,2,1009780,0,1,1,'A',1,0.975627,378,99424,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1246, \"large_tick_hit\": 33, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',40.3045,207365756,1839315,NULL,'2022-06-01 06:45:50',1654065950,NULL),(1955153861,17853754,2,2585394,1,1,1,'A',1,0.974265,377,92890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1005, \"large_tick_hit\": 57, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 57, \"small_tick_hit\": 270}}',40.3077,206282329,1225747,NULL,'2022-04-07 02:24:44',1649298284,NULL),(1948773685,17853754,2,2147841,1,1,1,'X',1,1,488,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',40.3523,197863650,5709050,NULL,'2021-05-10 22:09:28',1620684568,NULL),(1950225184,17853754,2,932403,1,1,1,'X',1,1,222,1063583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',40.3548,199818772,1038599,NULL,'2021-07-11 21:52:03',1626040323,NULL),(1950333262,17853754,2,2186423,1,1,1,'S',1,0.996743,101,1062142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',40.3866,199854527,237302,NULL,'2021-07-13 03:11:33',1626145893,NULL),(1952345822,17853754,2,2245473,1,1,1,'S',1,0.986782,434,687735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 573, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1607, \"large_tick_hit\": 5, \"small_tick_hit\": 582}}',40.3965,202557263,10238470,NULL,'2021-10-21 21:59:51',1634853591,NULL),(1951080989,17853754,2,2764631,1,1,1,'A',1,0.953704,140,642409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',40.4,200884395,889526,NULL,'2021-08-17 10:51:22',1629197482,NULL),(1956028892,17853754,2,1704854,1,1,1,'S',1,0.981376,284,669736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1620, \"large_tick_hit\": 127, \"small_tick_hit\": 835, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1643, \"large_tick_hit\": 127, \"small_tick_hit\": 861}}',40.4044,207499299,9430610,NULL,'2022-06-07 22:33:58',1654641238,NULL),(1945962315,17853754,2,671117,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 171}}',40.4218,194141305,5548110,NULL,'2021-01-19 20:46:48',1611089208,NULL),(1946351355,17853754,2,1955971,1,1,1,'S',1,0.992795,254,800403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 221}}',40.423,194637575,2726742,NULL,'2021-02-03 21:54:57',1612389297,NULL),(1948763183,17853754,2,725106,1,1,1,'X',1,1,278,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 358}}',40.4429,197928181,1937228,NULL,'2021-05-12 19:53:11',1620849191,NULL),(1955247495,17853754,2,3514235,1,1,1,'A',1,0.966102,78,907873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',40.4475,206228466,141228,NULL,'2022-04-04 03:15:44',1649042144,NULL),(1955936273,17853754,2,3196800,1,1,1,'A',1,0.961224,161,527037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 766, \"large_tick_hit\": 48, \"small_tick_hit\": 128, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 48, \"small_tick_hit\": 140}}',40.4534,207323576,2523020,NULL,'2022-05-30 01:28:10',1653874090,NULL),(1950124618,17853754,2,2284565,1,1,1,'S',1,0.998779,308,1055482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',40.4826,199819151,1874934,NULL,'2021-07-11 22:11:16',1626041476,NULL),(1946477168,17853754,2,1578512,1,1,1,'S',1,0.997658,231,1060380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 196}}',40.517,194841904,883998,NULL,'2021-02-09 19:38:13',1612899493,NULL),(1946371177,17853754,2,2273692,1,1,1,'S',1,0.992604,223,821979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',40.5255,194614708,1715490,NULL,'2021-02-03 05:29:12',1612330152,NULL),(1950827513,17853754,2,284931,0,1,1,'S',1,0.997209,360,1004387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 211, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',40.5259,200613911,3266416,NULL,'2021-08-08 00:54:32',1628384072,NULL),(1949206463,17853754,2,1246824,1,1,1,'S',1,0.998165,762,902546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 765, \"large_tick_hit\": 262, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 262, \"small_tick_hit\": 606}}',40.5575,198374369,11328450,NULL,'2021-05-25 17:43:35',1621964615,NULL),(1954964935,17853754,2,2931169,1,1,1,'S',1,0.993733,340,913285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1144, \"large_tick_hit\": 6, \"small_tick_hit\": 1070, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 6, \"small_tick_hit\": 1079}}',40.5999,205865857,8083757,NULL,'2022-03-16 21:59:55',1647467995,NULL),(1945952315,17853754,2,930163,1,1,1,'X',1,1,414,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 233}}',40.6272,194140570,4225674,NULL,'2021-01-19 20:16:51',1611087411,NULL),(1950248958,17853754,2,2783728,1,1,1,'X',1,1,200,1059784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',40.6301,199828064,829857,NULL,'2021-07-12 06:11:16',1626070276,NULL),(1948717710,17853754,2,2742207,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',40.6345,197929536,356612,NULL,'2021-05-12 20:37:58',1620851878,NULL),(1948773669,17853754,2,1610731,1,1,1,'X',1,1,202,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',40.6369,197928814,993290,NULL,'2021-05-12 20:14:28',1620850468,NULL),(1946142147,17853754,2,2105994,1,1,1,'X',1,1,143,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 146}}',40.6595,194309813,481980,NULL,'2021-01-25 03:47:18',1611546438,NULL),(1948802464,17853754,2,401256,1,1,1,'X',1,1,342,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',40.6895,197928124,2513778,NULL,'2021-05-12 19:51:08',1620849068,NULL),(1960892520,17853754,2,148029,1,1,1,'S',1,0.986667,143,657744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 596, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 72}}',40.7038,213722067,2180400,NULL,'2023-08-08 04:42:38',1691469758,NULL),(2865568053,17853754,2,4014002,1,1,1,'S',1,0.997647,181,851687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',40.7049,216888292,1403414,NULL,'2024-05-21 05:24:42',1716269082,NULL),(1960984602,17853754,2,4052032,1,1,1,'S',1,0.995153,247,998053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 340}}',40.723,213711644,1188000,NULL,'2023-08-07 07:47:16',1691394436,NULL),(1953441971,17853754,2,1578628,1,1,1,'X',1,1,241,1080986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',40.7302,204015732,1118166,NULL,'2021-12-21 00:24:10',1640046250,NULL),(1948762027,17853754,2,1855284,1,1,1,'X',1,1,372,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}}',40.7459,197927628,1400720,NULL,'2021-05-12 19:35:38',1620848138,NULL),(1948724727,17853754,2,1281913,1,1,1,'X',1,1,240,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',40.7476,197928245,1159518,NULL,'2021-05-12 19:55:18',1620849318,NULL),(1950796340,17853754,2,2027798,1,1,1,'SH',1,0.995392,71,1251372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',40.7562,200645090,132123,NULL,'2021-08-09 02:45:06',1628477106,NULL),(1946130804,17853754,2,1106062,1,1,1,'S',1,0.998688,382,918717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 8, \"small_tick_hit\": 337}}',40.7675,194396914,3608250,NULL,'2021-01-27 20:18:24',1611778704,NULL),(1955294544,17853754,2,3196800,1,1,1,'A',1,0.954082,275,275496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 756, \"large_tick_hit\": 49, \"small_tick_hit\": 130, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 49, \"small_tick_hit\": 140}}',40.7693,206493630,2416070,NULL,'2022-04-17 00:06:53',1650154013,NULL),(1946016496,17853754,2,1781125,1,1,1,'S',1,0.996149,432,958484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 19, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 19, \"small_tick_hit\": 347}}',40.775,194153029,4271400,NULL,'2021-01-20 06:24:10',1611123850,NULL),(1950209593,17853754,2,2509222,1,1,1,'X',1,1,258,1058088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',40.7787,199828023,1347738,NULL,'2021-07-12 06:08:28',1626070108,NULL),(1950356258,17853754,2,457794,0,1,1,'X',1,1,80,1062120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',40.7864,199854203,141236,NULL,'2021-07-13 02:56:50',1626145010,NULL),(1946031787,17853754,2,1160375,1,1,1,'S',1,0.993671,326,832013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 200}}',40.8074,194366226,2750648,NULL,'2021-01-26 21:51:59',1611697919,NULL),(1950148668,17853754,2,1026087,1,1,1,'S',1,0.991948,171,745842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',40.8076,199727866,1220426,NULL,'2021-07-08 21:17:32',1625779052,NULL),(1948722631,17853754,2,2269518,1,1,1,'X',1,1,186,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',40.8379,197929867,892430,NULL,'2021-05-12 20:48:38',1620852518,NULL),(1946329002,17853754,2,1720581,1,1,1,'S',1,0.989489,169,713937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 11, \"small_tick_hit\": 219}}',40.8442,194668626,1309934,NULL,'2021-02-04 20:12:27',1612469547,NULL),(1950375762,17853754,2,873530,0,1,1,'S',1,0.997076,141,1058719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',40.8593,199854656,407019,NULL,'2021-07-13 03:18:47',1626146327,NULL),(1950199129,17853754,2,833901,1,1,1,'X',1,1,260,1067593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',40.8708,199828090,1384678,NULL,'2021-07-12 06:13:20',1626070400,NULL),(1946103111,17853754,2,335416,1,1,1,'S',1,0.995751,440,919478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 77, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 77, \"small_tick_hit\": 232}}',40.8916,194281636,4072778,NULL,'2021-01-24 06:26:48',1611469608,NULL),(1949241477,17853754,2,2597840,1,1,1,'S',1,0.998866,342,897119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 14, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 406}}',40.8937,198562672,3212944,NULL,'2021-05-31 08:29:01',1622449741,NULL),(1946388658,17853754,2,2088385,1,1,1,'S',1,0.987306,208,756347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',40.8978,194702828,1734658,NULL,'2021-02-05 20:10:04',1612555804,NULL),(1946338871,17853754,2,1757890,1,1,1,'S',1,0.987302,169,744850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',40.9012,194581240,900668,NULL,'2021-02-02 06:50:22',1612248622,NULL),(1948803458,17853754,2,405443,1,1,1,'S',1,0.998737,457,973337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 335}}',40.9044,197908912,5199160,NULL,'2021-05-12 08:10:10',1620807010,NULL),(3005314359,17853754,2,4442248,1,1,1,'S',1,0.980198,31,479617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 18}}',40.9059,217189746,153960,NULL,'2024-06-16 07:41:22',1718523682,NULL),(1949206228,17853754,2,2951784,1,1,1,'X',1,1,289,1078614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',40.9403,198375382,1698133,NULL,'2021-05-25 18:15:36',1621966536,NULL),(1948985589,17853754,2,2611565,1,1,1,'S',1,0.998363,334,896418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',40.9445,198251155,2961172,NULL,'2021-05-22 02:45:07',1621651507,NULL),(1953272569,17853754,2,3147684,1,1,1,'X',1,1,131,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',40.9493,203705468,457292,NULL,'2021-12-06 22:27:00',1638829620,NULL),(1946511722,17853754,2,2047101,1,1,1,'S',1,0.995461,232,959769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',40.9504,194777587,1348028,NULL,'2021-02-07 21:10:16',1612732216,NULL),(1948798735,17853754,2,825418,0,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',40.9649,197928704,415542,NULL,'2021-05-12 20:10:59',1620850259,NULL),(1948753572,17853754,2,1382726,1,1,1,'X',1,1,343,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',40.9829,197928327,2973268,NULL,'2021-05-12 19:58:11',1620849491,NULL),(1946281527,17853754,2,315,0,1,1,'XH',1,1,114,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',40.9884,194668813,207864,NULL,'2021-02-04 20:17:43',1612469863,NULL),(1953319822,17853754,2,3051784,1,1,1,'X',1,1,193,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',40.994,203705453,972100,NULL,'2021-12-06 22:25:41',1638829541,NULL),(1945913574,17853754,2,1609987,1,1,1,'S',1,0.996027,462,954962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',40.9962,194172905,5233324,NULL,'2021-01-20 21:47:37',1611179257,NULL),(1945982969,17853754,2,2176320,1,1,1,'S',1,0.998512,358,961342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',41.0007,194153007,3071994,NULL,'2021-01-20 06:22:22',1611123742,NULL),(1958434185,17853754,2,2614247,1,1,1,'A',1,0.970765,423,306035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1037, \"large_tick_hit\": 57, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 57, \"small_tick_hit\": 208}}',41.0057,210428751,3893100,NULL,'2022-11-28 07:52:08',1669621928,NULL),(1948778315,17853754,2,1868007,1,1,1,'X',1,1,201,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',41.0064,197928755,1035576,NULL,'2021-05-12 20:12:41',1620850361,NULL),(1960421490,17853754,2,2153195,1,1,1,'X',1,1,122,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',41.0164,213177841,379040,NULL,'2023-06-25 23:57:43',1687737463,NULL),(1946430880,17853754,2,2096056,1,1,1,'X',1,1,211,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 102}}',41.0286,194822535,1101324,NULL,'2021-02-09 06:31:11',1612852271,NULL),(1955935135,17853754,2,2669850,1,1,1,'A',1,0.972222,245,286768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1069, \"large_tick_hit\": 92, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 92, \"small_tick_hit\": 250}}',41.0458,207366150,2872770,NULL,'2022-06-01 07:19:24',1654067964,NULL),(1952254612,17853754,2,2615423,0,1,1,'A',1,0.966584,116,627882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',41.0645,202416689,939015,NULL,'2021-10-16 09:01:53',1634374913,NULL),(1946110801,17853754,2,1370665,1,1,1,'S',1,0.997089,347,895791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',41.072,194312456,3207028,NULL,'2021-01-25 06:29:09',1611556149,NULL),(1948840067,17853754,2,1162699,1,1,1,'X',1,1,170,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',41.0755,197905014,712922,NULL,'2021-05-12 04:07:00',1620792420,NULL),(1948770523,17853754,2,2021391,1,1,1,'X',1,1,236,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',41.088,197832604,1085704,NULL,'2021-05-10 00:35:32',1620606932,NULL),(1950253566,17853754,2,910460,1,1,1,'S',1,0.99322,94,1056081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',41.0952,199855424,208794,NULL,'2021-07-13 04:03:41',1626149021,NULL),(1948251589,17853754,2,2184517,1,1,1,'X',1,1,112,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',41.1166,197257412,359800,NULL,'2021-04-23 20:18:50',1619209130,NULL),(1950379468,17853754,2,893304,1,1,1,'X',1,1,125,1068027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',41.1303,199854387,393259,NULL,'2021-07-13 03:05:31',1626145531,NULL),(1946423528,17853754,2,2559895,1,1,1,'X',1,1,103,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',41.1568,194777256,267420,NULL,'2021-02-07 20:57:36',1612731456,NULL),(1948732506,17853754,2,2069190,1,1,1,'X',1,1,444,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',41.2022,197875109,4939854,NULL,'2021-05-11 07:58:19',1620719899,NULL),(1953061673,17853754,2,3176019,1,1,1,'S',1,0.998818,394,1070451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',41.2098,203507511,4047710,NULL,'2021-11-28 04:19:44',1638073184,NULL),(1955356716,17853754,2,3277936,1,1,1,'X',1,1,297,1064212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',41.2177,206497984,1668090,NULL,'2022-04-17 05:38:11',1650173891,NULL),(1955950111,17853754,2,2991833,1,1,1,'A',1,0.956885,195,262257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 21, \"small_tick_hit\": 76}}',41.2567,207221078,1145320,NULL,'2022-05-25 02:20:23',1653445223,NULL),(1946999417,17853754,2,1042704,0,1,1,'S',1,0.986054,281,747226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 683, \"large_tick_hit\": 27, \"small_tick_hit\": 492, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',41.2741,195548606,3477432,NULL,'2021-03-02 20:27:25',1614716845,NULL),(1946009242,17853754,2,2474571,1,1,1,'S',1,0.997365,470,947690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 280}}',41.2954,194172156,5423806,NULL,'2021-01-20 21:14:05',1611177245,NULL),(1945984674,17853754,2,1726496,1,1,1,'S',1,0.998516,376,959416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 298}}',41.3004,194153460,3346714,NULL,'2021-01-20 07:01:32',1611126092,NULL),(1945989328,17853754,2,2191417,1,1,1,'S',1,0.99697,275,963825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 385}}',41.3033,194171817,2358990,NULL,'2021-01-20 21:01:22',1611176482,NULL),(1946499651,17853754,2,391204,0,1,1,'S',1,0.996616,435,963689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',41.3078,194822523,4670768,NULL,'2021-02-09 06:30:01',1612852201,NULL),(1948745538,17853754,2,1009519,1,1,1,'X',1,1,605,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 23, \"small_tick_hit\": 794}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 23, \"small_tick_hit\": 794}}',41.3231,197864554,8529976,NULL,'2021-05-10 22:44:40',1620686680,NULL),(1951527693,17853754,2,2786566,1,1,1,'X',1,1,342,1085708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}}',41.331,201364982,2280005,NULL,'2021-09-04 09:05:26',1630746326,NULL),(1956262045,17853754,2,3618654,1,1,1,'X',1,1,135,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 225}}',41.3445,207642012,493578,NULL,'2022-06-15 02:22:14',1655259734,NULL),(3016162516,17853754,2,3001917,1,1,1,'S',1,0.994975,198,752662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 53, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 53, \"small_tick_hit\": 489}}',41.368,217215389,1628294,NULL,'2024-06-18 08:23:59',1718699039,NULL),(1948582072,17853754,2,1496347,1,1,1,'X',1,1,76,532326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',41.3789,197569300,118271,NULL,'2021-05-02 18:50:21',1619981421,NULL),(1948779625,17853754,2,1870725,0,1,1,'X',1,1,267,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',41.3867,197928643,1718444,NULL,'2021-05-12 20:08:40',1620850120,NULL),(1950320375,17853754,2,2451606,1,1,1,'X',1,1,100,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',41.4209,199854664,175700,NULL,'2021-07-13 03:19:20',1626146360,NULL),(1957538798,17853754,2,3294449,1,1,1,'X',1,1,129,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',41.4356,209328782,535584,NULL,'2022-09-15 04:41:55',1663216915,NULL),(1946153207,17853754,2,523575,1,1,1,'A',1,0.95572,144,737230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 188, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',41.4689,194401381,692590,NULL,'2021-01-27 23:00:35',1611788435,NULL),(2959374549,17853754,2,3968752,1,1,1,'S',1,0.991883,206,427325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 273}}',41.4724,217079735,960585,NULL,'2024-06-07 21:47:40',1717796860,NULL),(1946479820,17853754,2,1751320,1,1,1,'S',1,0.995475,251,962483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 191}}',41.477,194806144,1595390,NULL,'2021-02-08 18:24:15',1612808655,NULL),(1945922457,17853754,2,1828024,1,1,1,'S',1,0.995601,397,931454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',41.4955,194172433,3893386,NULL,'2021-01-20 21:27:04',1611178024,NULL),(1950313569,17853754,2,1855316,1,1,1,'X',1,1,217,1062744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',41.5132,199854328,532764,NULL,'2021-07-13 03:02:28',1626145348,NULL),(1950257504,17853754,2,925699,0,1,1,'X',1,1,222,1060000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',41.5277,199854341,671888,NULL,'2021-07-13 03:03:18',1626145398,NULL),(2911853200,17853754,2,3611354,1,1,1,'X',1,1,116,961776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 220}}',41.5376,216976576,313680,NULL,'2024-05-30 00:57:32',1717030652,NULL),(1948744126,17853754,2,1827894,1,1,1,'X',1,1,364,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 178}}',41.5505,197929782,2513016,NULL,'2021-05-12 20:45:59',1620852359,NULL),(1948800145,17853754,2,392421,1,1,1,'X',1,1,383,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',41.5576,197928040,3630144,NULL,'2021-05-12 19:48:38',1620848918,NULL),(1956095731,17853754,2,3580553,1,1,1,'S',1,0.991304,81,1052327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',41.5671,207518244,146318,NULL,'2022-06-09 00:02:44',1654732964,NULL),(1954124028,17853754,2,3060857,1,1,1,'S',1,0.996305,329,1054285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}}',41.5913,204974940,1698369,NULL,'2022-02-01 03:19:43',1643685583,NULL),(1954680015,17853754,2,2645056,1,1,1,'A',1,0.979584,558,673952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1631, \"large_tick_hit\": 272, \"small_tick_hit\": 784, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 272, \"small_tick_hit\": 810}}',41.5925,205577777,12863400,NULL,'2022-03-01 21:26:46',1646170006,NULL),(1950296438,17853754,2,1610420,1,1,1,'X',1,1,167,1068025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',41.6005,199854565,569036,NULL,'2021-07-13 03:14:00',1626146040,NULL),(1945938549,17853754,2,2134408,1,1,1,'X',1,1,431,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',41.6096,194152828,4575132,NULL,'2021-01-20 06:10:20',1611123020,NULL),(1948836846,17853754,2,527143,1,1,1,'X',1,1,215,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',41.6145,197929584,1163452,NULL,'2021-05-12 20:39:36',1620851976,NULL),(1953248089,17853754,2,1059765,1,1,1,'X',1,1,153,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 94}}',41.6164,203705591,609788,NULL,'2021-12-06 22:36:48',1638830208,NULL),(1947018149,17853754,2,1092279,1,1,1,'A',1,0.9791,155,687790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',41.6166,195550445,1191850,NULL,'2021-03-02 21:36:57',1614721017,NULL),(1948234747,17853754,2,1327681,1,1,1,'X',1,1,164,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',41.6217,197257607,489790,NULL,'2021-04-23 20:24:38',1619209478,NULL),(1960820154,17853754,2,3608880,1,1,1,'X',1,1,111,1059159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 11, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 11, \"small_tick_hit\": 107}}',41.6632,213646921,249840,NULL,'2023-08-01 23:56:59',1690934219,NULL),(1955942930,17853754,2,2685020,1,1,1,'S',1,0.98572,523,95695,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2137, \"large_tick_hit\": 63, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2169, \"large_tick_hit\": 63, \"small_tick_hit\": 79}}',41.6684,207239380,3815217,NULL,'2022-05-26 01:50:33',1653529833,NULL),(1946494885,17853754,2,1793735,1,1,1,'X',1,1,329,483072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',41.6749,194822017,1418250,NULL,'2021-02-09 05:54:15',1612850055,NULL),(1950374049,17853754,2,1526885,1,1,1,'X',1,1,221,1058096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',41.6801,199854504,817666,NULL,'2021-07-13 03:10:45',1626145845,NULL),(1951996290,17853754,2,1954782,1,1,1,'SH',1,0.994924,308,1009997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',41.6942,202189381,3158230,NULL,'2021-10-07 08:18:33',1633594713,NULL),(1950335385,17853754,2,1137696,1,1,1,'X',1,1,226,1064427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',41.6958,199854476,1078104,NULL,'2021-07-13 03:09:24',1626145764,NULL),(1945985970,17853754,2,308492,1,1,1,'S',1,0.998665,425,964094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',41.7,194170791,4461578,NULL,'2021-01-20 20:21:04',1611174064,NULL),(1946094634,17853754,2,1313969,1,1,1,'S',1,0.990489,339,910271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',41.7044,194312504,2841206,NULL,'2021-01-25 06:33:41',1611556421,NULL),(1950268001,17853754,2,1964552,1,1,1,'S',1,0.99308,134,1061902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',41.714,199855588,407269,NULL,'2021-07-13 04:11:57',1626149517,NULL),(1946797407,17853754,2,2597833,1,1,1,'S',1,0.985799,229,731057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',41.7203,195338421,2117758,NULL,'2021-02-24 05:54:58',1614146098,NULL),(1955777697,17853754,2,3133249,1,1,1,'X',1,1,297,1056826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 489}}',41.7305,207123675,1263698,NULL,'2022-05-20 04:05:18',1653019518,NULL),(1954578548,17853754,2,928522,0,1,1,'S',1,0.980285,153,309606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',41.7479,205527246,1494890,NULL,'2022-02-27 04:16:17',1645935377,NULL),(1949227378,17853754,2,2068773,1,1,1,'S',1,0.997512,146,852759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 8, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',41.7781,198651131,637522,NULL,'2021-06-03 01:05:08',1622682308,NULL),(1948786773,17853754,2,2809661,1,1,1,'X',1,1,317,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 429}}',41.7809,197928911,2109878,NULL,'2021-05-12 20:17:40',1620850660,NULL),(1950301575,17853754,2,2128721,1,1,1,'X',1,1,95,1062539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',41.7832,199854674,230752,NULL,'2021-07-13 03:20:14',1626146414,NULL),(1945918775,17853754,2,2286339,1,1,1,'S',1,0.998536,395,962506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',41.7907,194171012,3823530,NULL,'2021-01-20 20:30:07',1611174607,NULL),(1946200374,17853754,2,1919542,1,1,1,'S',1,0.991342,420,930046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"large_tick_hit\": 11, \"small_tick_hit\": 752, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 11, \"small_tick_hit\": 759}}',41.8459,194537216,5244564,NULL,'2021-01-31 21:51:24',1612129884,NULL),(2864107279,17853754,2,3945947,1,1,1,'X',1,1,145,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',41.8584,216884865,547046,NULL,'2024-05-20 20:58:12',1716238692,NULL),(1948838725,17853754,2,1122805,1,1,1,'X',1,1,333,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',41.866,197904991,2737742,NULL,'2021-05-12 04:05:18',1620792318,NULL),(1951083769,17853754,2,2050191,1,1,1,'S',1,0.981179,194,646571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 622, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',41.8667,200992936,2795270,NULL,'2021-08-21 10:18:05',1629541085,NULL),(1946004873,17853754,2,1372429,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 111}}',41.8796,194171476,2273658,NULL,'2021-01-20 20:48:59',1611175739,NULL),(1948737976,17853754,2,2089188,1,1,1,'S',1,0.999265,635,963743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 724, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',41.8876,197875319,7136808,NULL,'2021-05-11 08:11:51',1620720711,NULL),(3003599975,17853754,2,2357655,1,1,1,'A',1,0.956627,185,280518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 568, \"large_tick_hit\": 41, \"small_tick_hit\": 185, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 41, \"small_tick_hit\": 199}}',41.895,217184831,1121320,NULL,'2024-06-15 22:26:53',1718490413,NULL),(1948772748,17853754,2,2642930,1,1,1,'X',1,1,676,974962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}}',41.8987,197875186,7692290,NULL,'2021-05-11 08:03:53',1620720233,NULL),(1945998718,17853754,2,2453551,1,1,1,'X',1,1,330,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 103, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 103, \"small_tick_hit\": 183}}',41.8989,194153359,1986446,NULL,'2021-01-20 06:52:22',1611125542,NULL),(2854970535,17853754,2,4338207,1,1,1,'SH',1,0.986637,131,883241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 34, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 34, \"small_tick_hit\": 240}}',41.9007,216866938,544168,NULL,'2024-05-19 06:31:07',1716100267,NULL),(1946451686,17853754,2,2394644,1,1,1,'S',1,0.998639,447,961585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',41.9146,194822499,4872094,NULL,'2021-02-09 06:28:04',1612852084,NULL),(1945988821,17853754,2,734859,1,1,1,'S',1,0.99835,418,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',41.9245,194154003,4283054,NULL,'2021-01-20 07:41:49',1611128509,NULL),(1948758286,17853754,2,1046935,1,1,1,'X',1,1,95,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',41.9245,197940112,255318,NULL,'2021-05-13 05:00:27',1620882027,NULL),(1946006508,17853754,2,784972,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',41.9286,194153259,4699540,NULL,'2021-01-20 06:43:02',1611124982,NULL),(1950343860,17853754,2,2027800,1,1,1,'X',1,1,96,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',41.937,199855063,257563,NULL,'2021-07-13 03:42:47',1626147767,NULL),(1950311632,17853754,2,2144400,1,1,1,'X',1,1,390,1061244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',41.9502,199845378,3028573,NULL,'2021-07-12 19:46:20',1626119180,NULL),(1957319620,17853754,2,3374635,1,1,1,'X',1,1,270,1083348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',41.9572,209069222,1457109,NULL,'2022-08-30 00:15:44',1661818544,NULL),(1957404761,17853754,2,3657561,1,1,1,'X',1,1,262,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 488}}',41.9577,209069555,1668520,NULL,'2022-08-30 00:53:33',1661820813,NULL),(1948904130,17853754,2,1758854,1,1,1,'S',1,0.980952,201,723237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',41.9699,198043538,1656954,NULL,'2021-05-16 00:33:11',1621125191,NULL),(1950296609,17853754,2,2117575,1,1,1,'X',1,1,197,1067178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}}',41.9827,199854701,782725,NULL,'2021-07-13 03:21:30',1626146490,NULL),(1960762128,17853754,2,3938099,1,1,1,'X',1,1,367,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 58, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 58, \"small_tick_hit\": 352}}',41.9915,213633504,2813908,NULL,'2023-07-31 22:07:03',1690841223,NULL),(1946080858,17853754,2,1745036,1,1,1,'X',1,1,401,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',42.0217,194281530,3871970,NULL,'2021-01-24 06:21:38',1611469298,NULL),(1955533155,17853754,2,3473285,1,1,1,'X',1,1,295,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',42.0227,206733883,2151248,NULL,'2022-04-29 03:50:41',1651204241,NULL),(1950295277,17853754,2,1608166,1,1,1,'X',1,1,250,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',42.0243,199854551,1118730,NULL,'2021-07-13 03:12:54',1626145974,NULL),(1952072773,17853754,2,1612277,1,1,1,'A',1,0.959184,184,570814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 668, \"small_tick_hit\": 225, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',42.0438,202338828,2237490,NULL,'2021-10-13 04:56:23',1634100983,NULL),(1946445946,17853754,2,2123778,1,1,1,'X',1,1,523,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',42.0669,194822240,6655916,NULL,'2021-02-09 06:08:00',1612850880,NULL),(1946363744,17853754,2,2508685,1,1,1,'S',1,0.985169,196,778671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 264, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 201}}',42.0686,194615630,1033386,NULL,'2021-02-03 06:30:27',1612333827,NULL),(1949572780,17853754,2,369563,0,1,1,'S',1,0.998076,580,877989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 997, \"large_tick_hit\": 87, \"small_tick_hit\": 991, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',42.0751,198997618,9572286,NULL,'2021-06-14 01:32:46',1623634366,NULL),(2864116150,17853754,2,4162687,1,1,1,'X',1,1,220,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',42.1076,216884891,1273250,NULL,'2024-05-20 21:00:22',1716238822,NULL),(1946474362,17853754,2,1322383,1,1,1,'X',1,1,225,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',42.1118,194777032,1289218,NULL,'2021-02-07 20:50:17',1612731017,NULL),(1945986025,17853754,2,2183818,1,1,1,'S',1,0.997487,222,959028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',42.1204,194172984,1214758,NULL,'2021-01-20 21:51:22',1611179482,NULL),(1948257909,17853754,2,1975972,1,1,1,'X',1,1,144,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',42.1445,197257765,549824,NULL,'2021-04-23 20:29:19',1619209759,NULL),(1950228431,17853754,2,353056,1,1,1,'X',1,1,432,1063782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',42.1456,199828135,3029144,NULL,'2021-07-12 06:16:47',1626070607,NULL),(1953263422,17853754,2,3137106,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',42.1494,203705514,2407066,NULL,'2021-12-06 22:31:01',1638829861,NULL),(1946118376,17853754,2,384447,1,1,1,'S',1,0.997163,357,964475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 348}}',42.1589,194310573,3175580,NULL,'2021-01-25 04:25:47',1611548747,NULL),(3014288788,17853754,2,3200425,1,1,1,'S',1,0.995633,418,849563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1070, \"large_tick_hit\": 107, \"small_tick_hit\": 647, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 107, \"small_tick_hit\": 651}}',42.1647,217210742,8284098,NULL,'2024-06-17 21:41:28',1718660488,NULL),(1946236871,17853754,2,2238400,1,1,1,'S',1,0.995652,505,838967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 766, \"large_tick_hit\": 19, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',42.1736,194463674,6987676,NULL,'2021-01-29 19:49:52',1611949792,NULL),(1958323184,17853754,2,3854252,1,1,1,'S',1,0.998532,193,1055371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 488}}',42.1763,210331141,748296,NULL,'2022-11-21 07:36:46',1669016206,NULL),(1946020844,17853754,2,2494265,1,1,1,'S',1,0.998689,496,959496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',42.1814,194170855,5996988,NULL,'2021-01-20 20:23:52',1611174232,NULL),(1950283982,17853754,2,1347078,1,1,1,'X',1,1,176,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',42.211,199855052,636742,NULL,'2021-07-13 03:41:53',1626147713,NULL),(1946448670,17853754,2,670330,1,1,1,'X',1,1,245,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',42.2181,194777887,1472254,NULL,'2021-02-07 21:19:40',1612732780,NULL),(1950267111,17853754,2,2064735,1,1,1,'S',1,0.997436,172,1061800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',42.2227,199855248,563498,NULL,'2021-07-13 03:54:10',1626148450,NULL),(1950298831,17853754,2,708079,1,1,1,'X',1,1,207,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',42.2312,199854590,822165,NULL,'2021-07-13 03:15:10',1626146110,NULL),(1945986989,17853754,2,1734105,1,1,1,'S',1,0.996627,410,963236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 183}}',42.2323,194154144,4676310,NULL,'2021-01-20 07:51:09',1611129069,NULL),(1945994932,17853754,2,2449310,1,1,1,'S',1,0.997147,433,958903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',42.2361,194171957,4596792,NULL,'2021-01-20 21:07:12',1611176832,NULL),(1948833187,17853754,2,2840613,1,1,1,'X',1,1,113,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',42.2458,197940128,312530,NULL,'2021-05-13 05:01:36',1620882096,NULL),(1955930166,17853754,2,2656713,1,1,1,'A',1,0.971818,176,293569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 790, \"large_tick_hit\": 57, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 57, \"small_tick_hit\": 234}}',42.2521,207220951,1723980,NULL,'2022-05-25 02:09:25',1653444565,NULL),(1945903347,17853754,2,1111741,1,1,1,'X',1,1,386,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 122}}',42.2537,194153598,3678380,NULL,'2021-01-20 07:13:31',1611126811,NULL),(1946235746,17853754,2,1078506,1,1,1,'S',1,0.997211,351,857781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',42.2704,194427119,3447450,NULL,'2021-01-28 18:22:55',1611858175,NULL),(1948774560,17853754,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,197928843,383370,NULL,'2021-05-12 20:15:20',1620850520,NULL),(1948221955,17853754,2,955225,1,1,1,'X',1,1,351,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',42.2746,197257353,2734930,NULL,'2021-04-23 20:17:19',1619209039,NULL),(1946613671,17853754,2,1759296,1,1,1,'S',1,0.998155,278,884867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 82, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',42.306,195087686,1673758,NULL,'2021-02-17 01:23:23',1613525003,NULL),(1948753084,17853754,2,1033666,1,1,1,'S',1,0.998081,276,964245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',42.3165,197894817,1893536,NULL,'2021-05-11 20:17:19',1620764239,NULL),(1946005202,17853754,2,2463213,1,1,1,'X',1,1,402,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',42.3238,194153572,3960448,NULL,'2021-01-20 07:11:20',1611126680,NULL),(1948728905,17853754,2,2756542,1,1,1,'X',1,1,297,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 23, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 23, \"small_tick_hit\": 280}}',42.3254,197929923,2113872,NULL,'2021-05-12 20:50:32',1620852632,NULL),(1960918185,17853754,2,2802258,1,1,1,'A',1,0.951965,135,279512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 450, \"large_tick_hit\": 24, \"small_tick_hit\": 180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 24, \"small_tick_hit\": 197}}',42.3322,213722320,641640,NULL,'2023-08-08 05:21:01',1691472061,NULL),(1950322394,17853754,2,327011,1,1,1,'X',1,1,403,1079423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',42.3333,199854300,2059162,NULL,'2021-07-13 03:01:06',1626145266,NULL),(1945913918,17853754,2,2282065,1,1,1,'X',1,1,507,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',42.3457,194153335,6240242,NULL,'2021-01-20 06:50:31',1611125431,NULL),(1950340057,17853754,2,1452669,1,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',42.3597,199855209,366226,NULL,'2021-07-13 03:51:37',1626148297,NULL),(1948839437,17853754,2,1147349,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',42.3614,197908858,4597538,NULL,'2021-05-12 08:07:02',1620806822,NULL),(1945991499,17853754,2,2024584,1,1,1,'S',1,0.997503,490,959041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 311}}',42.3852,194171598,5877258,NULL,'2021-01-20 20:52:57',1611175977,NULL),(1952363892,17853754,2,2283964,1,1,1,'S',1,0.99216,186,716846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 875, \"large_tick_hit\": 79, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 79, \"small_tick_hit\": 186}}',42.3852,202537092,3395130,NULL,'2021-10-21 02:31:14',1634783474,NULL),(1950294649,17853754,2,1827619,1,1,1,'X',1,1,228,1058728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',42.3875,199854985,900527,NULL,'2021-07-13 03:37:16',1626147436,NULL),(1946024496,17853754,2,139506,0,1,1,'S',1,0.99403,359,892485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',42.4078,194373908,4421910,NULL,'2021-01-27 03:32:56',1611718376,NULL),(1960767876,17853754,2,4098059,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 460}}',42.4162,213609370,2351608,NULL,'2023-07-30 02:04:12',1690682652,NULL),(1948269572,17853754,2,1092277,1,1,1,'X',1,1,268,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',42.4244,197257484,1770662,NULL,'2021-04-23 20:20:52',1619209252,NULL),(1945924789,17853754,2,2296876,1,1,1,'S',1,0.998594,406,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',42.4246,194153839,3953800,NULL,'2021-01-20 07:31:22',1611127882,NULL),(1945944354,17853754,2,2347702,1,1,1,'X',1,1,441,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 258}}',42.4259,194153885,4787220,NULL,'2021-01-20 07:34:16',1611128056,NULL),(1950299381,17853754,2,709609,1,1,1,'X',1,1,111,1065494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',42.4285,199854993,302077,NULL,'2021-07-13 03:38:09',1626147489,NULL),(1950834643,17853754,2,2966937,1,1,1,'A',1,0.948387,189,554563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 517, \"large_tick_hit\": 45, \"small_tick_hit\": 173, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 45, \"small_tick_hit\": 189}}',42.4317,200641942,1596050,NULL,'2021-08-09 00:04:44',1628467484,NULL),(1946535307,17853754,2,2788871,1,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',42.4341,194777654,2102246,NULL,'2021-02-07 21:12:09',1612732329,NULL),(1948294363,17853754,2,407615,1,1,1,'S',1,0.998012,158,968056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',42.4352,197257821,511772,NULL,'2021-04-23 20:31:10',1619209870,NULL),(1960820907,17853754,2,4017719,1,1,1,'S',1,0.994169,199,1054993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 144}}',42.4357,213646973,1061037,NULL,'2023-08-02 00:02:55',1690934575,NULL),(1948825904,17853754,2,502227,1,1,1,'X',1,1,262,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',42.4392,197932904,1708916,NULL,'2021-05-12 22:47:33',1620859653,NULL),(2911855571,17853754,2,3949395,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',42.5039,216976587,423494,NULL,'2024-05-30 00:58:23',1717030703,NULL),(1956063016,17853754,2,3568661,1,1,1,'S',1,0.991031,354,1028903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',42.5439,207518236,3138154,NULL,'2022-06-09 00:01:59',1654732919,NULL),(1950344824,17853754,2,2032726,1,1,1,'X',1,1,155,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',42.5749,199855186,498640,NULL,'2021-07-13 03:49:42',1626148182,NULL),(1948809352,17853754,2,2819067,1,1,1,'X',1,1,224,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',42.5876,197932177,1261364,NULL,'2021-05-12 22:19:46',1620857986,NULL),(1946070890,17853754,2,1523995,1,1,1,'S',1,0.997416,295,889023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 312}}',42.6057,194377301,2868158,NULL,'2021-01-27 06:40:10',1611729610,NULL),(1948211992,17853754,2,2111511,1,1,1,'X',1,1,274,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',42.6057,197257571,1859134,NULL,'2021-04-23 20:23:34',1619209414,NULL),(1953319853,17853754,2,3184370,1,1,1,'X',1,1,199,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',42.6201,203705655,1031464,NULL,'2021-12-06 22:40:45',1638830445,NULL),(1946511767,17853754,2,1818989,1,1,1,'X',1,1,493,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 45, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 45, \"small_tick_hit\": 172}}',42.6299,194822939,5365452,NULL,'2021-02-09 06:55:50',1612853750,NULL),(1946529778,17853754,2,2452865,1,1,1,'S',1,0.996466,229,891870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',42.6324,194910373,1350444,NULL,'2021-02-11 19:44:27',1613072667,NULL),(1954119283,17853754,2,3233140,1,1,1,'S',1,0.99789,212,974997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',42.648,204975260,1274038,NULL,'2022-02-01 03:46:05',1643687165,NULL),(1950319400,17853754,2,1092276,1,1,1,'X',1,1,242,1064850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',42.6682,199855086,1143522,NULL,'2021-07-13 03:44:10',1626147850,NULL),(1953320283,17853754,2,3057095,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 328}}',42.6697,203705620,1814488,NULL,'2021-12-06 22:38:44',1638830324,NULL),(1950279590,17853754,2,2342237,1,1,1,'X',1,1,263,1061468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',42.6882,199855035,1387497,NULL,'2021-07-13 03:40:42',1626147642,NULL),(2864982737,17853754,2,3942431,1,1,1,'S',1,0.997753,308,850866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',42.6909,216887066,2985118,NULL,'2024-05-21 01:37:08',1716255428,NULL),(1952295335,17853754,2,1905956,1,1,1,'A',1,0.962868,128,567591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 557, \"large_tick_hit\": 23, \"small_tick_hit\": 172, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',42.7121,202363797,1474420,NULL,'2021-10-14 06:57:01',1634194621,NULL),(1946218543,17853754,2,2458578,1,1,1,'S',1,0.997619,519,933453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',42.7125,194534046,6596284,NULL,'2021-01-31 19:54:16',1612122856,NULL),(1946834034,17853754,2,2221224,1,1,1,'S',1,0.987692,182,725262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 71, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 71, \"small_tick_hit\": 221}}',42.7146,195330122,1214172,NULL,'2021-02-23 23:10:06',1614121806,NULL),(1948840213,17853754,2,1174526,1,1,1,'X',1,1,453,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 17, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 17, \"small_tick_hit\": 452}}',42.7182,197894693,3851196,NULL,'2021-05-11 20:12:46',1620763966,NULL),(1946220231,17853754,2,1373441,1,1,1,'X',1,1,451,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',42.7234,194400457,4983304,NULL,'2021-01-27 22:25:43',1611786343,NULL),(1950259998,17853754,2,539336,1,1,1,'X',1,1,482,1070330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',42.731,199854256,3449701,NULL,'2021-07-13 02:59:07',1626145147,NULL),(2864135196,17853754,2,3308752,1,1,1,'X',1,1,382,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 443}}',42.736,216884954,3383518,NULL,'2024-05-20 21:05:12',1716239112,NULL),(1948891654,17853754,2,1921027,1,1,1,'X',1,1,170,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',42.7447,198006524,567168,NULL,'2021-05-15 00:24:24',1621038264,NULL),(1946449651,17853754,2,2018773,0,1,1,'X',1,1,80,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',42.7558,194806811,207518,NULL,'2021-02-08 18:48:32',1612810112,NULL),(1950264377,17853754,2,1582160,1,1,1,'X',1,1,282,1063798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}}',42.7563,199855019,1054412,NULL,'2021-07-13 03:39:27',1626147567,NULL),(1946103268,17853754,2,742889,1,1,1,'X',1,1,367,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 278}}',42.7719,194310437,3341040,NULL,'2021-01-25 04:17:37',1611548257,NULL),(1950277043,17853754,2,1799664,1,1,1,'X',1,1,239,1077547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',42.7858,199933301,1015559,NULL,'2021-07-15 19:25:15',1626377115,NULL),(1948754310,17853754,2,2777979,1,1,1,'X',1,1,344,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',42.8086,197904954,2759650,NULL,'2021-05-12 04:03:00',1620792180,NULL),(1949208708,17853754,2,1683485,1,1,1,'S',1,0.98776,113,755473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 311, \"large_tick_hit\": 62, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',42.8175,198456349,685246,NULL,'2021-05-28 05:14:45',1622178885,NULL),(1950337117,17853754,2,385128,0,1,1,'X',1,1,258,1063163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',42.8258,199854956,1090909,NULL,'2021-07-13 03:35:58',1626147358,NULL),(1946050396,17853754,2,1219573,1,1,1,'S',1,0.995163,351,834166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',42.8353,194376606,3464684,NULL,'2021-01-27 05:57:34',1611727054,NULL),(1946513979,17853754,2,2675713,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}}',42.8372,194778339,1030036,NULL,'2021-02-07 21:36:19',1612733779,NULL),(1951992547,17853754,2,393051,0,1,1,'A',1,0.975348,242,633686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 624, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 292}}',42.8394,202141064,3087880,NULL,'2021-10-05 03:12:08',1633403528,NULL),(1945923504,17853754,2,2112286,1,1,1,'S',1,0.998765,444,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 366}}',42.8497,194172090,4759034,NULL,'2021-01-20 21:11:50',1611177110,NULL),(2938897469,17853754,2,4464552,1,1,1,'X',1,1,321,961680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',42.8507,217033126,2584720,NULL,'2024-06-03 23:58:32',1717459112,NULL),(1957756883,17853754,2,3296342,1,1,1,'S',1,0.996173,476,922810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 863, \"small_tick_hit\": 699, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 704}}',42.8526,209651535,9299930,NULL,'2022-10-07 02:29:55',1665109795,NULL),(2938909831,17853754,2,3629282,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 370}}',42.8553,217033154,1120360,NULL,'2024-06-04 00:02:56',1717459376,NULL),(1950291454,17853754,2,1009517,1,1,1,'S',1,0.999208,433,1057945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 828, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',42.8555,199854439,3626532,NULL,'2021-07-13 03:07:54',1626145674,NULL),(1950363299,17853754,2,2553929,1,1,1,'X',1,1,128,1062958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',42.8592,199855399,482939,NULL,'2021-07-13 04:02:18',1626148938,NULL),(1948760271,17853754,2,247644,0,1,1,'X',1,1,322,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.8793,197940067,2653884,NULL,'2021-05-13 04:58:07',1620881887,NULL),(1946481917,17853754,2,2032727,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',42.8839,194806183,946846,NULL,'2021-02-08 18:25:40',1612808740,NULL),(1952162392,17853754,2,2530119,1,1,1,'A',1,0.974501,125,580425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',42.894,202338140,1602110,NULL,'2021-10-13 04:05:24',1634097924,NULL),(1954495338,17853754,2,2186000,0,1,1,'SH',1,0.985486,194,739123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 317, \"large_tick_hit\": 107, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',42.9008,205464549,1157876,NULL,'2022-02-24 02:09:39',1645668579,NULL),(1946423985,17853754,2,1635660,0,1,1,'X',1,1,102,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',42.9113,194807358,262954,NULL,'2021-02-08 19:09:32',1612811372,NULL),(1950941995,17853754,2,676935,1,1,1,'S',1,0.988439,106,841191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 30, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',42.9128,200849719,583751,NULL,'2021-08-16 02:35:43',1629081343,NULL),(1950872675,17853754,2,2888909,1,1,1,'S',1,0.99276,333,768611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 643, \"large_tick_hit\": 139, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 139, \"small_tick_hit\": 317}}',42.9184,200590138,3754750,NULL,'2021-08-07 07:41:26',1628322086,NULL),(1946009588,17853754,2,2475396,1,1,1,'S',1,0.998512,414,961915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 258}}',42.9268,194124476,4199158,NULL,'2021-01-19 07:42:26',1611042146,NULL),(1950756414,17853754,2,1252657,1,1,1,'X',1,1,284,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}}',42.954,200456718,1204144,NULL,'2021-08-03 03:26:28',1627961188,NULL),(1945987428,17853754,2,2187360,1,1,1,'S',1,0.998773,494,959528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',42.9547,194171870,5936728,NULL,'2021-01-20 21:03:25',1611176605,NULL),(1948221974,17853754,2,1564442,1,1,1,'X',1,1,492,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}}',42.9559,197257277,4807940,NULL,'2021-04-23 20:15:13',1619208913,NULL),(1946443338,17853754,2,2117729,1,1,1,'S',1,0.996117,249,961947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',42.9655,194807001,1542908,NULL,'2021-02-08 18:56:15',1612810575,NULL),(1945899962,17853754,2,1103711,1,1,1,'S',1,0.998658,447,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',42.9692,194172749,4863758,NULL,'2021-01-20 21:41:35',1611178895,NULL),(1953177659,17853754,2,3256664,1,1,1,'X',1,1,298,1057451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',42.9741,203569195,2327425,NULL,'2021-11-30 23:12:55',1638313975,NULL),(1950333095,17853754,2,796251,1,1,1,'S',1,0.996212,212,1057539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',42.9751,199856494,926950,NULL,'2021-07-13 05:10:47',1626153047,NULL),(1950376728,17853754,2,2771889,1,1,1,'X',1,1,244,1059360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',43.016,199855203,1071432,NULL,'2021-07-13 03:50:56',1626148256,NULL),(1950292967,17853754,2,2373124,1,1,1,'X',1,1,78,1064018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',43.0179,199855558,214718,NULL,'2021-07-13 04:10:24',1626149424,NULL),(1950352037,17853754,2,1894696,1,1,1,'X',1,1,203,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',43.0226,199855164,818132,NULL,'2021-07-13 03:48:49',1626148129,NULL),(2938978077,17853754,2,4328851,1,1,1,'X',1,1,118,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',43.0243,217033295,361544,NULL,'2024-06-04 00:27:17',1717460837,NULL),(1955939848,17853754,2,1099819,0,1,1,'A',1,0.967885,185,278259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 681, \"large_tick_hit\": 42, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',43.0266,207221105,1590520,NULL,'2022-05-25 02:22:36',1653445356,NULL),(1950333493,17853754,2,2486034,1,1,1,'X',1,1,155,1057676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',43.0373,199855230,489975,NULL,'2021-07-13 03:52:57',1626148377,NULL),(1948829563,17853754,2,1761865,1,1,1,'X',1,1,398,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 362}}',43.041,197932127,3148816,NULL,'2021-05-12 22:18:00',1620857880,NULL),(1946428985,17853754,2,1642779,1,1,1,'X',1,1,455,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 228}}',43.0436,194777464,4084988,NULL,'2021-02-07 21:04:47',1612731887,NULL),(1946582836,17853754,2,1668253,1,1,1,'S',1,0.998665,334,900076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 15, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',43.0832,194996056,2888758,NULL,'2021-02-14 06:20:04',1613283604,NULL),(1948719262,17853754,2,1533957,1,1,1,'X',1,1,460,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 41, \"small_tick_hit\": 1166}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 41, \"small_tick_hit\": 1166}}',43.0857,197932041,3533092,NULL,'2021-05-12 22:14:30',1620857670,NULL),(1951175157,17853754,2,650284,1,1,1,'S',1,0.996173,179,865842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 86, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}}',43.0908,201096368,1805721,NULL,'2021-08-25 05:12:58',1629868378,NULL),(1946702446,17853754,2,955225,1,1,1,'SH',1,0.997207,281,948560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',43.0922,195116754,1993731,NULL,'2021-02-17 21:24:15',1613597055,NULL),(1953201117,17853754,2,2608202,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',43.1067,203705783,1024314,NULL,'2021-12-06 22:50:44',1638831044,NULL),(1952673268,17853754,2,3129758,1,1,1,'S',1,0.980769,191,687324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 48, \"small_tick_hit\": 249}}',43.1309,202925687,2239184,NULL,'2021-11-04 21:22:11',1636060931,NULL),(1950370573,17853754,2,860146,1,1,1,'X',1,1,223,1061894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',43.1328,199855141,1260206,NULL,'2021-07-13 03:47:35',1626148055,NULL),(1946105513,17853754,2,343371,1,1,1,'S',1,0.995185,318,909967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',43.1334,194343823,2321910,NULL,'2021-01-26 06:28:15',1611642495,NULL),(1946464098,17853754,2,1284571,1,1,1,'X',1,1,188,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',43.1366,194778391,880898,NULL,'2021-02-07 21:38:20',1612733900,NULL),(1950689771,17853754,2,2910098,1,1,1,'S',1,0.993711,421,803286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 702, \"large_tick_hit\": 292, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 292, \"small_tick_hit\": 590}}',43.1552,200506896,5631932,NULL,'2021-08-04 17:48:30',1628099310,NULL),(1955825628,17853754,2,3181412,1,1,1,'X',1,1,321,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 311}}',43.1635,207034618,2696171,NULL,'2022-05-15 04:13:18',1652587998,NULL),(1950275372,17853754,2,2085457,1,1,1,'S',1,0.998308,242,1058193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',43.1658,199855478,1091615,NULL,'2021-07-13 04:06:22',1626149182,NULL),(1953257091,17853754,2,2947809,1,1,1,'X',1,1,269,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',43.1768,203705676,1795878,NULL,'2021-12-06 22:42:24',1638830544,NULL),(1954669090,17853754,2,2617831,1,1,1,'A',1,0.970428,223,335056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 974, \"large_tick_hit\": 15, \"small_tick_hit\": 619, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 15, \"small_tick_hit\": 654}}',43.177,205602029,2117550,NULL,'2022-03-03 06:26:47',1646288807,NULL),(1952214937,17853754,2,2782390,1,1,1,'X',1,1,366,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',43.1788,202471400,3326010,NULL,'2021-10-18 09:39:02',1634549942,NULL),(1953514887,17853754,2,2419060,1,1,1,'A',1,0.979444,283,658518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1121, \"large_tick_hit\": 4, \"small_tick_hit\": 638, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 4, \"small_tick_hit\": 656}}',43.1822,204066024,6168220,NULL,'2021-12-23 04:58:46',1640235526,NULL),(1948856675,17853754,2,1635471,1,1,1,'X',1,1,235,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',43.1846,198006553,1371124,NULL,'2021-05-15 00:26:01',1621038361,NULL),(1950357101,17853754,2,1494169,1,1,1,'S',1,0.998496,263,1064806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}}',43.1899,199855312,1223808,NULL,'2021-07-13 03:57:45',1626148665,NULL),(1960425528,17853754,2,3542803,1,1,1,'X',1,1,107,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',43.2141,213177688,307010,NULL,'2023-06-25 23:33:45',1687736025,NULL),(1945985862,17853754,2,2019865,1,1,1,'X',1,1,474,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 261}}',43.2157,194172030,5520554,NULL,'2021-01-20 21:09:54',1611176994,NULL),(1948221977,17853754,2,955226,1,1,1,'S',1,0.998603,305,1082043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',43.217,197255609,1539480,NULL,'2021-04-23 19:27:31',1619206051,NULL),(1948718321,17853754,2,539834,1,1,1,'S',1,0.999197,545,967534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',43.2271,197904873,5804464,NULL,'2021-05-12 03:58:08',1620791888,NULL),(1951001709,17853754,2,392421,0,1,1,'S',1,0.997534,194,964779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',43.2425,200798344,1996336,NULL,'2021-08-14 07:51:09',1628927469,NULL),(1952275380,17853754,2,1051483,1,1,1,'S',1,0.990329,390,732105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1602, \"large_tick_hit\": 6, \"small_tick_hit\": 952, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',43.2523,202514065,14566020,NULL,'2021-10-20 02:53:13',1634698393,NULL),(1946009890,17853754,2,1584114,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 307}}',43.2595,194171367,5549470,NULL,'2021-01-20 20:44:20',1611175460,NULL),(2939037834,17853754,2,4510986,1,1,1,'S',1,0.997253,83,958942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',43.2864,217033470,145436,NULL,'2024-06-04 00:48:51',1717462131,NULL),(1950341894,17853754,2,2904009,1,1,1,'X',1,1,213,1059996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',43.2868,199855382,822473,NULL,'2021-07-13 04:01:32',1626148892,NULL),(1946029480,17853754,2,1154708,1,1,1,'S',1,0.996264,426,882815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 273}}',43.29,194373722,4733820,NULL,'2021-01-27 03:23:58',1611717838,NULL),(1953313296,17853754,2,3181728,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 194}}',43.2944,203705741,1415708,NULL,'2021-12-06 22:47:08',1638830828,NULL),(1950254893,17853754,2,2785749,1,1,1,'S',1,0.998789,288,1066865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',43.3091,199855280,1717157,NULL,'2021-07-13 03:55:50',1626148550,NULL),(1945968710,17853754,2,1881834,1,1,1,'X',1,1,477,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',43.3189,194171766,5547614,NULL,'2021-01-20 20:59:29',1611176369,NULL),(1952218861,17853754,2,2520690,1,1,1,'SH',1,0.980609,165,389925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 282}}',43.323,202443535,771454,NULL,'2021-10-17 06:24:11',1634451851,NULL),(3025636083,17853754,2,3835147,1,1,1,'S',1,0.984697,475,331102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2545, \"large_tick_hit\": 162, \"small_tick_hit\": 446, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2578, \"large_tick_hit\": 162, \"small_tick_hit\": 462}}',43.3244,217236645,12574070,NULL,'2024-06-19 23:48:30',1718840910,NULL),(1955336017,17853754,2,2460430,1,1,1,'S',1,0.986486,463,337139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2417, \"large_tick_hit\": 177, \"small_tick_hit\": 399, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2446, \"large_tick_hit\": 177, \"small_tick_hit\": 411}}',43.3329,206431394,11443170,NULL,'2022-04-14 06:25:28',1649917528,NULL),(1960870351,17853754,2,3910316,1,1,1,'X',1,1,120,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 131}}',43.3352,213646531,305174,NULL,'2023-08-01 23:10:55',1690931455,NULL),(1946236051,17853754,2,2038973,1,1,1,'S',1,0.986711,226,915392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 295}}',43.3389,194537633,1110280,NULL,'2021-01-31 22:06:59',1612130819,NULL),(1946071527,17853754,2,949874,1,1,1,'X',1,1,467,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',43.3421,194336662,4291200,NULL,'2021-01-26 00:13:34',1611620014,NULL),(1946171183,17853754,2,2596434,1,1,1,'S',1,0.998641,853,990767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 11, \"small_tick_hit\": 617, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',43.3536,194400585,17684178,NULL,'2021-01-27 22:30:55',1611786655,NULL),(1946481193,17853754,2,1347024,1,1,1,'S',1,0.994361,292,957814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',43.3584,194809836,2106890,NULL,'2021-02-08 20:26:49',1612816009,NULL),(1949143412,17853754,2,2160332,1,1,1,'S',1,0.998677,723,925648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 914, \"large_tick_hit\": 21, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 21, \"small_tick_hit\": 576}}',43.4052,198424270,13737834,NULL,'2021-05-27 06:18:18',1622096298,NULL),(1948763813,17853754,2,1618670,1,1,1,'X',1,1,261,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}}',43.4093,197940170,1129392,NULL,'2021-05-13 05:04:01',1620882241,NULL),(1951112569,17853754,2,2330400,1,1,1,'S',1,0.993958,192,877583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',43.4125,200858450,1845920,NULL,'2021-08-16 11:54:00',1629114840,NULL),(1950281459,17853754,2,1584995,1,1,1,'X',1,1,141,1057677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',43.4184,199855610,418165,NULL,'2021-07-13 04:12:51',1626149571,NULL),(1951861549,17853754,2,2669161,1,1,1,'SH',1,0.987063,154,721467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',43.4534,201949207,1406167,NULL,'2021-09-27 06:25:49',1632723949,NULL),(1948773375,17853754,2,757540,1,1,1,'S',1,0.998952,522,964770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',43.4571,197929026,6408634,NULL,'2021-05-12 20:21:06',1620850866,NULL),(1953160295,17853754,2,3147680,1,1,1,'X',1,1,119,1059369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',43.458,203569235,300463,NULL,'2021-11-30 23:15:36',1638314136,NULL),(1948834206,17853754,2,928444,1,1,1,'S',1,0.998391,539,983757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 702, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 704}}',43.4736,197933020,6948548,NULL,'2021-05-12 22:52:28',1620859948,NULL),(1953355346,17853754,2,195525,1,1,1,'A',1,0.977836,137,609064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 593, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 163}}',43.5136,203905068,1772550,NULL,'2021-12-16 04:42:24',1639629744,NULL),(1959311759,17853754,2,2153105,1,1,1,'X',1,1,111,1056835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',43.5191,211668570,332987,NULL,'2023-03-01 02:32:22',1677637942,NULL),(1946242359,17853754,2,2245787,1,1,1,'S',1,0.980545,139,778247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',43.5309,194426944,515692,NULL,'2021-01-28 18:18:04',1611857884,NULL),(1946019680,17853754,2,2240609,1,1,1,'S',1,0.998623,485,959471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 241}}',43.5651,194172201,5758428,NULL,'2021-01-20 21:16:51',1611177411,NULL),(1952413121,17853754,2,3182641,1,1,1,'S',1,0.984155,206,651044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 771, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 352}}',43.572,202648544,2457218,NULL,'2021-10-25 08:52:27',1635151947,NULL),(1950377117,17853754,2,2779861,1,1,1,'X',1,1,386,1063356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',43.5751,199855116,3915165,NULL,'2021-07-13 03:45:58',1626147958,NULL),(3003198498,17853754,2,308461,0,1,1,'S',1,0.981337,135,607674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',43.5883,217183777,1391370,NULL,'2024-06-15 20:51:40',1718484700,NULL),(1946915360,17853754,2,2742749,1,1,1,'S',1,0.996409,234,877937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',43.6016,195271664,1504570,NULL,'2021-02-22 07:02:04',1613977324,NULL),(1950277454,17853754,2,1327496,1,1,1,'S',1,0.995833,107,1055591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',43.6026,199856850,227922,NULL,'2021-07-13 05:35:43',1626154543,NULL),(1946134015,17853754,2,446846,1,1,1,'S',1,0.995192,392,849099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 58, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}}',43.6347,194377397,3716004,NULL,'2021-01-27 06:45:47',1611729947,NULL),(1949454340,17853754,2,2258183,1,1,1,'A',1,0.977695,191,103999,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 555, \"large_tick_hit\": 43, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 43, \"small_tick_hit\": 202}}',43.6351,198785378,540183,NULL,'2021-06-07 02:34:51',1623033291,NULL),(1950347668,17853754,2,2689955,1,1,1,'X',1,1,275,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',43.6745,199855452,1512793,NULL,'2021-07-13 04:05:03',1626149103,NULL),(1960592998,17853754,2,3845371,1,1,1,'X',1,1,281,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 282}}',43.7032,213189585,1969700,NULL,'2023-06-26 21:27:01',1687814821,NULL),(1948944874,17853754,2,1826010,1,1,1,'X',1,1,266,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',43.7093,198007043,1772124,NULL,'2021-05-15 00:52:39',1621039959,NULL),(1946468763,17853754,2,717439,1,1,1,'X',1,1,396,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 347}}',43.7217,194789841,3433722,NULL,'2021-02-08 07:06:45',1612768005,NULL),(1955880858,17853754,2,3360472,1,1,1,'X',1,1,223,1063583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 452}}',43.7336,207123683,1030649,NULL,'2022-05-20 04:06:33',1653019593,NULL),(1951117057,17853754,2,2092378,1,1,1,'A',1,0.978784,130,681362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 357, \"large_tick_hit\": 93, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',43.7644,200884251,816598,NULL,'2021-08-17 10:41:38',1629196898,NULL),(1952028697,17853754,2,2494286,1,1,1,'S',1,0.990291,289,729819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1095, \"large_tick_hit\": 19, \"small_tick_hit\": 518, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 19, \"small_tick_hit\": 524}}',43.7813,202114549,6571212,NULL,'2021-10-03 23:01:27',1633302087,NULL),(2865573438,17853754,2,4333891,1,1,1,'S',1,0.993289,72,738008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 30}}',43.783,216888300,219000,NULL,'2024-05-21 05:27:00',1716269220,NULL),(1951165362,17853754,2,1272606,1,1,1,'S',1,0.987232,294,721127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 945, \"large_tick_hit\": 37, \"small_tick_hit\": 719, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 37, \"small_tick_hit\": 730}}',43.7868,201018744,5411310,NULL,'2021-08-22 08:43:27',1629621807,NULL),(1953113369,17853754,2,3184366,1,1,1,'X',1,1,173,1061475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',43.8056,203569257,830098,NULL,'2021-11-30 23:16:44',1638314204,NULL),(2864155191,17853754,2,4272995,1,1,1,'X',1,1,172,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',43.8191,216885023,778160,NULL,'2024-05-20 21:10:19',1716239419,NULL),(1946474292,17853754,2,739251,0,1,1,'X',1,1,131,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',43.8434,194809428,407420,NULL,'2021-02-08 20:15:15',1612815315,NULL),(1946481759,17853754,2,1347972,1,1,1,'S',1,0.998185,237,959303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',43.8483,194809534,1405270,NULL,'2021-02-08 20:18:18',1612815498,NULL),(2911863751,17853754,2,4248411,1,1,1,'X',1,1,449,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',43.8692,216976601,4995524,NULL,'2024-05-30 01:01:25',1717030885,NULL),(1955252608,17853754,2,1009780,1,1,1,'A',1,0.965591,502,297552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1235, \"large_tick_hit\": 33, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',43.8879,206470890,4927180,NULL,'2022-04-16 01:14:38',1650071678,NULL),(1946410715,17853754,2,1994704,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',43.8887,194807421,383748,NULL,'2021-02-08 19:11:30',1612811490,NULL),(1947022683,17853754,2,2414163,1,1,1,'S',1,0.990148,326,752934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 850, \"large_tick_hit\": 5, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',43.8983,195550628,4285430,NULL,'2021-03-02 21:44:45',1614721485,NULL),(1946482862,17853754,2,762400,1,1,1,'S',1,0.998182,324,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',43.8989,194808176,2510410,NULL,'2021-02-08 19:34:33',1612812873,NULL),(1946420181,17853754,2,2314620,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',43.9627,194809775,724844,NULL,'2021-02-08 20:25:08',1612815908,NULL),(2864176228,17853754,2,4410732,1,1,1,'X',1,1,487,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 419}}',43.9749,216885087,5743522,NULL,'2024-05-20 21:15:49',1716239749,NULL),(1958424815,17853754,2,3613204,1,1,1,'S',1,0.995246,320,1053979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',44.0042,210394501,2023720,NULL,'2022-11-26 01:41:31',1669426891,NULL),(1955832476,17853754,2,1764051,1,1,1,'XH',1,1,296,1020629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',44.018,207198685,2164258,NULL,'2022-05-23 20:52:37',1653339157,NULL),(1953280210,17853754,2,1767148,1,1,1,'A',1,0.958587,141,540743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 530, \"large_tick_hit\": 60, \"small_tick_hit\": 197, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 60, \"small_tick_hit\": 210}}',44.039,203799676,1530230,NULL,'2021-12-11 07:18:10',1639207090,NULL),(1954206318,17853754,2,2384700,1,1,1,'S',1,0.997245,191,1058615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',44.0466,204975187,758149,NULL,'2022-02-01 03:40:31',1643686831,NULL),(1950321409,17853754,2,767790,0,1,1,'X',1,1,142,1057891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',44.0756,199856582,340715,NULL,'2021-07-13 05:16:32',1626153392,NULL),(1958294784,17853754,2,3834979,1,1,1,'A',1,0.969345,209,176428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 689, \"large_tick_hit\": 60, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 60, \"small_tick_hit\": 178}}',44.0759,210338946,1168300,NULL,'2022-11-21 21:35:24',1669066524,NULL),(1948922506,17853754,2,2722047,1,1,1,'X',1,1,314,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',44.076,198007065,2286570,NULL,'2021-05-15 00:54:22',1621040062,NULL),(1956053930,17853754,2,3567708,1,1,1,'S',1,0.998623,309,1057464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',44.0765,207518224,1648853,NULL,'2022-06-09 00:00:28',1654732828,NULL),(2938881445,17853754,2,3662242,1,1,1,'X',1,1,461,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 429}}',44.0881,217033103,5195666,NULL,'2024-06-03 23:52:51',1717458771,NULL),(1953134648,17853754,2,2937465,1,1,1,'X',1,1,183,1057673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',44.0922,203569275,694646,NULL,'2021-11-30 23:17:49',1638314269,NULL),(1950273635,17853754,2,2949096,1,1,1,'X',1,1,282,1057458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',44.0935,199855534,1284481,NULL,'2021-07-13 04:09:24',1626149364,NULL),(1948920635,17853754,2,335981,1,1,1,'X',1,1,251,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',44.104,198006440,1588310,NULL,'2021-05-15 00:20:23',1621038023,NULL),(1957422002,17853754,2,3541387,1,1,1,'X',1,1,320,1079259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 37, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 37, \"small_tick_hit\": 284}}',44.1144,209067664,2486246,NULL,'2022-08-29 21:33:37',1661808817,NULL),(1946411703,17853754,2,886675,1,1,1,'S',1,0.99523,250,796624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',44.1513,194822736,1996654,NULL,'2021-02-09 06:44:13',1612853053,NULL),(2961244780,17853754,2,4443492,1,1,1,'A',1,0.974398,112,529428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 595, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 53}}',44.152,217084299,1491640,NULL,'2024-06-08 07:36:46',1717832206,NULL),(2948483711,17853754,2,4304997,1,1,1,'S',1,0.995392,258,874526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"large_tick_hit\": 43, \"small_tick_hit\": 560, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 561}}',44.1657,217054666,2385934,NULL,'2024-06-05 20:22:39',1717618959,NULL),(1946505890,17853754,2,1119119,1,1,1,'X',1,1,279,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',44.1724,194809393,1868030,NULL,'2021-02-08 20:14:06',1612815246,NULL),(1950955977,17853754,2,1642601,1,1,1,'S',1,0.998264,140,931898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 316}}',44.1753,200798107,618611,NULL,'2021-08-14 07:35:12',1628926512,NULL),(1946060754,17853754,2,1892353,1,1,1,'S',1,0.997222,419,958918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',44.1786,194310710,4273698,NULL,'2021-01-25 04:33:28',1611549208,NULL),(1946456918,17853754,2,2022515,1,1,1,'X',1,1,289,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 290}}',44.1909,194809130,2006820,NULL,'2021-02-08 20:05:46',1612814746,NULL),(1946005885,17853754,2,1770622,1,1,1,'X',1,1,620,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',44.2023,194173032,9295790,NULL,'2021-01-20 21:53:16',1611179596,NULL),(1946426124,17853754,2,1467452,1,1,1,'X',1,1,156,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',44.2141,194809469,391356,NULL,'2021-02-08 20:16:18',1612815378,NULL),(2938930264,17853754,2,4119685,1,1,1,'S',1,0.998847,520,959554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 347}}',44.2179,217033194,6531172,NULL,'2024-06-04 00:10:06',1717459806,NULL),(1950376653,17853754,2,1536979,1,1,1,'X',1,1,359,1059788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}}',44.2245,199855511,690395,NULL,'2021-07-13 04:07:57',1626149277,NULL),(1946498980,17853754,2,1102928,1,1,1,'S',1,0.99883,320,962390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 535}}',44.247,194806676,1551780,NULL,'2021-02-08 18:42:24',1612809744,NULL),(2938936343,17853754,2,3906390,1,1,1,'X',1,1,453,961632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 70, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 70, \"small_tick_hit\": 150}}',44.2471,217033207,4244544,NULL,'2024-06-04 00:12:15',1717459935,NULL),(1949394969,17853754,2,2135132,1,1,1,'S',1,0.99697,279,863754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',44.2583,198676706,2042730,NULL,'2021-06-03 19:59:55',1622750395,NULL),(1957702590,17853754,2,3746427,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 164}}',44.2704,209649898,2318720,NULL,'2022-10-06 23:53:29',1665100409,NULL),(1950298826,17853754,2,1388671,1,1,1,'X',1,1,240,1057680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',44.2783,199856545,565996,NULL,'2021-07-13 05:14:07',1626153247,NULL),(1946423136,17853754,2,2327668,1,1,1,'X',1,1,212,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',44.2798,194814149,1194220,NULL,'2021-02-08 23:12:43',1612825963,NULL),(1946893306,17853754,2,2139169,1,1,1,'S',1,0.991822,195,792582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',44.2848,195338331,1841146,NULL,'2021-02-24 05:48:27',1614145707,NULL),(1955113093,17853754,2,3393146,1,1,1,'S',1,0.997118,226,963930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 366}}',44.2866,206108189,1598842,NULL,'2022-03-29 00:23:49',1648513429,NULL),(1946491080,17853754,2,784537,1,1,1,'X',1,1,383,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',44.3099,194806723,3656328,NULL,'2021-02-08 18:44:37',1612809877,NULL),(1946493017,17853754,2,1081856,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',44.3257,194808114,2394710,NULL,'2021-02-08 19:32:46',1612812766,NULL),(1954561383,17853754,2,3310859,1,1,1,'S',1,0.996737,518,1005571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 58, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 58, \"small_tick_hit\": 538}}',44.3372,205526499,7317933,NULL,'2022-02-27 03:32:50',1645932770,NULL),(1950321463,17853754,2,1620160,1,1,1,'S',1,0.998544,208,1060846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',44.3386,199856689,884390,NULL,'2021-07-13 05:24:24',1626153864,NULL),(1960850794,17853754,2,3875773,1,1,1,'S',1,0.998084,284,1060856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',44.3542,213646913,1600972,NULL,'2023-08-01 23:56:15',1690934175,NULL),(2938941279,17853754,2,4131203,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',44.364,217033219,3348350,NULL,'2024-06-04 00:14:01',1717460041,NULL),(1958321931,17853754,2,3846865,1,1,1,'S',1,0.988871,144,827083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',44.3656,210314391,1186178,NULL,'2022-11-20 05:13:24',1668921204,NULL),(1951166803,17853754,2,1813031,0,1,1,'A',1,0.96624,187,280106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 589, \"large_tick_hit\": 32, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 32, \"small_tick_hit\": 215}}',44.4042,201147744,1122310,NULL,'2021-08-27 01:37:23',1630028243,NULL),(1946532918,17853754,2,2689959,1,1,1,'S',1,0.997528,306,959050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',44.418,194809683,2319778,NULL,'2021-02-08 20:22:32',1612815752,NULL),(1946125796,17853754,2,2305419,1,1,1,'S',1,0.99687,409,964553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',44.4206,194310748,4142836,NULL,'2021-01-25 04:35:50',1611549350,NULL),(1958320622,17853754,2,3781782,1,1,1,'X',1,1,118,1062537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',44.4225,210330867,327570,NULL,'2022-11-21 06:49:41',1669013381,NULL),(1948951127,17853754,2,2561964,1,1,1,'X',1,1,309,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 61, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 61, \"small_tick_hit\": 246}}',44.4226,198007002,1920892,NULL,'2021-05-15 00:49:47',1621039787,NULL),(2938989867,17853754,2,3835601,1,1,1,'X',1,1,323,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 451}}',44.4312,217033322,2632698,NULL,'2024-06-04 00:31:37',1717461097,NULL),(2938994520,17853754,2,3497987,1,1,1,'X',1,1,302,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',44.4372,217033328,2266956,NULL,'2024-06-04 00:33:21',1717461201,NULL),(1946496169,17853754,2,796262,1,1,1,'S',1,0.997305,282,962609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 460}}',44.439,194809620,1998400,NULL,'2021-02-08 20:20:37',1612815637,NULL),(1950367671,17853754,2,2723665,1,1,1,'X',1,1,248,1057667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',44.4529,199856573,1246411,NULL,'2021-07-13 05:15:41',1626153341,NULL),(1957481484,17853754,2,3606159,1,1,1,'S',1,0.998492,322,963038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',44.4532,209328772,2357108,NULL,'2022-09-15 04:40:40',1663216840,NULL),(2939008067,17853754,2,4059545,1,1,1,'X',1,1,348,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 234}}',44.4843,217033369,3014628,NULL,'2024-06-04 00:38:13',1717461493,NULL),(1950345800,17853754,2,2905228,1,1,1,'X',1,1,73,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',44.488,199856767,121133,NULL,'2021-07-13 05:29:45',1626154185,NULL),(1950288292,17853754,2,1815550,1,1,1,'X',1,1,117,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',44.4985,199856779,291712,NULL,'2021-07-13 05:30:39',1626154239,NULL),(1955191269,17853754,2,1829895,1,1,1,'A',1,0.977688,160,581736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 689, \"large_tick_hit\": 24, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 24, \"small_tick_hit\": 255}}',44.5263,206344072,1938770,NULL,'2022-04-10 01:17:54',1649553474,NULL),(1950296051,17853754,2,694118,1,1,1,'X',1,1,189,1073514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',44.5266,199856660,764877,NULL,'2021-07-13 05:21:56',1626153716,NULL),(1946496036,17853754,2,1964294,1,1,1,'S',1,0.993865,124,851050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 5, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',44.5312,194773279,488586,NULL,'2021-02-07 18:44:25',1612723465,NULL),(1960809821,17853754,2,3810356,1,1,1,'X',1,1,158,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',44.5376,213609199,510611,NULL,'2023-07-30 01:40:24',1690681224,NULL),(1946053995,17853754,2,1879805,1,1,1,'X',1,1,480,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',44.5423,194310638,5604038,NULL,'2021-01-25 04:29:39',1611548979,NULL),(1948877650,17853754,2,1669078,1,1,1,'X',1,1,340,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',44.5486,198006487,2914436,NULL,'2021-05-15 00:22:34',1621038154,NULL),(1950208643,17853754,2,280421,0,1,1,'S',1,0.992674,185,746423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',44.5513,199735981,1313400,NULL,'2021-07-09 04:21:09',1625804469,NULL),(1950332299,17853754,2,794397,1,1,1,'S',1,0.998291,266,1056720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',44.56,199856676,1387113,NULL,'2021-07-13 05:23:06',1626153786,NULL),(1956134403,17853754,2,2595981,1,1,1,'A',1,0.975878,369,317600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1367, \"large_tick_hit\": 107, \"small_tick_hit\": 387, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 107, \"small_tick_hit\": 407}}',44.5603,207522083,4487690,NULL,'2022-06-09 05:06:19',1654751179,NULL),(1946289878,17853754,2,581185,1,1,1,'S',1,0.995652,318,798932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',44.5708,194604425,3744568,NULL,'2021-02-02 22:05:16',1612303516,NULL),(1946311541,17853754,2,1271851,1,1,1,'S',1,0.992908,279,765908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 562, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 279}}',44.5777,194580894,2693588,NULL,'2021-02-02 06:28:55',1612247335,NULL),(1950350179,17853754,2,2692230,1,1,1,'X',1,1,214,1059151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',44.5894,199856600,848496,NULL,'2021-07-13 05:17:40',1626153460,NULL),(1955349329,17853754,2,3414773,1,1,1,'X',1,1,312,1065688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',44.5959,206451334,1910072,NULL,'2022-04-15 04:41:16',1649997676,NULL),(1946522200,17853754,2,1160069,1,1,1,'S',1,0.998674,235,965052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',44.6053,194814351,1372036,NULL,'2021-02-08 23:21:26',1612826486,NULL),(1949065063,17853754,2,2236869,1,1,1,'S',1,0.987138,130,743004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',44.625,198291449,841686,NULL,'2021-05-23 05:41:56',1621748516,NULL),(1953286384,17853754,2,3160820,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',44.6267,203705876,1990788,NULL,'2021-12-06 22:56:19',1638831379,NULL),(1948946596,17853754,2,2924464,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',44.6301,198007360,2184084,NULL,'2021-05-15 01:08:30',1621040910,NULL),(2939001195,17853754,2,4147541,1,1,1,'X',1,1,325,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',44.6358,217033344,2627804,NULL,'2024-06-04 00:35:45',1717461345,NULL),(1950374112,17853754,2,1527469,1,1,1,'X',1,1,216,1062739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',44.6549,199856617,977092,NULL,'2021-07-13 05:19:00',1626153540,NULL),(1945932025,17853754,2,545553,1,1,1,'S',1,0.998045,805,962629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 90, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 90, \"small_tick_hit\": 218}}',44.6855,194173128,14169876,NULL,'2021-01-20 21:57:42',1611179862,NULL),(2998050906,17853754,2,2150702,1,1,1,'A',1,0.973285,288,582248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 916, \"large_tick_hit\": 208, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 208, \"small_tick_hit\": 231}}',44.7015,217171527,4638800,NULL,'2024-06-14 23:28:54',1718407734,NULL),(1946068577,17853754,2,2640143,1,1,1,'X',1,1,466,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',44.7127,194310684,5316890,NULL,'2021-01-25 04:31:45',1611549105,NULL),(1946274587,17853754,2,1822225,1,1,1,'S',1,0.988842,209,823218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',44.7384,194400669,1407778,NULL,'2021-01-27 22:33:36',1611786816,NULL),(1946428797,17853754,2,572868,1,1,1,'X',1,1,267,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',44.7462,194807102,1762914,NULL,'2021-02-08 18:59:46',1612810786,NULL),(1954193477,17853754,2,3287070,1,1,1,'S',1,0.998435,306,1055238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',44.7725,204974978,1366061,NULL,'2022-02-01 03:22:28',1643685748,NULL),(1946125387,17853754,2,2304141,1,1,1,'S',1,0.996508,456,905773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',44.7995,194366418,5146750,NULL,'2021-01-26 21:58:25',1611698305,NULL),(1949161628,17853754,2,2186000,0,1,1,'A',1,0.972424,136,662895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 313, \"large_tick_hit\": 105, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 105, \"small_tick_hit\": 257}}',44.8189,198386251,694345,NULL,'2021-05-26 01:42:21',1621993341,NULL),(1960924466,17853754,2,4099623,1,1,1,'S',1,0.997701,335,1043949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 21, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 529}}',44.837,213742199,2228568,NULL,'2023-08-09 22:19:20',1691619560,NULL),(1950238389,17853754,2,2120515,1,1,1,'S',1,0.997191,241,890010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 94, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 94, \"small_tick_hit\": 230}}',44.8445,199697335,2341922,NULL,'2021-07-07 19:58:26',1625687906,NULL),(1960961126,17853754,2,3550626,1,1,1,'S',1,0.998347,239,1056710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 40, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 40, \"small_tick_hit\": 366}}',44.8468,213668955,966827,NULL,'2023-08-03 18:52:53',1691088773,NULL),(2938974952,17853754,2,4518179,1,1,1,'X',1,1,357,966192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 258}}',44.8487,217033287,3252796,NULL,'2024-06-04 00:26:09',1717460769,NULL),(1950256885,17853754,2,2047102,1,1,1,'X',1,1,217,1057670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',44.869,199856748,961771,NULL,'2021-07-13 05:28:30',1626154110,NULL),(2939671657,17853754,2,4382101,1,1,1,'X',1,1,130,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',44.8984,217035026,467984,NULL,'2024-06-04 04:44:27',1717476267,NULL),(2938983785,17853754,2,3894098,1,1,1,'X',1,1,460,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',44.907,217033311,5200210,NULL,'2024-06-04 00:29:23',1717460963,NULL),(1957738349,17853754,2,2953442,1,1,1,'S',1,0.995575,129,968852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',44.9182,209649909,484056,NULL,'2022-10-06 23:54:47',1665100487,NULL),(1950338785,17853754,2,2496514,1,1,1,'X',1,1,526,1059542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}}',44.9334,199855356,5413233,NULL,'2021-07-13 04:00:16',1626148816,NULL),(1960804334,17853754,2,3799784,1,1,1,'S',1,0.998117,224,1060653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',44.9352,213646966,982377,NULL,'2023-08-02 00:01:41',1690934501,NULL),(1950370949,17853754,2,2924463,1,1,1,'X',1,1,241,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',44.9624,199856727,1171860,NULL,'2021-07-13 05:27:09',1626154029,NULL),(1948892307,17853754,2,1385388,1,1,1,'X',1,1,286,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',44.9863,198007670,2015244,NULL,'2021-05-15 01:26:39',1621041999,NULL),(1946514715,17853754,2,446500,1,1,1,'X',1,1,313,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',45.0275,194809322,2436128,NULL,'2021-02-08 20:11:36',1612815096,NULL),(1953292860,17853754,2,3169425,1,1,1,'X',1,1,329,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',45.0322,203705902,2731132,NULL,'2021-12-06 22:58:44',1638831524,NULL),(1950252769,17853754,2,1736691,1,1,1,'S',1,0.991677,136,1056093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 698, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 705}}',45.0327,199877989,334104,NULL,'2021-07-13 22:06:34',1626213994,NULL),(1946810094,17853754,2,2163004,1,1,1,'S',1,0.990764,369,755409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 760, \"large_tick_hit\": 49, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 49, \"small_tick_hit\": 374}}',45.0355,195361513,5322162,NULL,'2021-02-24 21:37:08',1614202628,NULL),(1950283792,17853754,2,2951784,1,1,1,'X',1,1,289,1058720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',45.0566,199856646,1609468,NULL,'2021-07-13 05:20:48',1626153648,NULL),(2939667781,17853754,2,3959891,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 143}}',45.1259,217035019,874190,NULL,'2024-06-04 04:42:52',1717476172,NULL),(2985996823,17853754,2,3884939,1,1,1,'S',1,0.984749,137,707957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',45.1337,217142480,1376069,NULL,'2024-06-12 19:01:49',1718218909,NULL),(2939027144,17853754,2,3351618,1,1,1,'X',1,1,386,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',45.1351,217033435,3653114,NULL,'2024-06-04 00:45:03',1717461903,NULL),(1953348301,17853754,2,662037,0,1,1,'S',1,0.98638,172,682923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',45.145,203951351,3277740,NULL,'2021-12-18 08:28:29',1639816109,NULL),(1953369836,17853754,2,1415664,1,1,1,'A',1,0.967807,96,556759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',45.1479,203886416,800680,NULL,'2021-12-15 07:19:47',1639552787,NULL),(1955573518,17853754,2,2674197,1,1,1,'A',1,0.966774,169,256450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 707, \"large_tick_hit\": 91, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 91, \"small_tick_hit\": 106}}',45.2102,206745121,1401160,NULL,'2022-04-29 18:58:50',1651258730,NULL),(1960553624,17853754,2,3781717,1,1,1,'X',1,1,399,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 784}}',45.219,213189607,2986036,NULL,'2023-06-26 21:29:58',1687814998,NULL),(1950310562,17853754,2,1852894,1,1,1,'X',1,1,291,1062522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',45.2281,199856709,1646732,NULL,'2021-07-13 05:25:57',1626153957,NULL),(1948959257,17853754,2,1247854,1,1,1,'X',1,1,325,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',45.2303,198007726,2528422,NULL,'2021-05-15 01:29:26',1621042166,NULL),(1948946138,17853754,2,2005616,1,1,1,'X',1,1,391,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 457}}',45.2369,198007310,3609070,NULL,'2021-05-15 01:06:15',1621040775,NULL),(1946310085,17853754,2,2158106,1,1,1,'S',1,0.987842,300,804272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',45.2734,194615750,2277682,NULL,'2021-02-03 06:38:42',1612334322,NULL),(1957551610,17853754,2,3748085,1,1,1,'S',1,0.998688,424,995588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',45.2754,209329130,4604882,NULL,'2022-09-15 05:29:18',1663219758,NULL),(1950269681,17853754,2,600353,0,1,1,'S',1,0.995455,102,1055952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',45.3002,199857559,228398,NULL,'2021-07-13 06:29:04',1626157744,NULL),(1946483353,17853754,2,1950542,1,1,1,'S',1,0.997531,242,959052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',45.3114,194814828,1462380,NULL,'2021-02-08 23:45:13',1612827913,NULL),(1946356572,17853754,2,2241110,1,1,1,'A',1,0.979564,310,772616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',45.3154,194640176,2532892,NULL,'2021-02-03 23:41:35',1612395695,NULL),(1950252767,17853754,2,909954,1,1,1,'X',1,1,188,1068022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',45.3187,199856807,759850,NULL,'2021-07-13 05:32:12',1626154332,NULL),(1950289873,17853754,2,1984432,1,1,1,'X',1,1,236,1063373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',45.3268,199856894,1106598,NULL,'2021-07-13 05:38:25',1626154705,NULL),(1946457998,17853754,2,1529407,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',45.331,194815075,793920,NULL,'2021-02-08 23:59:19',1612828759,NULL),(1955823380,17853754,2,3492397,1,1,1,'S',1,0.99701,236,1061450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',45.3332,207123691,1088791,NULL,'2022-05-20 04:07:44',1653019664,NULL),(1946277379,17853754,2,1849505,1,1,1,'A',1,0.968254,109,717091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',45.3577,194402542,350430,NULL,'2021-01-27 23:47:31',1611791251,NULL),(1950328514,17853754,2,2172049,1,1,1,'X',1,1,249,1058935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',45.3917,199856870,1189003,NULL,'2021-07-13 05:37:04',1626154624,NULL),(1958436071,17853754,2,371595,0,1,1,'A',1,0.969136,208,288519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 662, \"large_tick_hit\": 6, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',45.3955,210415623,1551110,NULL,'2022-11-27 10:50:17',1669546217,NULL),(1956996053,17853754,2,3678634,1,1,1,'S',1,0.983731,244,790849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1090, \"large_tick_hit\": 2, \"small_tick_hit\": 722, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 741}}',45.3978,208681925,4765299,NULL,'2022-08-08 23:56:24',1660002984,NULL),(1953074584,17853754,2,2608197,1,1,1,'X',1,1,162,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',45.409,203569337,532515,NULL,'2021-11-30 23:20:42',1638314442,NULL),(1954481431,17853754,2,2144404,1,1,1,'A',1,0.977625,224,311947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 798, \"large_tick_hit\": 47, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 47, \"small_tick_hit\": 300}}',45.4293,205529827,2100580,NULL,'2022-02-27 07:52:07',1645948327,NULL),(1946441548,17853754,2,951822,1,1,1,'X',1,1,364,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',45.4426,194814460,2646864,NULL,'2021-02-08 23:26:34',1612826794,NULL),(1950317112,17853754,2,757537,1,1,1,'X',1,1,420,1060400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',45.4445,199856531,3180763,NULL,'2021-07-13 05:13:06',1626153186,NULL),(1950291019,17853754,2,1825172,1,1,1,'X',1,1,235,1059358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',45.4451,199856948,1095408,NULL,'2021-07-13 05:42:41',1626154961,NULL),(1948959535,17853754,2,2580428,1,1,1,'X',1,1,170,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',45.4546,198011677,773678,NULL,'2021-05-15 04:25:44',1621052744,NULL),(1946437275,17853754,2,1877948,1,1,1,'X',1,1,287,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',45.4722,194814882,1980650,NULL,'2021-02-08 23:47:21',1612828041,NULL),(1948947438,17853754,2,2555897,1,1,1,'X',1,1,245,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 240}}',45.4781,198007386,1508808,NULL,'2021-05-15 01:09:56',1621040996,NULL),(1946109962,17853754,2,2279597,1,1,1,'S',1,0.996359,450,922996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 342}}',45.4791,194311955,4924078,NULL,'2021-01-25 05:52:17',1611553937,NULL),(1948876273,17853754,2,1575739,1,1,1,'X',1,1,325,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',45.4833,198008525,2576988,NULL,'2021-05-15 02:07:24',1621044444,NULL),(1948960218,17853754,2,2064862,1,1,1,'X',1,1,243,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',45.4996,198010061,1477010,NULL,'2021-05-15 03:15:42',1621048542,NULL),(1950349769,17853754,2,1889038,1,1,1,'X',1,1,105,1057258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',45.5032,199857317,243066,NULL,'2021-07-13 06:12:19',1626156739,NULL),(1948876144,17853754,2,2389352,1,1,1,'X',1,1,289,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',45.5148,198009473,2080790,NULL,'2021-05-15 02:49:17',1621046957,NULL),(1949624026,17853754,2,1712961,1,1,1,'S',1,0.998445,173,859916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',45.516,199024917,1090718,NULL,'2021-06-15 00:27:11',1623716831,NULL),(1948962020,17853754,2,2809924,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',45.5177,198011901,579050,NULL,'2021-05-15 04:34:49',1621053289,NULL),(1953400183,17853754,2,1456901,0,1,1,'A',1,0.972826,114,671066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 81, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 81, \"small_tick_hit\": 182}}',45.576,203864925,597255,NULL,'2021-12-14 04:43:46',1639457026,NULL),(1946503782,17853754,2,398558,1,1,1,'S',1,0.997872,315,961869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',45.5878,194814254,2470208,NULL,'2021-02-08 23:17:48',1612826268,NULL),(1954597761,17853754,2,3349204,1,1,1,'S',1,0.993348,190,843886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 14, \"small_tick_hit\": 440}}',45.6228,205464697,1683955,NULL,'2022-02-24 02:19:39',1645669179,NULL),(1949301567,17853754,2,1809825,1,1,1,'S',1,0.998145,265,891042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 215}}',45.6371,198623507,1900326,NULL,'2021-06-02 05:10:12',1622610612,NULL),(2939622932,17853754,2,3853392,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',45.6529,217034913,1976688,NULL,'2024-06-04 04:24:52',1717475092,NULL),(1950939546,17853754,2,670330,0,1,1,'S',1,0.993776,128,917172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',45.6549,200800313,799297,NULL,'2021-08-14 10:00:08',1628935208,NULL),(1951086074,17853754,2,259513,1,1,1,'S',1,0.99064,134,673310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 25, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 25, \"small_tick_hit\": 132}}',45.6615,201016804,1599140,NULL,'2021-08-22 06:36:11',1629614171,NULL),(1948847066,17853754,2,926621,1,1,1,'X',1,1,161,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',45.6628,198051133,677380,NULL,'2021-05-16 06:08:30',1621145310,NULL),(1953103494,17853754,2,1059761,1,1,1,'X',1,1,119,1058101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',45.6644,203569480,397101,NULL,'2021-11-30 23:29:23',1638314963,NULL),(1958542117,17853754,2,3447980,1,1,1,'X',1,1,528,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 524}}',45.6649,210561570,6816488,NULL,'2022-12-08 06:12:08',1670479928,NULL),(1946408374,17853754,2,510510,1,1,1,'S',1,0.985816,88,712293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',45.6656,194845211,428540,NULL,'2021-02-09 21:32:53',1612906373,NULL),(1950293969,17853754,2,2379548,1,1,1,'X',1,1,148,1060844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',45.6879,199857273,474642,NULL,'2021-07-13 06:09:37',1626156577,NULL),(1948940772,17853754,2,1814261,1,1,1,'X',1,1,288,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 227}}',45.6984,198009671,2001626,NULL,'2021-05-15 02:58:29',1621047509,NULL),(1951519111,17853754,2,3100563,1,1,1,'X',1,1,351,1080758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',45.7007,201382874,2600006,NULL,'2021-09-04 22:51:13',1630795873,NULL),(1948845104,17853754,2,2773226,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',45.7091,198009622,2399318,NULL,'2021-05-15 02:55:53',1621047353,NULL),(1946435467,17853754,2,2014011,1,1,1,'S',1,0.998661,466,962172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 281}}',45.7119,194822279,5336240,NULL,'2021-02-09 06:10:09',1612851009,NULL),(1953192996,17853754,2,3171921,1,1,1,'X',1,1,140,1063379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',45.7219,203569506,442467,NULL,'2021-11-30 23:30:38',1638315038,NULL),(1946099484,17853754,2,735458,1,1,1,'S',1,0.99705,343,961936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',45.7333,194281872,2922758,NULL,'2021-01-24 06:37:36',1611470256,NULL),(1948842630,17853754,2,514151,1,1,1,'X',1,1,199,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',45.7442,198008420,1020614,NULL,'2021-05-15 02:02:02',1621044122,NULL),(1948945605,17853754,2,2260856,1,1,1,'S',1,0.999294,483,962217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 933, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',45.7588,198007448,3983694,NULL,'2021-05-15 01:14:01',1621041241,NULL),(1946417583,17853754,2,530444,0,1,1,'X',1,1,283,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',45.7645,194814538,1731982,NULL,'2021-02-08 23:30:48',1612827048,NULL),(1949136309,17853754,2,1361692,0,1,1,'S',1,0.986799,103,744694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',45.7648,198456064,700981,NULL,'2021-05-28 04:57:45',1622177865,NULL),(1950375985,17853754,2,2764348,1,1,1,'X',1,1,303,1063366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',45.7665,199856933,1780738,NULL,'2021-07-13 05:41:23',1626154883,NULL),(1946509622,17853754,2,1419846,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',45.7754,194823023,716648,NULL,'2021-02-09 07:00:21',1612854021,NULL),(1950350049,17853754,2,1669003,1,1,1,'X',1,1,317,1058295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',45.7784,199856917,2550573,NULL,'2021-07-13 05:39:52',1626154792,NULL),(1953143875,17853754,2,3220283,1,1,1,'X',1,1,161,1063803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',45.7995,203569454,471847,NULL,'2021-11-30 23:27:50',1638314870,NULL),(1946920705,17853754,2,1963425,0,1,1,'A',1,0.972678,141,348975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',45.8031,195548116,337378,NULL,'2021-03-02 20:09:34',1614715774,NULL),(1953305689,17853754,2,3256666,1,1,1,'X',1,1,385,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',45.8197,203705966,3641998,NULL,'2021-12-06 23:02:38',1638831758,NULL),(1953539299,17853754,2,2175326,1,1,1,'S',1,0.980754,275,628836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1026, \"large_tick_hit\": 16, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 16, \"small_tick_hit\": 187}}',45.8208,204067669,5895650,NULL,'2021-12-23 07:06:00',1640243160,NULL),(1950988933,17853754,2,1921027,1,1,1,'S',1,0.986692,98,844584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',45.8383,200800415,316307,NULL,'2021-08-14 10:05:38',1628935538,NULL),(2939603746,17853754,2,3841478,1,1,1,'X',1,1,253,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',45.8387,217034856,1585064,NULL,'2024-06-04 04:17:26',1717474646,NULL),(1946464212,17853754,2,1697869,1,1,1,'X',1,1,281,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',45.854,194815009,1976008,NULL,'2021-02-08 23:55:08',1612828508,NULL),(1960394938,17853754,2,3919806,1,1,1,'X',1,1,162,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',45.8601,213177872,547752,NULL,'2023-06-26 00:03:59',1687737839,NULL),(1946466780,17853754,2,712973,1,1,1,'S',1,0.997268,236,966047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',45.8698,194839913,1109666,NULL,'2021-02-09 18:34:45',1612895685,NULL),(1948856810,17853754,2,2616639,1,1,1,'X',1,1,249,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',45.8704,198009524,1553894,NULL,'2021-05-15 02:51:39',1621047099,NULL),(1953202465,17853754,2,3204331,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',45.9013,203706054,2694558,NULL,'2021-12-06 23:09:52',1638832192,NULL),(1957461303,17853754,2,2829845,1,1,1,'A',1,0.966527,318,85840,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 862, \"large_tick_hit\": 26, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 26, \"small_tick_hit\": 38}}',45.9039,209328845,1108062,NULL,'2022-09-15 04:49:06',1663217346,NULL),(2939659838,17853754,2,3629244,1,1,1,'X',1,1,403,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 598}}',45.904,217035004,4045228,NULL,'2024-06-04 04:39:39',1717475979,NULL),(1946385878,17853754,2,1841169,1,1,1,'S',1,0.99529,278,885165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 156}}',45.924,194615812,2937172,NULL,'2021-02-03 06:42:35',1612334555,NULL),(2911924553,17853754,2,3629245,1,1,1,'S',1,0.991194,271,719619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 699, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',45.94,216976733,4101900,NULL,'2024-05-30 01:23:08',1717032188,NULL),(1950277583,17853754,2,2090274,1,1,1,'X',1,1,291,1062103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}}',45.9507,199857005,1461700,NULL,'2021-07-13 05:46:28',1626155188,NULL),(1960983250,17853754,2,1740474,1,1,1,'X',1,1,105,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',45.9627,213711649,234982,NULL,'2023-08-07 07:48:04',1691394484,NULL),(1946382971,17853754,2,2074939,1,1,1,'S',1,0.998794,463,479767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',45.9779,194604285,2675646,NULL,'2021-02-02 21:59:48',1612303188,NULL),(1951018307,17853754,2,2705076,1,1,1,'S',1,0.991795,266,788638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 624, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',45.9798,200802193,3144950,NULL,'2021-08-14 11:48:21',1628941701,NULL),(1960992304,17853754,2,1289910,1,1,1,'A',1,0.978817,412,353460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1613, \"large_tick_hit\": 165, \"small_tick_hit\": 671, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1631, \"large_tick_hit\": 165, \"small_tick_hit\": 706}}',45.9831,213722289,6699650,NULL,'2023-08-08 05:17:15',1691471835,NULL),(1960817991,17853754,2,1545282,1,1,1,'X',1,1,195,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',45.9974,213647034,762071,NULL,'2023-08-02 00:10:24',1690935024,NULL),(1948858332,17853754,2,2788501,1,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',46.0006,198008369,4414364,NULL,'2021-05-15 01:59:50',1621043990,NULL),(1953303833,17853754,2,3175482,1,1,1,'X',1,1,505,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 709}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 709}}',46.0031,203848769,6280278,NULL,'2021-12-13 10:18:23',1639390703,NULL),(2939034390,17853754,2,4504825,1,1,1,'X',1,1,471,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 10, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 10, \"small_tick_hit\": 568}}',46.0138,217033457,5404256,NULL,'2024-06-04 00:47:38',1717462058,NULL),(2955600391,17853754,2,3567711,1,1,1,'S',1,0.981884,148,706694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',46.0224,217071615,1220901,NULL,'2024-06-07 07:15:26',1717744526,NULL),(1946054382,17853754,2,575669,1,1,1,'S',1,0.998659,461,961788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 285}}',46.0243,194310811,5221700,NULL,'2021-01-25 04:39:49',1611549589,NULL),(1946523597,17853754,2,2276632,1,1,1,'S',1,0.993333,91,962649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',46.0295,194875222,217082,NULL,'2021-02-10 19:00:19',1612983619,NULL),(2939014744,17853754,2,4377434,1,1,1,'S',1,0.998233,379,959313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 7, \"small_tick_hit\": 187}}',46.0301,217033390,3455200,NULL,'2024-06-04 00:40:37',1717461637,NULL),(2972357692,17853754,2,4417060,1,1,1,'A',1,0.971369,365,84094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1240, \"large_tick_hit\": 71, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 71, \"small_tick_hit\": 82}}',46.0512,217110024,1258489,NULL,'2024-06-10 05:45:19',1717998319,NULL),(1946044073,17853754,2,1474949,1,1,1,'S',1,0.998632,424,959901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',46.124,194310784,4390168,NULL,'2021-01-25 04:37:59',1611549479,NULL),(1950260161,17853754,2,2055636,1,1,1,'X',1,1,390,1064205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',46.1243,199856839,2755545,NULL,'2021-07-13 05:35:02',1626154502,NULL),(1950353492,17853754,2,1897912,1,1,1,'S',1,0.995516,83,1054106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',46.1377,199883993,152980,NULL,'2021-07-14 03:21:47',1626232907,NULL),(1950341569,17853754,2,821810,1,1,1,'X',1,1,342,1063152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',46.1423,199856985,2118787,NULL,'2021-07-13 05:44:55',1626155095,NULL),(1955051961,17853754,2,3120006,1,1,1,'S',1,0.993304,204,918101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 25, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 25, \"small_tick_hit\": 400}}',46.1521,206148096,2185919,NULL,'2022-03-31 06:02:54',1648706574,NULL),(1957439709,17853754,2,3541389,1,1,1,'X',1,1,359,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 352}}',46.1757,209329147,3115124,NULL,'2022-09-15 05:32:23',1663219943,NULL),(1953090766,17853754,2,2867888,1,1,1,'X',1,1,269,1057667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',46.1902,203569355,1349673,NULL,'2021-11-30 23:21:58',1638314518,NULL),(1949351208,17853754,2,2951787,0,1,1,'A',1,0.977578,155,709510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 69, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 69, \"small_tick_hit\": 212}}',46.1975,198624877,1147986,NULL,'2021-06-02 06:41:57',1622616117,NULL),(2939638332,17853754,2,4366711,1,1,1,'X',1,1,501,960672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 503}}',46.2092,217034957,6158730,NULL,'2024-06-04 04:31:00',1717475460,NULL),(1951984135,17853754,2,2860643,1,1,1,'S',1,0.989469,395,741213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1309, \"large_tick_hit\": 128, \"small_tick_hit\": 630, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 128, \"small_tick_hit\": 640}}',46.2182,202159243,9678400,NULL,'2021-10-05 22:42:55',1633473775,NULL),(1946067838,17853754,2,1516101,1,1,1,'S',1,0.998791,436,961249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 22, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 22, \"small_tick_hit\": 391}}',46.2217,194343567,4332904,NULL,'2021-01-26 06:07:12',1611641232,NULL),(1950326441,17853754,2,337929,1,1,1,'X',1,1,212,1057887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',46.2277,199857026,700348,NULL,'2021-07-13 05:47:41',1626155261,NULL),(1950366692,17853754,2,503089,0,1,1,'S',1,0.984231,178,678843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 429, \"large_tick_hit\": 87, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 87, \"small_tick_hit\": 237}}',46.231,199844689,1843430,NULL,'2021-07-12 19:16:58',1626117418,NULL),(1950353266,17853754,2,449486,1,1,1,'X',1,1,238,1057879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',46.2404,199857238,1146943,NULL,'2021-07-13 06:07:07',1626156427,NULL),(1948889645,17853754,2,700807,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',46.2488,198010000,1947450,NULL,'2021-05-15 03:13:07',1621048387,NULL),(1950334959,17853754,2,2191445,1,1,1,'X',1,1,245,1068650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 251}}',46.2687,199857256,1650281,NULL,'2021-07-13 06:08:31',1626156511,NULL),(1955013944,17853754,2,3236137,1,1,1,'S',1,0.997848,428,941443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 624, \"large_tick_hit\": 59, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 59, \"small_tick_hit\": 708}}',46.2692,206112202,5081177,NULL,'2022-03-29 06:38:57',1648535937,NULL),(2939665058,17853754,2,4508480,1,1,1,'X',1,1,245,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 318}}',46.284,217035014,1534888,NULL,'2024-06-04 04:41:46',1717476106,NULL),(1946081162,17853754,2,2465804,1,1,1,'S',1,0.995475,438,928647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 26, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',46.2877,194336867,4585418,NULL,'2021-01-26 00:23:36',1611620616,NULL),(1946454697,17853754,2,1522203,1,1,1,'S',1,0.998728,274,962197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 512}}',46.2924,194840080,1881198,NULL,'2021-02-09 18:40:34',1612896034,NULL),(1946471669,17853754,2,1307524,1,1,1,'X',1,1,125,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',46.2984,194840333,395862,NULL,'2021-02-09 18:48:56',1612896536,NULL),(1948927932,17853754,2,1793735,1,1,1,'X',1,1,329,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',46.3054,198011652,2701810,NULL,'2021-05-15 04:24:32',1621052672,NULL),(1946444306,17853754,2,233145,0,1,1,'X',1,1,261,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',46.3113,194822980,1729088,NULL,'2021-02-09 06:58:21',1612853901,NULL),(1956449311,17853754,2,2397419,1,1,1,'S',1,0.984962,186,658532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 677, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',46.3224,207911418,2437810,NULL,'2022-06-28 04:51:58',1656391918,NULL),(1946430675,17853754,2,1864556,1,1,1,'X',1,1,291,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',46.3226,194822165,2108344,NULL,'2021-02-09 06:02:42',1612850562,NULL),(1956915726,17853754,2,3471643,1,1,1,'X',1,1,331,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 231}}',46.3476,208554850,2745790,NULL,'2022-08-01 22:17:50',1659392270,NULL),(1948954767,17853754,2,469270,1,1,1,'X',1,1,310,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',46.3493,198011725,2150054,NULL,'2021-05-15 04:27:37',1621052857,NULL),(2993107882,17853754,2,3670322,1,1,1,'S',1,0.989921,244,757916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 972, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',46.3562,217159234,3776754,NULL,'2024-06-14 02:59:49',1718333989,NULL),(1952280154,17853754,2,2669931,1,1,1,'S',1,0.990917,342,730050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1356, \"large_tick_hit\": 3, \"small_tick_hit\": 823, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 3, \"small_tick_hit\": 830}}',46.3632,202514772,10262230,NULL,'2021-10-20 03:39:57',1634701197,NULL),(1946812883,17853754,2,2018017,1,1,1,'A',1,0.970631,192,691278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',46.3674,195334086,1721154,NULL,'2021-02-24 02:08:33',1614132513,NULL),(1946280274,17853754,2,1649031,1,1,1,'S',1,0.994758,326,849480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 237}}',46.3849,194614913,3339646,NULL,'2021-02-03 05:42:49',1612330969,NULL),(1948936523,17853754,2,833904,1,1,1,'X',1,1,394,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 567}}',46.388,198008475,3809502,NULL,'2021-05-15 02:04:58',1621044298,NULL),(1950368930,17853754,2,1723677,1,1,1,'X',1,1,273,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',46.4379,199857306,1462414,NULL,'2021-07-13 06:11:36',1626156696,NULL),(1954024917,17853754,2,2803934,1,1,1,'A',1,0.960827,177,614425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 608, \"large_tick_hit\": 45, \"small_tick_hit\": 230, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 45, \"small_tick_hit\": 252}}',46.4404,204839640,2796920,NULL,'2022-01-26 07:00:14',1643180414,NULL),(1946427905,17853754,2,2566781,1,1,1,'X',1,1,362,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',46.441,194815044,3088210,NULL,'2021-02-08 23:57:26',1612828646,NULL),(1954546293,17853754,2,3367170,1,1,1,'A',1,0.968992,181,618156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 140, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 148}}',46.4463,205447717,2008877,NULL,'2022-02-23 06:56:39',1645599399,NULL),(1949022972,17853754,2,1607428,1,1,1,'S',1,0.996716,194,449465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 118, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 118, \"small_tick_hit\": 232}}',46.4689,198291996,546012,NULL,'2021-05-23 06:08:28',1621750108,NULL),(1953183786,17853754,2,3161952,1,1,1,'X',1,1,214,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',46.4781,203596064,930114,NULL,'2021-12-02 06:35:05',1638426905,NULL),(1955965633,17853754,2,1514618,1,1,1,'S',1,0.990103,1351,108488,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 3874, \"large_tick_hit\": 13, \"small_tick_hit\": 915, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',46.5008,207222867,14837079,NULL,'2022-05-25 05:08:35',1653455315,NULL),(1946133009,17853754,2,817269,0,1,1,'S',1,0.994771,448,923420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',46.5031,194298919,4932080,NULL,'2021-01-24 19:24:30',1611516270,NULL),(1961003931,17853754,2,3854250,1,1,1,'S',1,0.998347,199,1059915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',46.5041,213721932,774975,NULL,'2023-08-08 04:14:24',1691468064,NULL),(1946507092,17853754,2,1415128,1,1,1,'X',1,1,212,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',46.5061,194840123,894594,NULL,'2021-02-09 18:41:45',1612896105,NULL),(1948918959,17853754,2,327014,1,1,1,'X',1,1,443,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 237}}',46.5064,198009729,3741330,NULL,'2021-05-15 03:01:08',1621047668,NULL),(1950348655,17853754,2,1888285,1,1,1,'X',1,1,157,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',46.5094,199857846,510230,NULL,'2021-07-13 06:48:50',1626158930,NULL),(1948854731,17853754,2,2784331,1,1,1,'X',1,1,335,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',46.5121,198009565,2477846,NULL,'2021-05-15 02:53:18',1621047198,NULL),(1946457245,17853754,2,1527471,1,1,1,'S',1,0.996899,305,964564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',46.5185,194840231,2335488,NULL,'2021-02-09 18:45:34',1612896334,NULL),(1951478657,17853754,2,2436878,1,1,1,'X',1,1,285,1083347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 26, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 26, \"small_tick_hit\": 274}}',46.5601,201382954,2097225,NULL,'2021-09-04 22:55:14',1630796114,NULL),(1948903699,17853754,2,745110,1,1,1,'X',1,1,705,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 703}}',46.574,198007226,11946402,NULL,'2021-05-15 01:01:34',1621040494,NULL),(1955020530,17853754,2,2790397,1,1,1,'A',1,0.976776,148,600889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 547, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',46.5987,206141266,1558980,NULL,'2022-03-30 19:24:54',1648668294,NULL),(2982004541,17853754,2,3356805,1,1,1,'S',1,0.992312,304,818966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1226, \"large_tick_hit\": 117, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 117, \"small_tick_hit\": 468}}',46.5989,217132719,7260835,NULL,'2024-06-12 00:36:28',1718152588,NULL),(1948911498,17853754,2,2188163,1,1,1,'S',1,0.996855,119,958711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',46.6474,198149516,304352,NULL,'2021-05-19 02:48:19',1621392499,NULL),(1950369565,17853754,2,1731761,1,1,1,'X',1,1,352,1068434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}}',46.6498,199857049,2111237,NULL,'2021-07-13 05:49:16',1626155356,NULL),(1954864094,17853754,2,3492595,1,1,1,'X',1,1,253,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}}',46.653,205865545,1243651,NULL,'2022-03-16 21:41:47',1647466907,NULL),(1952938023,17853754,2,1541293,1,1,1,'A',1,0.969008,96,543916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 151}}',46.6553,203331482,675660,NULL,'2021-11-20 21:46:44',1637444804,NULL),(1957323933,17853754,2,2859553,1,1,1,'X',1,1,277,1078400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',46.665,209067600,1620928,NULL,'2022-08-29 21:28:22',1661808502,NULL),(1948950204,17853754,2,2270386,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',46.6657,198008590,4441072,NULL,'2021-05-15 02:10:30',1621044630,NULL),(1948904767,17853754,2,1760471,1,1,1,'X',1,1,324,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',46.6663,198012020,2564220,NULL,'2021-05-15 04:38:58',1621053538,NULL),(1946196759,17853754,2,274078,0,1,1,'S',1,0.995585,258,857263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',46.6785,194534862,2089000,NULL,'2021-01-31 20:22:13',1612124533,NULL),(1955804542,17853754,2,3152262,1,1,1,'X',1,1,282,1057249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 79, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 79, \"small_tick_hit\": 283}}',46.6869,207123699,1112537,NULL,'2022-05-20 04:08:57',1653019737,NULL),(1960375251,17853754,2,3896766,1,1,1,'X',1,1,231,1087866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',46.7187,213177626,1187332,NULL,'2023-06-25 23:25:04',1687735504,NULL),(1946118014,17853754,2,2090201,1,1,1,'X',1,1,389,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',46.7387,194372720,3719970,NULL,'2021-01-27 02:33:14',1611714794,NULL),(1952033656,17853754,2,2947808,1,1,1,'S',1,0.987897,165,665969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 578, \"large_tick_hit\": 10, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 10, \"small_tick_hit\": 66}}',46.739,202087516,2467650,NULL,'2021-10-02 22:32:58',1633213978,NULL),(2939618703,17853754,2,3736249,1,1,1,'X',1,1,616,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 480}}',46.7446,217034897,9265684,NULL,'2024-06-04 04:23:12',1717474992,NULL),(1957522969,17853754,2,3252314,1,1,1,'X',1,1,344,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',46.7493,209328790,2927506,NULL,'2022-09-15 04:44:02',1663217042,NULL),(2911830091,17853754,2,4470694,1,1,1,'X',1,1,338,1058105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 378}}',46.7498,216976532,2192451,NULL,'2024-05-30 00:49:16',1717030156,NULL),(2939678168,17853754,2,4310424,1,1,1,'X',1,1,438,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 28, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 28, \"small_tick_hit\": 379}}',46.7631,217035036,4447070,NULL,'2024-06-04 04:47:05',1717476425,NULL),(1946467773,17853754,2,1291408,0,1,1,'X',1,1,123,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,194841038,376244,NULL,'2021-02-09 19:12:33',1612897953,NULL),(1950362314,17853754,2,1925301,1,1,1,'X',1,1,370,1057868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',46.7769,199857062,3420381,NULL,'2021-07-13 05:51:01',1626155461,NULL),(1946110839,17853754,2,2078623,1,1,1,'S',1,0.989583,112,789373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 47}}',46.7916,194376540,363890,NULL,'2021-01-27 05:53:06',1611726786,NULL),(2948473726,17853754,2,3725890,1,1,1,'S',1,0.996403,185,912500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 725, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 727}}',46.7965,217054642,1192221,NULL,'2024-06-05 20:20:26',1717618826,NULL),(1957471336,17853754,2,3389070,1,1,1,'X',1,1,375,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',46.81,209329194,3499108,NULL,'2022-09-15 05:37:48',1663220268,NULL),(1946079793,17853754,2,1273636,1,1,1,'S',1,0.998668,460,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',46.8171,194298452,5142004,NULL,'2021-01-24 19:06:40',1611515200,NULL),(1950258463,17853754,2,1761863,1,1,1,'X',1,1,265,1062313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',46.8195,199857383,1390708,NULL,'2021-07-13 06:16:46',1626157006,NULL),(1951012721,17853754,2,1496346,1,1,1,'A',1,0.945,68,803577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',46.8333,200828507,177948,NULL,'2021-08-15 09:29:06',1629019746,NULL),(1946037307,17853754,2,874049,1,1,1,'X',1,1,439,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',46.8558,194310838,4742608,NULL,'2021-01-25 04:41:45',1611549705,NULL),(1948942271,17853754,2,854261,1,1,1,'X',1,1,323,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',46.8712,198012063,2259488,NULL,'2021-05-15 04:40:49',1621053649,NULL),(1946450526,17853754,2,2392121,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',46.8768,194840843,290556,NULL,'2021-02-09 19:06:05',1612897565,NULL),(1955844815,17853754,2,2748870,1,1,1,'XH',1,1,319,1019404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',46.8863,207198734,2637877,NULL,'2022-05-23 20:56:52',1653339412,NULL),(1952250385,17853754,2,2258183,1,1,1,'A',1,0.946716,196,593907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 182, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 43, \"small_tick_hit\": 202}}',46.8918,202443798,1988806,NULL,'2021-10-17 06:41:42',1634452902,NULL),(1950273077,17853754,2,2809919,1,1,1,'X',1,1,121,1058735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',46.8991,199877947,319381,NULL,'2021-07-13 22:04:25',1626213865,NULL),(1948968314,17853754,2,2949128,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',46.9009,198011958,2530282,NULL,'2021-05-15 04:36:28',1621053388,NULL),(1946101178,17853754,2,2058787,1,1,1,'S',1,0.998753,431,929859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',46.9026,194343980,4567602,NULL,'2021-01-26 06:37:25',1611643045,NULL),(1955768356,17853754,2,928521,1,1,1,'XH',1,1,300,1023883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',46.9314,207198646,2330631,NULL,'2022-05-23 20:48:33',1653338913,NULL),(3014836794,17853754,2,282770,1,1,1,'S',1,0.991084,329,695499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1157, \"large_tick_hit\": 75, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',46.9333,217212123,7955650,NULL,'2024-06-18 00:25:13',1718670313,NULL),(1946421412,17853754,2,910461,1,1,1,'X',1,1,105,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',46.9438,194841105,305618,NULL,'2021-02-09 19:14:56',1612898096,NULL),(1946137056,17853754,2,455175,1,1,1,'S',1,0.998471,435,957525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 217}}',46.9716,194311292,4630402,NULL,'2021-01-25 05:09:59',1611551399,NULL),(1952245143,17853754,2,1668406,1,1,1,'S',1,0.987539,343,733214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1141, \"large_tick_hit\": 186, \"small_tick_hit\": 575, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 186, \"small_tick_hit\": 587}}',46.9789,202487627,10188410,NULL,'2021-10-19 00:22:51',1634602971,NULL),(1953323400,17853754,2,3281581,1,1,1,'X',1,1,345,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 239}}',46.9834,203707011,2519166,NULL,'2021-12-07 00:22:37',1638836557,NULL),(1946030064,17853754,2,500007,1,1,1,'S',1,0.997211,442,961421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',46.9839,194310946,4806590,NULL,'2021-01-25 04:47:55',1611550075,NULL),(1952142712,17853754,2,3101790,1,1,1,'X',1,1,1445,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1413, \"large_tick_hit\": 32, \"small_tick_hit\": 940}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 32, \"small_tick_hit\": 940}}',46.9977,202340672,49522324,NULL,'2021-10-13 07:45:32',1634111132,NULL),(1946226098,17853754,2,2477825,1,1,1,'S',1,0.9958,512,833878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1058, \"large_tick_hit\": 7, \"small_tick_hit\": 1069, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 7, \"small_tick_hit\": 1073}}',47.0027,194546748,10201378,NULL,'2021-02-01 05:16:44',1612156604,NULL),(1950266741,17853754,2,163890,0,1,1,'X',1,1,95,1057682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',47.0034,199878048,181863,NULL,'2021-07-13 22:09:24',1626214164,NULL),(1946040213,17853754,2,2167380,1,1,1,'S',1,0.997459,471,959019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',47.0051,194281815,5351400,NULL,'2021-01-24 06:34:33',1611470073,NULL),(1952141496,17853754,2,1963783,1,1,1,'A',1,0.95,59,503592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"large_tick_hit\": 37, \"small_tick_hit\": 107, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 117}}',47.0128,202338771,334350,NULL,'2021-10-13 04:51:14',1634100674,NULL),(1946907522,17853754,2,512402,0,1,1,'S',1,0.991288,309,747793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 617, \"large_tick_hit\": 175, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 175, \"small_tick_hit\": 234}}',47.0593,195339309,3192696,NULL,'2021-02-24 06:49:23',1614149363,NULL),(1950215603,17853754,2,1694087,1,1,1,'S',1,0.996482,188,828419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 762, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 764}}',47.0597,199737211,1709976,NULL,'2021-07-09 05:47:00',1625809620,NULL),(1948487386,17853754,2,2768655,1,1,1,'X',1,1,247,1057879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',47.0686,197569069,1200048,NULL,'2021-05-02 18:43:49',1619981029,NULL),(3003436601,17853754,2,329768,1,1,1,'S',1,0.980237,124,610934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',47.0731,217184337,1097750,NULL,'2024-06-15 21:45:54',1718487954,NULL),(1946088976,17853754,2,706374,1,1,1,'X',1,1,423,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 288}}',47.0978,194310877,4453068,NULL,'2021-01-25 04:43:42',1611549822,NULL),(1950267528,17853754,2,2064850,1,1,1,'X',1,1,217,1060205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',47.1098,199857987,957996,NULL,'2021-07-13 06:58:12',1626159492,NULL),(1946484684,17853754,2,767794,0,1,1,'S',1,0.996855,184,960847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.1148,194841251,792070,NULL,'2021-02-09 19:19:25',1612898365,NULL),(1946029138,17853754,2,2586411,1,1,1,'X',1,1,445,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',47.1181,194281694,4858814,NULL,'2021-01-24 06:29:33',1611469773,NULL),(1950309629,17853754,2,2140771,1,1,1,'S',1,0.998536,209,1058494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 474}}',47.1444,199877824,733425,NULL,'2021-07-13 21:58:52',1626213532,NULL),(1953255930,17853754,2,3131693,1,1,1,'X',1,1,325,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 170}}',47.1624,203707060,2644948,NULL,'2021-12-07 00:26:26',1638836786,NULL),(2993118226,17853754,2,2515000,1,1,1,'S',1,0.98562,258,771290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 908, \"large_tick_hit\": 45, \"small_tick_hit\": 692, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 45, \"small_tick_hit\": 704}}',47.164,217159268,3831102,NULL,'2024-06-14 03:03:25',1718334205,NULL),(2950658839,17853754,2,3380135,1,1,1,'A',1,0.977909,124,627173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',47.1695,217060397,864190,NULL,'2024-06-06 08:57:54',1717664274,NULL),(1957805537,17853754,2,3729224,1,1,1,'X',1,1,339,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',47.1929,209650736,2856404,NULL,'2022-10-07 01:26:10',1665105970,NULL),(1958314552,17853754,2,3362591,1,1,1,'X',1,1,174,1061687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 8, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',47.2027,210330862,627975,NULL,'2022-11-21 06:48:33',1669013313,NULL),(1950255914,17853754,2,1950200,1,1,1,'X',1,1,164,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',47.2131,199877914,554748,NULL,'2021-07-13 22:03:17',1626213797,NULL),(1953556768,17853754,2,470966,0,1,1,'S',1,0.983592,223,643341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 893, \"large_tick_hit\": 67, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',47.2307,204067640,3718322,NULL,'2021-12-23 07:02:54',1640242974,NULL),(1953209975,17853754,2,3070008,1,1,1,'X',1,1,361,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 37, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',47.2436,203706973,2993754,NULL,'2021-12-07 00:19:50',1638836390,NULL),(1954103267,17853754,2,3210172,1,1,1,'X',1,1,89,1061907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',47.2557,204975200,171302,NULL,'2022-02-01 03:41:20',1643686880,NULL),(1950270384,17853754,2,2602742,1,1,1,'X',1,1,390,1069694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',47.2567,199857354,3784171,NULL,'2021-07-13 06:14:50',1626156890,NULL),(1957534635,17853754,2,3656160,1,1,1,'A',1,0.97006,148,896986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',47.2608,209328739,653646,NULL,'2022-09-15 04:37:25',1663216645,NULL),(1957503629,17853754,2,3720788,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 290}}',47.2755,209329262,2364944,NULL,'2022-09-15 05:45:25',1663220725,NULL),(1946488415,17853754,2,1772970,1,1,1,'S',1,0.994005,422,963174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 29, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 29, \"small_tick_hit\": 412}}',47.279,194841225,4123634,NULL,'2021-02-09 19:18:15',1612898295,NULL),(1950353479,17853754,2,2236499,0,1,1,'X',1,1,90,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',47.2794,199878230,181431,NULL,'2021-07-13 22:17:56',1626214676,NULL),(1950323912,17853754,2,1105508,1,1,1,'S',1,0.998811,386,1066432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',47.3133,199857409,2820439,NULL,'2021-07-13 06:18:45',1626157125,NULL),(1948959500,17853754,2,2767558,1,1,1,'X',1,1,285,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',47.3139,198051325,2037950,NULL,'2021-05-16 06:17:39',1621145859,NULL),(1950732036,17853754,2,2602743,1,1,1,'S',1,0.998718,429,972157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 32, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 32, \"small_tick_hit\": 351}}',47.3213,200456805,4190176,NULL,'2021-08-03 03:31:22',1627961482,NULL),(1950358745,17853754,2,1697864,1,1,1,'X',1,1,245,1060206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',47.3331,199858002,1008134,NULL,'2021-07-13 06:59:32',1626159572,NULL),(1949537792,17853754,2,1355841,1,1,1,'S',1,0.998088,246,874568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 178}}',47.3344,198910747,1775288,NULL,'2021-06-11 07:06:56',1623395216,NULL),(1946428158,17853754,2,2004147,1,1,1,'X',1,1,111,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',47.3394,194854087,275548,NULL,'2021-02-10 03:52:58',1612929178,NULL),(1950315362,17853754,2,751629,1,1,1,'X',1,1,288,1061465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',47.3627,199857945,2121814,NULL,'2021-07-13 06:55:08',1626159308,NULL),(1946080950,17853754,2,680651,1,1,1,'S',1,0.996005,409,915781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',47.3696,194373287,4172614,NULL,'2021-01-27 03:03:17',1611716597,NULL),(1950255429,17853754,2,1752291,1,1,1,'X',1,1,190,1061687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',47.3714,199877964,718820,NULL,'2021-07-13 22:05:25',1626213925,NULL),(1952296563,17853754,2,1924128,1,1,1,'S',1,0.986076,149,725959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 580, \"large_tick_hit\": 30, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',47.3824,202415997,1810141,NULL,'2021-10-16 08:22:55',1634372575,NULL),(1948933987,17853754,2,1804084,1,1,1,'X',1,1,632,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 104, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 104, \"small_tick_hit\": 599}}',47.4296,198008307,8184118,NULL,'2021-05-15 01:56:20',1621043780,NULL),(1946321202,17853754,2,1709647,1,1,1,'S',1,0.995363,275,815262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',47.4607,194637329,2386108,NULL,'2021-02-03 21:46:40',1612388800,NULL),(1946043183,17853754,2,1656807,1,1,1,'S',1,0.998729,467,959512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 320}}',47.4818,194281981,5343850,NULL,'2021-01-24 06:42:42',1611470562,NULL),(1950271559,17853754,2,955226,1,1,1,'X',1,1,305,1063369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',47.4935,199857960,1463517,NULL,'2021-07-13 06:56:30',1626159390,NULL),(2865637928,17853754,2,3761425,1,1,1,'S',1,0.998773,462,906913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 39, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 39, \"small_tick_hit\": 231}}',47.5086,216888397,5319526,NULL,'2024-05-21 05:54:58',1716270898,NULL),(1950014214,17853754,2,1281912,0,1,1,'S',1,0.994737,181,813276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',47.5242,199566618,931878,NULL,'2021-07-03 05:40:52',1625290852,NULL),(1951110407,17853754,2,1089622,0,1,1,'S',1,0.989691,280,696768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 888, \"large_tick_hit\": 12, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',47.5576,201016089,3919332,NULL,'2021-08-22 05:47:04',1629611224,NULL),(1950256806,17853754,2,2786566,1,1,1,'X',1,1,342,1065476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}}',47.5805,199857800,2161637,NULL,'2021-07-13 06:45:52',1626158752,NULL),(1958368459,17853754,2,2395462,1,1,1,'A',1,0.97012,398,659765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1238, \"large_tick_hit\": 10, \"small_tick_hit\": 700, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 10, \"small_tick_hit\": 736}}',47.5815,210415452,8173220,NULL,'2022-11-27 10:31:34',1669545094,NULL),(1948907657,17853754,2,293609,0,1,1,'X',1,1,257,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',47.596,198087483,1602214,NULL,'2021-05-17 07:39:02',1621237142,NULL),(1956993682,17853754,2,3676600,1,1,1,'S',1,0.998603,775,961570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 655, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 657}}',47.598,208681584,14532790,NULL,'2022-08-08 23:31:48',1660001508,NULL),(1946040489,17853754,2,526965,1,1,1,'S',1,0.998559,513,961365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 181}}',47.6024,194281591,6445868,NULL,'2021-01-24 06:24:54',1611469494,NULL),(1955959601,17853754,2,1496491,1,1,1,'A',1,0.97861,93,136490,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 88}}',47.6102,207201083,111985,NULL,'2022-05-23 23:57:02',1653350222,NULL),(2993074456,17853754,2,4513564,1,1,1,'S',1,0.998077,242,1056059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 13, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 13, \"small_tick_hit\": 278}}',47.6113,217159133,1154995,NULL,'2024-06-14 02:48:23',1718333303,NULL),(2939651790,17853754,2,3714057,1,1,1,'X',1,1,731,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 647}}',47.6237,217034985,13035250,NULL,'2024-06-04 04:36:23',1717475783,NULL),(1946498397,17853754,2,2654795,1,1,1,'X',1,1,322,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',47.6466,194839968,2396178,NULL,'2021-02-09 18:36:45',1612895805,NULL),(1946516802,17853754,2,1437114,1,1,1,'X',1,1,413,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',47.6493,194840019,3112692,NULL,'2021-02-09 18:38:32',1612895912,NULL),(1948001917,17853754,2,1697381,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',47.7007,196937798,3422238,NULL,'2021-04-14 03:59:23',1618372763,NULL),(1948946427,17853754,2,436664,1,1,1,'S',1,0.999318,811,933987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 315, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}}',47.7108,198119277,8041022,NULL,'2021-05-18 05:16:46',1621315006,NULL),(1948856337,17853754,2,1857283,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',47.7124,198012134,5190056,NULL,'2021-05-15 04:43:39',1621053819,NULL),(1957801976,17853754,2,3611917,1,1,1,'X',1,1,311,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',47.7125,209614355,2378286,NULL,'2022-10-04 05:45:39',1664862339,NULL),(1960941328,17853754,2,3969096,1,1,1,'X',1,1,134,1061480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',47.7134,213721959,393876,NULL,'2023-08-08 04:20:15',1691468415,NULL),(1954041933,17853754,2,2545167,1,1,1,'S',1,0.9813,210,754718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 575, \"large_tick_hit\": 92, \"small_tick_hit\": 435, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 92, \"small_tick_hit\": 446}}',47.7139,204770066,2234011,NULL,'2022-01-23 02:52:13',1642906333,NULL),(2939632216,17853754,2,4017509,1,1,1,'X',1,1,757,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 32, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 32, \"small_tick_hit\": 647}}',47.724,217034934,13318202,NULL,'2024-06-04 04:28:35',1717475315,NULL),(1950305052,17853754,2,1046934,1,1,1,'X',1,1,88,1059160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',47.7349,199884272,186885,NULL,'2021-07-14 03:37:56',1626233876,NULL),(1955508711,17853754,2,3452666,1,1,1,'S',1,0.998561,375,965197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',47.7411,206743713,3413562,NULL,'2022-04-29 17:32:17',1651253537,NULL),(1950346824,17853754,2,1174611,1,1,1,'X',1,1,382,1081946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}}',47.7472,199857734,2762428,NULL,'2021-07-13 06:41:55',1626158515,NULL),(1950287709,17853754,2,995140,1,1,1,'X',1,1,300,1077095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',47.7711,199877863,1787314,NULL,'2021-07-13 22:00:34',1626213634,NULL),(1952303417,17853754,2,625377,1,1,1,'S',1,0.991973,389,756228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1482, \"large_tick_hit\": 196, \"small_tick_hit\": 670, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 196, \"small_tick_hit\": 677}}',47.7982,202670326,11311460,NULL,'2021-10-26 05:24:42',1635225882,NULL),(1949578634,17853754,2,2689958,1,1,1,'S',1,0.998841,262,888068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 47, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 47, \"small_tick_hit\": 492}}',47.8048,198992826,1816376,NULL,'2021-06-13 21:17:47',1623619067,NULL),(1946840351,17853754,2,1004742,1,1,1,'S',1,0.993925,253,780252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',47.8069,195420929,2417500,NULL,'2021-02-26 18:38:54',1614364734,NULL),(1946444702,17853754,2,2120511,1,1,1,'X',1,1,325,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',47.8296,194840537,2543924,NULL,'2021-02-09 18:55:23',1612896923,NULL),(1957532962,17853754,2,3476779,1,1,1,'S',1,0.998741,424,965655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',47.8303,209329281,4385818,NULL,'2022-09-15 05:48:24',1663220904,NULL),(1953193412,17853754,2,3175483,1,1,1,'S',1,0.999072,435,1059790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',47.8365,203596090,3744264,NULL,'2021-12-02 06:37:40',1638427060,NULL),(1955621407,17853754,2,3415833,1,1,1,'X',1,1,336,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 11, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 11, \"small_tick_hit\": 304}}',47.8377,206743796,2743040,NULL,'2022-04-29 17:36:47',1651253807,NULL),(1950307425,17853754,2,1415126,1,1,1,'X',1,1,181,1060847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',47.8471,199883983,492385,NULL,'2021-07-14 03:21:05',1626232865,NULL),(2949058740,17853754,2,4075937,1,1,1,'S',1,0.982222,51,601780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 62}}',47.8516,217056054,187401,NULL,'2024-06-05 22:57:26',1717628246,NULL),(1951136079,17853754,2,436664,0,1,1,'S',1,0.994547,403,917622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 573, \"large_tick_hit\": 315, \"small_tick_hit\": 571, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}}',47.8606,200855803,3218351,NULL,'2021-08-16 09:11:36',1629105096,NULL),(1946468764,17853754,2,1292321,1,1,1,'S',1,0.99687,288,958798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',47.868,194844337,2059858,NULL,'2021-02-09 21:00:26',1612904426,NULL),(1950362429,17853754,2,1220325,1,1,1,'X',1,1,82,1057683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',47.8753,199884366,154147,NULL,'2021-07-14 03:43:32',1626234212,NULL),(1952230880,17853754,2,2556399,1,1,1,'A',1,0.969524,232,595090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 782, \"large_tick_hit\": 43, \"small_tick_hit\": 193, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 43, \"small_tick_hit\": 205}}',47.8865,202413172,3052970,NULL,'2021-10-16 05:02:07',1634360527,NULL),(1957526476,17853754,2,3648860,1,1,1,'X',1,1,419,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',47.9208,209329173,4248948,NULL,'2022-09-15 05:35:18',1663220118,NULL),(1946467418,17853754,2,1709678,1,1,1,'X',1,1,345,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',47.9407,194840619,2339330,NULL,'2021-02-09 18:57:24',1612897044,NULL),(1952279201,17853754,2,2667760,1,1,1,'S',1,0.986583,400,743875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1273, \"large_tick_hit\": 182, \"small_tick_hit\": 898, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 182, \"small_tick_hit\": 917}}',47.9441,202465868,10557620,NULL,'2021-10-18 01:46:00',1634521560,NULL),(1950303346,17853754,2,2129916,1,1,1,'S',1,0.996672,282,993369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}}',47.9499,199908670,2134357,NULL,'2021-07-14 22:42:36',1626302556,NULL),(1950318658,17853754,2,1088710,1,1,1,'X',1,1,263,1067804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',47.9523,199878026,1432103,NULL,'2021-07-13 22:08:32',1626214112,NULL),(1950349228,17853754,2,3025881,1,1,1,'X',1,1,235,1061892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',47.967,199878217,1143448,NULL,'2021-07-13 22:17:18',1626214638,NULL),(1946529881,17853754,2,2457342,1,1,1,'X',1,1,308,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',47.9688,194840714,2386108,NULL,'2021-02-09 19:01:15',1612897275,NULL),(1956836344,17853754,2,3258195,1,1,1,'X',1,1,351,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',47.9733,208501342,3151698,NULL,'2022-07-29 23:01:43',1659135703,NULL),(1948906521,17853754,2,2692549,1,1,1,'X',1,1,287,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',47.9838,198087731,2035774,NULL,'2021-05-17 07:54:51',1621238091,NULL),(1950329125,17853754,2,2477227,1,1,1,'X',1,1,155,1062534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',47.99,199884185,500351,NULL,'2021-07-14 03:33:18',1626233598,NULL),(1956909789,17853754,2,3372603,1,1,1,'S',1,0.997628,319,1066126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 943, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 946}}',47.9976,208413877,1783717,NULL,'2022-07-25 07:06:55',1658732815,NULL),(1957778665,17853754,2,3702026,1,1,1,'X',1,1,380,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 405}}',48.0046,209650709,3463922,NULL,'2022-10-07 01:23:28',1665105808,NULL),(1951857983,17853754,2,3169834,1,1,1,'SH',1,0.991297,378,1019987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 36, \"small_tick_hit\": 634, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 36, \"small_tick_hit\": 642}}',48.0243,201949159,3726145,NULL,'2021-09-27 06:19:49',1632723589,NULL),(1948954998,17853754,2,2935355,1,1,1,'X',1,1,313,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',48.0557,198087699,2463348,NULL,'2021-05-17 07:53:11',1621237991,NULL),(1958297470,17853754,2,3753159,1,1,1,'S',1,0.995223,274,1042051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 349}}',48.0597,210314098,1983662,NULL,'2022-11-20 04:41:24',1668919284,NULL),(1950335426,17853754,2,3008177,1,1,1,'X',1,1,204,1057460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',48.0612,199884066,852858,NULL,'2021-07-14 03:25:41',1626233141,NULL),(1952240931,17853754,2,2010549,1,1,1,'A',1,0.975704,643,340449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1288, \"large_tick_hit\": 3, \"small_tick_hit\": 476, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',48.0638,202436108,7654680,NULL,'2021-10-16 22:56:42',1634425002,NULL),(1946192005,17853754,2,1659078,1,1,1,'S',1,0.998706,434,902514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 197}}',48.0702,194535154,5142954,NULL,'2021-01-31 20:33:02',1612125182,NULL),(1946836538,17853754,2,990367,0,1,1,'A',1,0.973684,95,701323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',48.0786,195327051,457420,NULL,'2021-02-23 21:10:58',1614114658,NULL),(1946704449,17853754,2,1910568,1,1,1,'S',1,0.998361,279,901419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',48.0893,195091993,1991430,NULL,'2021-02-17 04:41:38',1613536898,NULL),(1960937631,17853754,2,4119372,1,1,1,'S',1,0.999027,277,1057882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 750, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 751}}',48.1067,213721954,1535511,NULL,'2023-08-08 04:19:08',1691468348,NULL),(2981362876,17853754,2,4452442,1,1,1,'S',1,0.998008,163,527578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',48.1604,217130997,294673,NULL,'2024-06-11 21:22:23',1718140943,NULL),(1952248092,17853754,2,2249172,1,1,1,'S',1,0.985,422,334862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 994, \"large_tick_hit\": 59, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 59, \"small_tick_hit\": 129}}',48.1665,202491731,3444050,NULL,'2021-10-19 04:56:51',1634619411,NULL),(1950284179,17853754,2,2355414,1,1,1,'S',1,0.998677,231,1059847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}}',48.1712,199884238,1051566,NULL,'2021-07-14 03:35:51',1626233751,NULL),(1949510333,17853754,2,1758854,1,1,1,'S',1,0.998639,331,892498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',48.1741,198882029,3148156,NULL,'2021-06-10 08:11:00',1623312660,NULL),(1946460215,17853754,2,2733887,1,1,1,'X',1,1,305,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',48.2169,194841438,2240456,NULL,'2021-02-09 19:24:52',1612898692,NULL),(1949165000,17853754,2,758290,1,1,1,'S',1,0.987047,130,955026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',48.2344,198493209,437798,NULL,'2021-05-29 07:05:05',1622271905,NULL),(1950343716,17853754,2,2508930,1,1,1,'X',1,1,371,1074976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',48.2407,199877898,2689263,NULL,'2021-07-13 22:02:15',1626213735,NULL),(1951092685,17853754,2,2276252,1,1,1,'A',1,0.976266,156,654096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 95, \"small_tick_hit\": 214}}',48.2702,200992625,947180,NULL,'2021-08-21 09:59:47',1629539987,NULL),(1954490047,17853754,2,1407264,0,1,1,'A',1,0.976585,265,308046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 829, \"large_tick_hit\": 36, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',48.2912,205526871,2644970,NULL,'2022-02-27 03:54:05',1645934045,NULL),(1953406259,17853754,2,2442815,1,1,1,'S',1,0.990196,166,684323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 791, \"large_tick_hit\": 9, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 9, \"small_tick_hit\": 110}}',48.2938,203885878,2408186,NULL,'2021-12-15 06:20:25',1639549225,NULL),(1953121032,17853754,2,2698069,1,1,1,'S',1,0.999033,476,1055591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',48.2976,203596121,4414031,NULL,'2021-12-02 06:40:24',1638427224,NULL),(3019574250,17853754,2,3740356,1,1,1,'S',1,0.993942,422,777608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1524, \"large_tick_hit\": 34, \"small_tick_hit\": 903, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1534, \"large_tick_hit\": 34, \"small_tick_hit\": 908}}',48.2998,217222328,12903250,NULL,'2024-06-18 20:52:36',1718743956,NULL),(1950357292,17853754,2,855292,1,1,1,'X',1,1,83,1058527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',48.3079,199884558,166210,NULL,'2021-07-14 03:56:11',1626234971,NULL),(1957739727,17853754,2,3673418,1,1,1,'X',1,1,486,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 33, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 33, \"small_tick_hit\": 456}}',48.3242,209614504,5606060,NULL,'2022-10-04 06:10:09',1664863809,NULL),(1953316676,17853754,2,3263827,1,1,1,'S',1,0.998804,341,1060510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 495}}',48.3347,203841024,2105401,NULL,'2021-12-12 22:35:04',1639348504,NULL),(1948941523,17853754,2,1477374,1,1,1,'X',1,1,581,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 263}}',48.3553,198012187,7130986,NULL,'2021-05-15 04:45:53',1621053953,NULL),(1957515769,17853754,2,2947643,1,1,1,'X',1,1,179,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',48.3728,209329408,779752,NULL,'2022-09-15 06:05:27',1663221927,NULL),(1949144889,17853754,2,1815548,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',48.3779,198359905,547136,NULL,'2021-05-25 08:19:19',1621930759,NULL),(1948886057,17853754,2,2411509,1,1,1,'X',1,1,266,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',48.3864,198119370,1796950,NULL,'2021-05-18 05:21:43',1621315303,NULL),(1946590993,17853754,2,708227,1,1,1,'S',1,0.998492,279,966483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',48.3916,195077667,1649726,NULL,'2021-02-16 18:44:24',1613501064,NULL),(1950370717,17853754,2,2565470,1,1,1,'X',1,1,139,1072461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',48.3955,199884430,490680,NULL,'2021-07-14 03:48:33',1626234513,NULL),(1946434948,17853754,2,2349485,1,1,1,'X',1,1,278,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',48.3983,194843896,1906864,NULL,'2021-02-09 20:43:03',1612903383,NULL),(1946630795,17853754,2,1104796,0,1,1,'S',1,0.983784,130,955688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',48.3998,195087308,446808,NULL,'2021-02-17 01:04:32',1613523872,NULL),(1957783788,17853754,2,3704609,1,1,1,'S',1,0.997884,324,901983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 2, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 380}}',48.4247,209652840,4072866,NULL,'2022-10-07 04:49:56',1665118196,NULL),(1950357989,17853754,2,858443,1,1,1,'X',1,1,248,1064009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',48.4264,199884153,1046714,NULL,'2021-07-14 03:31:14',1626233474,NULL),(1946454608,17853754,2,2140773,1,1,1,'X',1,1,321,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 82, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 82, \"small_tick_hit\": 343}}',48.4301,194843508,1865966,NULL,'2021-02-09 20:29:16',1612902556,NULL),(1952245405,17853754,2,2242740,1,1,1,'A',1,0.972973,123,643821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',48.4427,202416948,916410,NULL,'2021-10-16 09:17:14',1634375834,NULL),(1946443067,17853754,2,2117375,1,1,1,'X',1,1,252,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',48.4431,194844271,1618550,NULL,'2021-02-09 20:57:42',1612904262,NULL),(1950355612,17853754,2,2533346,1,1,1,'X',1,1,272,1059358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',48.485,199884137,1292204,NULL,'2021-07-14 03:30:07',1626233407,NULL),(1957141470,17853754,2,1807536,1,1,1,'S',1,0.996255,186,819560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',48.4871,208705237,1025166,NULL,'2022-08-10 04:04:25',1660104265,NULL),(1954791068,17853754,2,3414325,1,1,1,'X',1,1,262,1062313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',48.5046,205865528,1367193,NULL,'2022-03-16 21:40:30',1647466830,NULL),(1946415802,17853754,2,1618192,1,1,1,'S',1,0.998782,526,966731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 139, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 139, \"small_tick_hit\": 295}}',48.5152,194840411,5132180,NULL,'2021-02-09 18:51:24',1612896684,NULL),(1948922534,17853754,2,1137698,1,1,1,'X',1,1,344,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',48.5199,198119157,2970792,NULL,'2021-05-18 05:08:06',1621314486,NULL),(1951062105,17853754,2,2022513,1,1,1,'X',1,1,271,1062314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}}',48.5236,200913283,1354359,NULL,'2021-08-18 12:20:29',1629289229,NULL),(1950324042,17853754,2,2019412,1,1,1,'S',1,0.998325,286,1058206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 311}}',48.5271,199884351,2073016,NULL,'2021-07-14 03:42:25',1626234145,NULL),(1950365444,17853754,2,1713332,1,1,1,'X',1,1,263,1060624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',48.5323,199884169,1305330,NULL,'2021-07-14 03:32:23',1626233543,NULL),(1948861804,17853754,2,600451,1,1,1,'X',1,1,654,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 1017}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 1017}}',48.5385,198011827,10443314,NULL,'2021-05-15 04:32:11',1621053131,NULL),(1946131576,17853754,2,429087,1,1,1,'S',1,0.99844,379,964005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',48.546,194311248,3531590,NULL,'2021-01-25 05:06:25',1611551185,NULL),(1955187063,17853754,2,3490614,1,1,1,'X',1,1,145,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',48.5513,206228436,438136,NULL,'2022-04-04 03:13:42',1649042022,NULL),(1953280288,17853754,2,2986060,1,1,1,'X',1,1,303,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 192}}',48.5695,203707287,2284368,NULL,'2021-12-07 00:43:15',1638837795,NULL),(1946115454,17853754,2,1805758,1,1,1,'S',1,0.998798,443,912541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',48.5873,194373986,4959042,NULL,'2021-01-27 03:36:43',1611718603,NULL),(1950254611,17853754,2,2276344,1,1,1,'X',1,1,217,1061685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',48.5886,199884326,836009,NULL,'2021-07-14 03:40:40',1626234040,NULL),(1948963655,17853754,2,2833660,1,1,1,'X',1,1,239,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 266}}',48.5923,198119342,1285616,NULL,'2021-05-18 05:20:15',1621315215,NULL),(1948851040,17853754,2,1621964,1,1,1,'S',1,0.99877,420,962404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',48.6042,198087871,4337700,NULL,'2021-05-17 08:04:36',1621238676,NULL),(1950340059,17853754,2,2675772,1,1,1,'X',1,1,168,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',48.6224,199884500,570635,NULL,'2021-07-14 03:52:23',1626234743,NULL),(1946135196,17853754,2,2332369,1,1,1,'S',1,0.997179,383,963710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',48.6651,194343708,3637336,NULL,'2021-01-26 06:18:24',1611641904,NULL),(1946473353,17853754,2,1031938,1,1,1,'S',1,0.99848,325,962088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',48.6813,194853409,2525212,NULL,'2021-02-10 03:25:31',1612927531,NULL),(1946476851,17853754,2,2628836,1,1,1,'X',1,1,206,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',48.6861,194874271,1130506,NULL,'2021-02-10 18:30:14',1612981814,NULL),(1950297162,17853754,2,1030969,1,1,1,'S',1,0.998214,281,1058323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',48.697,199884416,1360341,NULL,'2021-07-14 03:47:26',1626234446,NULL),(1955897587,17853754,2,2867757,1,1,1,'A',1,0.975845,197,279339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 875, \"large_tick_hit\": 62, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 62, \"small_tick_hit\": 75}}',48.7035,207241122,1798430,NULL,'2022-05-26 04:38:40',1653539920,NULL),(1955119973,17853754,2,3508083,1,1,1,'S',1,0.994595,133,1065944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',48.7039,206147668,437139,NULL,'2022-03-31 05:16:05',1648703765,NULL),(1950264084,17853754,2,1281009,1,1,1,'X',1,1,252,1057881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',48.7062,199884289,1164028,NULL,'2021-07-14 03:39:10',1626233950,NULL),(1955053006,17853754,2,2579042,1,1,1,'X',1,1,327,1061886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 391}}',48.7205,206067873,1968114,NULL,'2022-03-26 22:59:31',1648335571,NULL),(1952258373,17853754,2,2623860,1,1,1,'A',1,0.979143,354,655536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1125, \"large_tick_hit\": 176, \"small_tick_hit\": 436, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',48.7294,202363531,7582460,NULL,'2021-10-14 06:34:27',1634193267,NULL),(1948920671,17853754,2,1777430,1,1,1,'X',1,1,331,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',48.7431,198119308,2593350,NULL,'2021-05-18 05:18:45',1621315125,NULL),(1946441433,17853754,2,654492,0,1,1,'X',1,1,145,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',48.7445,194874771,537688,NULL,'2021-02-10 18:45:10',1612982710,NULL),(1948859674,17853754,2,2620767,1,1,1,'X',1,1,242,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 238}}',48.7542,198149498,1424420,NULL,'2021-05-19 02:47:28',1621392448,NULL),(1951199306,17853754,2,2807068,1,1,1,'S',1,0.984823,338,689293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 811, \"large_tick_hit\": 82, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 82, \"small_tick_hit\": 280}}',48.7659,201019050,5809990,NULL,'2021-08-22 09:02:12',1629622932,NULL),(2981402371,17853754,2,1971060,1,1,1,'S',1,0.983776,215,765983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',48.793,217131091,1526262,NULL,'2024-06-11 21:32:19',1718141539,NULL),(1951921813,17853754,2,2190558,1,1,1,'S',1,0.9942,246,867145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',48.7971,202189534,2113470,NULL,'2021-10-07 08:30:33',1633595433,NULL),(1955338106,17853754,2,1279904,1,1,1,'A',1,0.972112,288,302715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 724, \"large_tick_hit\": 56, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 56, \"small_tick_hit\": 200}}',48.8033,206468434,1971550,NULL,'2022-04-15 22:27:12',1650061632,NULL),(1948077635,17853754,2,2249719,1,1,1,'S',1,0.992424,173,1054889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',48.8206,197107783,627509,NULL,'2021-04-19 06:56:30',1618815390,NULL),(1960942553,17853754,2,3205695,1,1,1,'X',1,1,268,1059994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 60, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 60, \"small_tick_hit\": 376}}',48.8333,213721833,1111796,NULL,'2023-08-08 03:57:38',1691467058,NULL),(1958328930,17853754,2,2249460,1,1,1,'A',1,0.964937,186,287169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 511, \"large_tick_hit\": 39, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 39, \"small_tick_hit\": 144}}',48.8562,210428201,946610,NULL,'2022-11-28 05:59:42',1669615182,NULL),(1946459969,17853754,2,691405,1,1,1,'X',1,1,206,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',48.8584,194853289,770246,NULL,'2021-02-10 03:21:01',1612927261,NULL),(1946520994,17853754,2,1608599,1,1,1,'X',1,1,275,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',48.859,194853756,1373980,NULL,'2021-02-10 03:38:17',1612928297,NULL),(1948904012,17853754,2,1079737,1,1,1,'X',1,1,523,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',48.8605,198087453,6541764,NULL,'2021-05-17 07:36:51',1621237011,NULL),(1950276735,17853754,2,2089232,1,1,1,'X',1,1,354,1070334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',48.8635,199878273,2271879,NULL,'2021-07-13 22:19:35',1626214775,NULL),(1949183766,17853754,2,2005443,1,1,1,'S',1,0.998656,399,937791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',48.8762,198492867,4022220,NULL,'2021-05-29 06:44:47',1622270687,NULL),(1950292327,17853754,2,683782,0,1,1,'X',1,1,149,1059155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',48.8785,199884449,470544,NULL,'2021-07-14 03:49:43',1626234583,NULL),(1950375324,17853754,2,2757120,1,1,1,'S',1,0.994709,59,1057982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',48.8843,199901623,104041,NULL,'2021-07-14 17:54:45',1626285285,NULL),(1948106157,17853754,2,1932408,1,1,1,'S',1,0.994681,76,1055223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',48.9051,197107796,172766,NULL,'2021-04-19 06:57:04',1618815424,NULL),(1951123604,17853754,2,2005437,1,1,1,'S',1,0.989669,222,760641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 792, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',48.921,200993050,4828420,NULL,'2021-08-21 10:23:43',1629541423,NULL),(1953324095,17853754,2,3281746,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 255}}',48.9281,203707257,3283218,NULL,'2021-12-07 00:41:06',1638837666,NULL),(1950356939,17853754,2,855076,1,1,1,'X',1,1,291,1058936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',48.9289,199884254,1327704,NULL,'2021-07-14 03:37:02',1626233822,NULL),(1946036164,17853754,2,1174658,1,1,1,'S',1,0.998452,405,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 241}}',48.9312,194343622,4031388,NULL,'2021-01-26 06:11:22',1611641482,NULL),(1946425822,17853754,2,2089725,1,1,1,'X',1,1,348,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',48.9382,194844162,2963310,NULL,'2021-02-09 20:53:45',1612904025,NULL),(1954507129,17853754,2,710996,0,1,1,'S',1,0.986331,325,352690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1390, \"large_tick_hit\": 73, \"small_tick_hit\": 341, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 73, \"small_tick_hit\": 352}}',48.9483,205527409,4596830,NULL,'2022-02-27 04:29:17',1645936157,NULL),(1948913161,17853754,2,1109454,1,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',48.9659,198088047,3461592,NULL,'2021-05-17 08:15:41',1621239341,NULL),(1950377435,17853754,2,1542361,1,1,1,'X',1,1,170,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',49.0085,199884733,725860,NULL,'2021-07-14 04:05:42',1626235542,NULL),(1957729538,17853754,2,3667743,1,1,1,'X',1,1,167,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',49.0256,209649954,717420,NULL,'2022-10-07 00:00:35',1665100835,NULL),(1946368376,17853754,2,1809947,1,1,1,'S',1,0.983668,285,738965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',49.0574,194668499,2346996,NULL,'2021-02-04 20:08:49',1612469329,NULL),(1950313538,17853754,2,1432023,1,1,1,'S',1,0.997076,292,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',49.0652,199884824,2238130,NULL,'2021-07-14 04:11:06',1626235866,NULL),(1950294173,17853754,2,1382466,1,1,1,'S',1,0.998311,230,1062019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',49.0668,199884869,1079343,NULL,'2021-07-14 04:13:35',1626236015,NULL),(1950252897,17853754,2,1546488,1,1,1,'X',1,1,229,1062108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',49.0706,199884516,895445,NULL,'2021-07-14 03:53:39',1626234819,NULL),(1954039227,17853754,2,398554,0,1,1,'S',1,0.990385,182,734917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',49.0731,204795785,1315882,NULL,'2022-01-24 04:30:55',1642998655,NULL),(1951164715,17853754,2,2018774,1,1,1,'X',1,1,75,1061907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',49.0846,201123364,157895,NULL,'2021-08-26 05:22:32',1629955352,NULL),(1951052181,17853754,2,939843,0,1,1,'S',1,0.996341,241,886702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 133, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}}',49.0897,200858161,1973994,NULL,'2021-08-16 11:37:28',1629113848,NULL),(1948963197,17853754,2,2826468,1,1,1,'X',1,1,180,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',49.0912,198149586,662196,NULL,'2021-05-19 02:51:40',1621392700,NULL),(1946126060,17853754,2,801086,1,1,1,'S',1,0.998492,395,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',49.0919,194343670,3790882,NULL,'2021-01-26 06:14:44',1611641684,NULL),(1951933463,17853754,2,2225573,1,1,1,'S',1,0.982468,512,697767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1140, \"large_tick_hit\": 83, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 83, \"small_tick_hit\": 243}}',49.1025,202065560,8032584,NULL,'2021-10-02 05:36:13',1633152973,NULL),(1946515783,17853754,2,1145863,1,1,1,'X',1,1,186,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',49.1226,194874151,908010,NULL,'2021-02-10 18:26:46',1612981606,NULL),(1950283880,17853754,2,1809821,1,1,1,'X',1,1,229,1066328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 184}}',49.1256,199884538,1441003,NULL,'2021-07-14 03:55:02',1626234902,NULL),(1948899123,17853754,2,1583025,1,1,1,'X',1,1,209,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 128}}',49.1476,198149899,1110524,NULL,'2021-05-19 03:06:23',1621393583,NULL),(1946629736,17853754,2,814247,1,1,1,'S',1,0.99278,153,963550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',49.1499,194996251,630516,NULL,'2021-02-14 06:32:03',1613284323,NULL),(1946140122,17853754,2,1849121,1,1,1,'S',1,0.996495,505,941630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 337}}',49.1571,194365770,6237722,NULL,'2021-01-26 21:35:55',1611696955,NULL),(1953281680,17853754,2,3154978,1,1,1,'X',1,1,312,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',49.1702,203707411,2416424,NULL,'2021-12-07 00:52:44',1638838364,NULL),(1950334235,17853754,2,1135245,1,1,1,'S',1,0.998885,272,1059512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',49.1714,199884617,1468762,NULL,'2021-07-14 03:59:47',1626235187,NULL),(1946028773,17853754,2,1861113,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 352}}',49.1785,194311007,5973064,NULL,'2021-01-25 04:51:27',1611550287,NULL),(1960782814,17853754,2,3760475,1,1,1,'A',1,0.977218,194,693096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 550, \"large_tick_hit\": 49, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 49, \"small_tick_hit\": 228}}',49.1863,213609921,2062364,NULL,'2023-07-30 03:20:58',1690687258,NULL),(1946046638,17853754,2,1864237,1,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 5, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',49.1908,194343688,3831438,NULL,'2021-01-26 06:16:37',1611641797,NULL),(2944397193,17853754,2,1413790,0,1,1,'A',1,0.978216,178,616793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 675, \"large_tick_hit\": 70, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 70, \"small_tick_hit\": 205}}',49.1925,217045115,3026860,NULL,'2024-06-05 01:49:48',1717552188,NULL),(1957507096,17853754,2,3722013,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',49.2005,209329385,2600782,NULL,'2022-09-15 06:02:46',1663221766,NULL),(1948941435,17853754,2,1477171,1,1,1,'X',1,1,245,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',49.2048,198150076,813218,NULL,'2021-05-19 03:13:18',1621393998,NULL),(1951009557,17853754,2,1490849,1,1,1,'S',1,0.993339,407,891112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 576, \"large_tick_hit\": 186, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 186, \"small_tick_hit\": 434}}',49.2098,200828165,4594552,NULL,'2021-08-15 09:07:30',1629018450,NULL),(1946108483,17853754,2,2070967,1,1,1,'S',1,0.997073,1027,914842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1238, \"large_tick_hit\": 11, \"small_tick_hit\": 795, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 11, \"small_tick_hit\": 799}}',49.2172,194374306,26047998,NULL,'2021-01-27 03:50:26',1611719426,NULL),(1956138670,17853754,2,2249355,0,1,1,'A',1,0.969856,133,685327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',49.2282,207518523,1007593,NULL,'2022-06-09 00:28:21',1654734501,NULL),(1950373736,17853754,2,2742203,1,1,1,'X',1,1,103,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',49.2325,199885954,285557,NULL,'2021-07-14 05:19:47',1626239987,NULL),(2972302390,17853754,2,3856106,1,1,1,'S',1,0.996812,365,830415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',49.2379,217109868,4969294,NULL,'2024-06-10 05:23:10',1717996990,NULL),(1949019147,17853754,2,2412397,1,1,1,'X',1,1,213,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',49.252,198251176,1133682,NULL,'2021-05-22 02:46:29',1621651589,NULL),(1946449422,17853754,2,1897943,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',49.2707,194878099,279438,NULL,'2021-02-10 20:33:28',1612989208,NULL),(1950349368,17853754,2,836363,1,1,1,'X',1,1,110,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',49.2763,199884882,245786,NULL,'2021-07-14 04:14:27',1626236067,NULL),(1949138541,17853754,2,2428830,1,1,1,'S',1,0.997899,287,962260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',49.2857,198359932,2049660,NULL,'2021-05-25 08:20:54',1621930854,NULL),(1948890759,17853754,2,2158374,1,1,1,'X',1,1,251,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',49.2913,198150127,1613092,NULL,'2021-05-19 03:15:31',1621394131,NULL),(1950648817,17853754,2,1820491,1,1,1,'S',1,0.995803,414,816617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 838, \"large_tick_hit\": 32, \"small_tick_hit\": 791, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 32, \"small_tick_hit\": 793}}',49.294,200507038,7267830,NULL,'2021-08-04 17:53:07',1628099587,NULL),(1946448403,17853754,2,2126910,1,1,1,'X',1,1,416,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',49.3078,194844226,4256312,NULL,'2021-02-09 20:55:56',1612904156,NULL),(1952164555,17853754,2,900134,1,1,1,'S',1,0.98836,226,673645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',49.3125,202211285,3795660,NULL,'2021-10-08 05:21:24',1633670484,NULL),(1946428496,17853754,2,930675,0,1,1,'S',1,0.997512,282,960629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',49.3236,194875072,1580106,NULL,'2021-02-10 18:55:37',1612983337,NULL),(1946116859,17853754,2,378054,1,1,1,'S',1,0.997582,460,947833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',49.3399,194312115,5143850,NULL,'2021-01-25 06:03:01',1611554581,NULL),(1946104873,17853754,2,746265,1,1,1,'X',1,1,384,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',49.3439,194311422,3636928,NULL,'2021-01-25 05:17:49',1611551869,NULL),(1948916592,17853754,2,1612280,1,1,1,'X',1,1,484,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 22, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',49.3639,198088004,5524096,NULL,'2021-05-17 08:12:52',1621239172,NULL),(1952705760,17853754,2,2596981,1,1,1,'S',1,0.982143,170,644749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 531, \"large_tick_hit\": 95, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 95, \"small_tick_hit\": 259}}',49.3756,203191795,1878640,NULL,'2021-11-15 03:05:12',1636945512,NULL),(1948474332,17853754,2,1287353,0,1,1,'A',1,0.970037,48,236901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',49.3881,197612821,115016,NULL,'2021-05-03 23:03:59',1620083039,NULL),(1953319553,17853754,2,3048534,1,1,1,'X',1,1,466,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 30, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 30, \"small_tick_hit\": 505}}',49.3921,203707176,5181842,NULL,'2021-12-07 00:35:06',1638837306,NULL),(1950256299,17853754,2,1756426,1,1,1,'X',1,1,254,1058300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',49.3944,199884685,1712613,NULL,'2021-07-14 04:03:05',1626235385,NULL),(1946415634,17853754,2,1191442,1,1,1,'X',1,1,73,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',49.4042,194881877,179788,NULL,'2021-02-10 22:55:40',1612997740,NULL),(1946200520,17853754,2,989114,1,1,1,'S',1,0.992968,271,846020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 367}}',49.4047,194464679,1965044,NULL,'2021-01-29 20:19:08',1611951548,NULL),(1946504286,17853754,2,1116462,1,1,1,'S',1,0.998643,401,970805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',49.4076,194854180,4016350,NULL,'2021-02-10 03:56:45',1612929405,NULL),(1950922277,17853754,2,1994704,1,1,1,'A',1,0.974719,84,880880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',49.4454,200799976,239848,NULL,'2021-08-14 09:38:52',1628933932,NULL),(1948950915,17853754,2,1494079,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}}',49.4476,198119609,3238466,NULL,'2021-05-18 05:37:23',1621316243,NULL),(1957084541,17853754,2,3511671,1,1,1,'X',1,1,634,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',49.4742,208857159,9279830,NULL,'2022-08-18 05:57:49',1660802269,NULL),(1946460696,17853754,2,2406911,1,1,1,'X',1,1,385,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',49.5022,194853717,3657626,NULL,'2021-02-10 03:36:27',1612928187,NULL),(1948898186,17853754,2,2446586,1,1,1,'S',1,0.998695,530,979266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1000, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1002}}',49.5024,198087667,5141420,NULL,'2021-05-17 07:51:32',1621237892,NULL),(1946328172,17853754,2,714528,0,1,1,'S',1,0.994481,406,830932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 729, \"large_tick_hit\": 78, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',49.5493,194638126,6389984,NULL,'2021-02-03 22:13:27',1612390407,NULL),(1950376510,17853754,2,2773225,1,1,1,'X',1,1,281,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',49.5513,199884653,2059719,NULL,'2021-07-14 04:01:39',1626235299,NULL),(1946488192,17853754,2,1070852,0,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.5526,194875275,2079258,NULL,'2021-02-10 19:02:04',1612983724,NULL),(1948524371,17853754,2,1637781,1,1,1,'X',1,1,396,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',49.5549,197539291,3748836,NULL,'2021-05-01 22:29:13',1619908153,NULL),(1951479598,17853754,2,2131967,1,1,1,'X',1,1,341,1083988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}}',49.5624,201383195,2310706,NULL,'2021-09-04 23:06:34',1630796794,NULL),(1953399228,17853754,2,2428478,1,1,1,'A',1,0.964435,90,571034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',49.5754,203905091,632930,NULL,'2021-12-16 04:43:42',1639629822,NULL),(1948957498,17853754,2,2057260,1,1,1,'X',1,1,743,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 97, \"small_tick_hit\": 908}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 97, \"small_tick_hit\": 908}}',49.6382,198010177,11842480,NULL,'2021-05-15 03:20:22',1621048822,NULL),(1948857963,17853754,2,2618136,1,1,1,'X',1,1,431,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 40, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 40, \"small_tick_hit\": 423}}',49.6405,198119524,4185218,NULL,'2021-05-18 05:32:03',1621315923,NULL),(1949229444,17853754,2,1496346,1,1,1,'S',1,0.99,92,965698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',49.6441,198554706,271892,NULL,'2021-05-31 01:16:23',1622423783,NULL),(1956406234,17853754,2,2913076,1,1,1,'A',1,0.973197,401,294556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1314, \"large_tick_hit\": 59, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 59, \"small_tick_hit\": 158}}',49.659,207892400,5444770,NULL,'2022-06-27 07:37:30',1656315450,NULL),(1957801028,17853754,2,3603216,1,1,1,'X',1,1,315,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',49.6629,209625664,2440878,NULL,'2022-10-05 02:37:41',1664937461,NULL),(3037877299,17853754,2,1994445,1,1,1,'A',1,0.974093,116,714581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 163}}',49.6732,217265203,638460,NULL,'2024-06-22 05:25:36',1719033936,NULL),(1948161179,17853754,2,1119118,1,1,1,'X',1,1,254,1062949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',49.6755,197107570,1201042,NULL,'2021-04-19 06:45:05',1618814705,NULL),(1946428740,17853754,2,1470198,1,1,1,'S',1,0.997245,387,962741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 339}}',49.6791,194875996,3523638,NULL,'2021-02-10 19:26:24',1612985184,NULL),(1946495863,17853754,2,1963786,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',49.6842,194878369,621800,NULL,'2021-02-10 20:43:41',1612989821,NULL),(1955789976,17853754,2,3336960,1,1,1,'A',1,0.978617,241,704699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 637, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 657}}',49.6851,207182490,2805106,NULL,'2022-05-22 23:47:26',1653263246,NULL),(1950143356,17853754,2,1009515,1,1,1,'S',1,0.998392,452,918896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 786, \"large_tick_hit\": 10, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',49.6852,199688320,7876908,NULL,'2021-07-07 14:01:33',1625666493,NULL),(1950271238,17853754,2,610531,1,1,1,'X',1,1,382,1065047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',49.687,199884096,2869602,NULL,'2021-07-14 03:27:39',1626233259,NULL),(1946426053,17853754,2,1997347,1,1,1,'X',1,1,244,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',49.6879,194876141,1497368,NULL,'2021-02-10 19:30:53',1612985453,NULL),(1961006848,17853754,2,3873980,1,1,1,'X',1,1,271,1062947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',49.6972,213721978,1416630,NULL,'2023-08-08 04:24:16',1691468656,NULL),(1950312011,17853754,2,1429060,1,1,1,'S',1,0.998122,549,1058310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',49.7169,199878201,5806945,NULL,'2021-07-13 22:16:13',1626214573,NULL),(1946475636,17853754,2,2747486,1,1,1,'X',1,1,313,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',49.7204,194875368,2354350,NULL,'2021-02-10 19:05:33',1612983933,NULL),(1958254576,17853754,2,3550143,1,1,1,'X',1,1,83,1059372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 121}}',49.7263,210331145,212643,NULL,'2022-11-21 07:37:26',1669016246,NULL),(1950349697,17853754,2,2230690,1,1,1,'X',1,1,317,1056818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',49.7318,199884583,1806392,NULL,'2021-07-14 03:57:45',1626235065,NULL),(1948094610,17853754,2,1257155,1,1,1,'X',1,1,286,1057252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',49.7427,197107540,1044376,NULL,'2021-04-19 06:43:24',1618814604,NULL),(1946515946,17853754,2,1435996,1,1,1,'X',1,1,373,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 213}}',49.7565,194874334,2713142,NULL,'2021-02-10 18:32:00',1612981920,NULL),(1957534816,17853754,2,3736404,1,1,1,'X',1,1,122,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',49.7701,209328804,426182,NULL,'2022-09-15 04:45:03',1663217103,NULL),(1951257303,17853754,2,1761864,1,1,1,'S',1,0.985714,205,699699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',49.795,201018897,2984070,NULL,'2021-08-22 08:53:15',1629622395,NULL),(1957790285,17853754,2,3374638,1,1,1,'S',1,0.998423,332,966490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',49.8028,209625675,2701270,NULL,'2022-10-05 02:39:23',1664937563,NULL),(1950913677,17853754,2,932406,1,1,1,'S',1,0.998894,199,961848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',49.8036,200795618,1376528,NULL,'2021-08-14 04:56:57',1628917017,NULL),(3005331572,17853754,2,3835644,1,1,1,'SH',1,0.993902,356,870514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 728, \"large_tick_hit\": 162, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 162, \"small_tick_hit\": 418}}',49.8087,217189787,5485925,NULL,'2024-06-16 07:46:47',1718524007,NULL),(1956187193,17853754,2,1428952,1,1,1,'A',1,0.959677,138,270145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 406, \"large_tick_hit\": 92, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 92, \"small_tick_hit\": 104}}',49.817,207624729,755630,NULL,'2022-06-14 04:36:08',1655181368,NULL),(1950289471,17853754,2,2364850,1,1,1,'X',1,1,562,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}}',49.8292,199878150,4525374,NULL,'2021-07-13 22:14:03',1626214443,NULL),(1955213631,17853754,2,3361585,1,1,1,'A',1,0.964889,232,99532,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 630, \"large_tick_hit\": 14, \"small_tick_hit\": 98, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',49.8298,206312742,718490,NULL,'2022-04-08 17:59:59',1649440799,NULL),(1951197823,17853754,2,2574528,0,1,1,'A',1,0.977492,138,672482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',49.8367,201123839,1032210,NULL,'2021-08-26 06:03:40',1629957820,NULL),(1953223157,17853754,2,3225514,1,1,1,'X',1,1,661,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 541}}',49.8465,203707124,9978858,NULL,'2021-12-07 00:31:12',1638837072,NULL),(1953314412,17853754,2,3182805,1,1,1,'X',1,1,130,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',49.8746,203733957,453968,NULL,'2021-12-08 07:54:12',1638950052,NULL),(1960936285,17853754,2,3961546,1,1,1,'X',1,1,99,1060215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',49.8861,213742220,294375,NULL,'2023-08-09 22:21:38',1691619698,NULL),(1946480805,17853754,2,1050304,1,1,1,'X',1,1,388,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',49.9179,194874580,2836196,NULL,'2021-02-10 18:39:22',1612982362,NULL),(1948939826,17853754,2,1185830,1,1,1,'X',1,1,491,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',49.9268,198087802,5890846,NULL,'2021-05-17 08:00:11',1621238411,NULL),(1948861287,17853754,2,1281012,1,1,1,'X',1,1,417,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',49.937,198149620,3186900,NULL,'2021-05-19 02:53:37',1621392817,NULL),(1950297598,17853754,2,2956772,1,1,1,'X',1,1,210,1059995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',49.9443,199885971,876615,NULL,'2021-07-14 05:21:16',1626240076,NULL),(1952837069,17853754,2,1016871,1,1,1,'A',1,0.979381,137,616829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"large_tick_hit\": 62, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 62, \"small_tick_hit\": 167}}',49.9445,203194601,1358670,NULL,'2021-11-15 06:45:25',1636958725,NULL),(1949093602,17853754,2,2921955,1,1,1,'A',1,0.968531,159,764231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"small_tick_hit\": 488, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 507}}',49.9501,198292362,917882,NULL,'2021-05-23 06:29:25',1621751365,NULL),(1951920078,17853754,2,2184877,1,1,1,'S',1,0.988898,259,722462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 813, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 36, \"small_tick_hit\": 314}}',49.9648,202085384,4256390,NULL,'2021-10-02 20:48:10',1633207690,NULL),(1950969058,17853754,2,290744,0,1,1,'S',1,0.995257,429,880967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 214, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',49.9731,200829300,4429146,NULL,'2021-08-15 10:18:25',1629022705,NULL),(1946394047,17853754,2,519848,1,1,1,'S',1,0.995601,292,832162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',49.9745,194637243,2339864,NULL,'2021-02-03 21:43:02',1612388582,NULL),(1960932980,17853754,2,4116769,1,1,1,'X',1,1,378,1061882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 32, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 32, \"small_tick_hit\": 483}}',49.9814,213721969,2628590,NULL,'2023-08-08 04:21:54',1691468514,NULL),(1946464372,17853754,2,1542365,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 135}}',49.982,194878537,1181010,NULL,'2021-02-10 20:49:19',1612990159,NULL),(1948966708,17853754,2,2866423,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}}',49.9928,198149843,4182158,NULL,'2021-05-19 03:04:39',1621393479,NULL),(1949109199,17853754,2,1748033,1,1,1,'X',1,1,321,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',49.9995,198359881,2645554,NULL,'2021-05-25 08:17:49',1621930669,NULL),(1948075119,17853754,2,1876162,1,1,1,'X',1,1,271,1059148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 48, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 48, \"small_tick_hit\": 358}}',50.003,197107599,1245137,NULL,'2021-04-19 06:46:24',1618814784,NULL),(1954168362,17853754,2,3121801,1,1,1,'S',1,0.998035,271,1067165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',50.0247,204975224,1940315,NULL,'2022-02-01 03:43:21',1643687001,NULL),(1946432255,17853754,2,600361,0,1,1,'X',1,1,119,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',50.0258,194879132,367028,NULL,'2021-02-10 21:09:33',1612991373,NULL),(1953564079,17853754,2,1814258,0,1,1,'A',1,0.975039,113,592792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 29, \"small_tick_hit\": 160}}',50.0278,204093513,1200400,NULL,'2021-12-24 11:00:54',1640343654,NULL),(1946460992,17853754,2,1683486,1,1,1,'X',1,1,327,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',50.0314,194875566,1616564,NULL,'2021-02-10 19:12:32',1612984352,NULL),(1950292082,17853754,2,1375203,1,1,1,'X',1,1,346,1057034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',50.0366,199884716,1640604,NULL,'2021-07-14 04:04:38',1626235478,NULL),(1946440487,17853754,2,652371,1,1,1,'X',1,1,260,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',50.0413,194875415,1714756,NULL,'2021-02-10 19:07:23',1612984043,NULL),(1949076374,17853754,2,2021396,1,1,1,'X',1,1,280,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',50.0456,198221339,1980258,NULL,'2021-05-21 07:50:35',1621583435,NULL),(1946416069,17853754,2,1618400,1,1,1,'X',1,1,224,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 80, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 80, \"small_tick_hit\": 145}}',50.0479,194879098,721238,NULL,'2021-02-10 21:08:30',1612991310,NULL),(1950301384,17853754,2,2842545,1,1,1,'X',1,1,326,1061677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',50.0574,199884799,1843466,NULL,'2021-07-14 04:09:28',1626235768,NULL),(2981369948,17853754,2,4483849,1,1,1,'X',1,1,225,528710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 23, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 23, \"small_tick_hit\": 248}}',50.0652,217131016,530905,NULL,'2024-06-11 21:24:10',1718141050,NULL),(1946109783,17853754,2,1366053,1,1,1,'S',1,0.990415,355,879103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 218}}',50.0709,194367353,3146784,NULL,'2021-01-26 22:36:19',1611700579,NULL),(2945212091,17853754,2,4301588,1,1,1,'A',1,0.970833,47,712983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',50.094,217047217,117176,NULL,'2024-06-05 07:13:39',1717571619,NULL),(1946441072,17853754,2,2586347,1,1,1,'X',1,1,190,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',50.1222,194879665,1001338,NULL,'2021-02-10 21:27:27',1612992447,NULL),(1956362974,17853754,2,3175833,1,1,1,'A',1,0.960422,179,528696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 605, \"large_tick_hit\": 17, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 17, \"small_tick_hit\": 110}}',50.1301,207748571,2299080,NULL,'2022-06-20 06:53:10',1655707990,NULL),(1946723639,17853754,2,752905,1,1,1,'S',1,0.985401,133,955669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',50.1447,195091422,448690,NULL,'2021-02-17 04:13:00',1613535180,NULL),(1946493480,17853754,2,2226448,1,1,1,'X',1,1,198,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',50.1498,194879487,929090,NULL,'2021-02-10 21:21:05',1612992065,NULL),(1946472649,17853754,2,1940910,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',50.1516,194878256,1935810,NULL,'2021-02-10 20:39:51',1612989591,NULL),(1946442354,17853754,2,2373126,1,1,1,'X',1,1,113,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',50.1713,194881778,360388,NULL,'2021-02-10 22:50:48',1612997448,NULL),(1953415266,17853754,2,1191444,1,1,1,'X',1,1,53,1064443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',50.1882,204000844,111636,NULL,'2021-12-20 10:28:46',1639996126,NULL),(1950346326,17853754,2,1474716,1,1,1,'X',1,1,146,1065703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',50.2713,199886267,470739,NULL,'2021-07-14 05:40:11',1626241211,NULL),(1946480498,17853754,2,323493,1,1,1,'X',1,1,344,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',50.2761,194874524,2832228,NULL,'2021-02-10 18:37:36',1612982256,NULL),(1953314517,17853754,2,3039717,1,1,1,'X',1,1,349,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 282}}',50.2797,203733865,3011164,NULL,'2021-12-08 07:44:10',1638949450,NULL),(1950337471,17853754,2,1147347,1,1,1,'X',1,1,387,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',50.2861,199884766,2827718,NULL,'2021-07-14 04:07:21',1626235641,NULL),(3009189506,17853754,2,3711591,1,1,1,'S',1,0.98666,302,785498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1128, \"large_tick_hit\": 7, \"small_tick_hit\": 788, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',50.2963,217198330,5766320,NULL,'2024-06-16 22:29:44',1718576984,NULL),(1948948396,17853754,2,446985,1,1,1,'X',1,1,360,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',50.3033,198149964,2963364,NULL,'2021-05-19 03:08:58',1621393738,NULL),(1946443666,17853754,2,2717428,1,1,1,'X',1,1,346,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',50.3085,194876227,2958318,NULL,'2021-02-10 19:33:44',1612985624,NULL),(1953371927,17853754,2,3071778,1,1,1,'X',1,1,206,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',50.3104,204000617,847420,NULL,'2021-12-20 10:12:56',1639995176,NULL),(1949062756,17853754,2,864030,1,1,1,'X',1,1,285,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',50.3136,198251258,2013326,NULL,'2021-05-22 02:50:50',1621651850,NULL),(1948115814,17853754,2,1575738,1,1,1,'X',1,1,301,1060833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 368}}',50.3161,197107649,1672798,NULL,'2021-04-19 06:48:42',1618814922,NULL),(3018983445,17853754,2,3057505,1,1,1,'S',1,0.996774,113,773936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 376}}',50.3181,217220959,609396,NULL,'2024-06-18 18:49:15',1718736555,NULL),(2966176706,17853754,2,3990357,1,1,1,'S',1,0.992218,346,793046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1075, \"large_tick_hit\": 216, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 216, \"small_tick_hit\": 501}}',50.3181,217095031,6941020,NULL,'2024-06-09 02:28:21',1717900101,NULL),(1950286685,17853754,2,2628697,1,1,1,'X',1,1,146,1072038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',50.3518,199886379,527341,NULL,'2021-07-14 05:45:48',1626241548,NULL),(1949215463,17853754,2,2894178,1,1,1,'X',1,1,194,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',50.3662,198493252,1002410,NULL,'2021-05-29 07:07:53',1622272073,NULL),(1946187089,17853754,2,2019183,1,1,1,'S',1,0.994039,360,903319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 245}}',50.3685,194429409,3311216,NULL,'2021-01-28 19:30:46',1611862246,NULL),(1957477335,17853754,2,3602803,1,1,1,'S',1,0.999257,744,960865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 602}}',50.3808,209329329,13467154,NULL,'2022-09-15 05:54:27',1663221267,NULL),(1950322099,17853754,2,768613,1,1,1,'S',1,0.998578,293,1055382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',50.3816,199886091,1555693,NULL,'2021-07-14 05:29:16',1626240556,NULL),(1949054683,17853754,2,393052,1,1,1,'S',1,0.997567,407,968435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',50.3871,198290561,3789106,NULL,'2021-05-23 05:00:45',1621746045,NULL),(1953224371,17853754,2,3087343,1,1,1,'S',1,0.985667,327,646617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1681, \"large_tick_hit\": 57, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1705, \"large_tick_hit\": 57, \"small_tick_hit\": 331}}',50.3891,203846113,10494770,NULL,'2021-12-13 05:23:19',1639372999,NULL),(1948560867,17853754,2,2246035,1,1,1,'S',1,0.992727,105,1052928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',50.4187,197569192,305643,NULL,'2021-05-02 18:47:36',1619981256,NULL),(1953342658,17853754,2,2845061,1,1,1,'X',1,1,292,1064422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',50.421,204000517,2204482,NULL,'2021-12-20 10:05:08',1639994708,NULL),(1946590727,17853754,2,1977703,1,1,1,'S',1,0.996473,319,953390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',50.4263,195088949,2523344,NULL,'2021-02-17 02:22:35',1613528555,NULL),(1950348851,17853754,2,2228316,1,1,1,'X',1,1,260,1068015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',50.4349,199885986,1367177,NULL,'2021-07-14 05:22:47',1626240167,NULL),(1946429075,17853754,2,1221053,1,1,1,'X',1,1,338,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',50.461,194878314,2828108,NULL,'2021-02-10 20:41:41',1612989701,NULL),(1946451526,17853754,2,2393701,1,1,1,'X',1,1,311,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 314}}',50.472,194878712,2415200,NULL,'2021-02-10 20:55:08',1612990508,NULL),(1957805984,17853754,2,3732124,1,1,1,'X',1,1,355,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 305}}',50.4724,209625716,3128438,NULL,'2022-10-05 02:44:49',1664937889,NULL),(1955532992,17853754,2,1356120,1,1,1,'S',1,0.98583,328,687605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1425, \"large_tick_hit\": 83, \"small_tick_hit\": 440, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 83, \"small_tick_hit\": 451}}',50.4751,206744596,9431720,NULL,'2022-04-29 18:25:34',1651256734,NULL),(1957502608,17853754,2,3207521,1,1,1,'X',1,1,358,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',50.4828,209329300,3159016,NULL,'2022-09-15 05:51:00',1663221060,NULL),(1956334829,17853754,2,2524808,1,1,1,'A',1,0.957295,284,296490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 764, \"large_tick_hit\": 53, \"small_tick_hit\": 259, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 53, \"small_tick_hit\": 279}}',50.4899,207743655,1816350,NULL,'2022-06-19 23:14:20',1655680460,NULL),(1960989049,17853754,2,4059503,1,1,1,'X',1,1,239,1059358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 399}}',50.5102,213742217,1154744,NULL,'2023-08-09 22:20:56',1691619656,NULL),(1957692590,17853754,2,3737303,1,1,1,'X',1,1,130,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 105}}',50.5159,209626013,508938,NULL,'2022-10-05 03:21:25',1664940085,NULL),(1953424646,17853754,2,3286189,1,1,1,'X',1,1,255,1066961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',50.5171,204000743,1256852,NULL,'2021-12-20 10:21:44',1639995704,NULL),(1950242845,17853754,2,2158849,1,1,1,'S',1,0.993166,298,791836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 572, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 302}}',50.5218,199822258,3058172,NULL,'2021-07-12 00:40:09',1626050409,NULL),(1946465168,17853754,2,2160015,1,1,1,'X',1,1,472,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',50.529,194874873,4398048,NULL,'2021-02-10 18:48:42',1612982922,NULL),(1946495619,17853754,2,794399,1,1,1,'X',1,1,306,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',50.5423,194878844,2291224,NULL,'2021-02-10 20:59:48',1612990788,NULL),(1954113286,17853754,2,3041381,1,1,1,'X',1,1,250,1059146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',50.5466,204975238,1198740,NULL,'2022-02-01 03:44:42',1643687082,NULL),(1957776028,17853754,2,3568329,1,1,1,'X',1,1,284,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',50.5498,209625747,1972360,NULL,'2022-10-05 02:48:51',1664938131,NULL),(1960890114,17853754,2,3659080,1,1,1,'X',1,1,363,1059981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 23, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',50.5504,213742261,2485243,NULL,'2023-08-09 22:25:46',1691619946,NULL),(1948855080,17853754,2,1262956,1,1,1,'X',1,1,517,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}}',50.5624,198149787,5676508,NULL,'2021-05-19 03:02:00',1621393320,NULL),(2939876668,17853754,2,3594324,1,1,1,'S',1,0.997763,278,849703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 322}}',50.5795,217035537,3407068,NULL,'2024-06-04 06:09:27',1717481367,NULL),(3013802317,17853754,2,4439744,1,1,1,'S',1,0.995033,166,961840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',50.5914,217209713,1466490,NULL,'2024-06-17 19:50:12',1718653812,NULL),(2998033260,17853754,2,2104632,1,1,1,'A',1,0.961722,171,278666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',50.6045,217171490,1057620,NULL,'2024-06-14 23:23:53',1718407433,NULL),(1946529409,17853754,2,2446514,1,1,1,'X',1,1,214,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',50.6052,194881458,1164018,NULL,'2021-02-10 22:34:41',1612996481,NULL),(1946134007,17853754,2,1113877,1,1,1,'S',1,0.99867,503,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',50.6428,194282691,6187476,NULL,'2021-01-24 07:30:39',1611473439,NULL),(1948177344,17853754,2,1854850,1,1,1,'X',1,1,287,1064215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',50.6456,197107706,1481953,NULL,'2021-04-19 06:51:27',1618815087,NULL),(2939901759,17853754,2,4063168,1,1,1,'S',1,0.997859,349,864845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 716, \"large_tick_hit\": 13, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 203}}',50.6674,217035584,5122870,NULL,'2024-06-04 06:19:50',1717481990,NULL),(1952534671,17853754,2,1810486,1,1,1,'S',1,0.993622,496,790889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2061, \"large_tick_hit\": 170, \"small_tick_hit\": 885, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2073, \"large_tick_hit\": 170, \"small_tick_hit\": 893}}',50.6698,202807459,18959450,NULL,'2021-10-31 03:04:28',1635649468,NULL),(1957444124,17853754,2,3550810,1,1,1,'X',1,1,575,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',50.6774,209329954,8019102,NULL,'2022-09-15 07:44:19',1663227859,NULL),(1952345166,17853754,2,2242390,1,1,1,'S',1,0.989362,253,669184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 886, \"large_tick_hit\": 13, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 13, \"small_tick_hit\": 217}}',50.6793,202671072,4807530,NULL,'2021-10-26 06:33:58',1635230038,NULL),(1950284235,17853754,2,2099011,1,1,1,'S',1,0.998798,337,1067671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 65, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 65, \"small_tick_hit\": 495}}',50.6849,199886064,1949807,NULL,'2021-07-14 05:27:35',1626240455,NULL),(1958361134,17853754,2,3693038,1,1,1,'X',1,1,681,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 592}}',50.6896,210452696,11302500,NULL,'2022-11-30 08:49:27',1669798167,NULL),(1960970831,17853754,2,3808651,1,1,1,'X',1,1,249,1056824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 248}}',50.6958,213742163,1087056,NULL,'2023-08-09 22:15:52',1691619352,NULL),(1948928926,17853754,2,2228565,1,1,1,'S',1,0.998919,527,980511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',50.7047,198150611,6909570,NULL,'2021-05-19 03:39:51',1621395591,NULL),(1950289863,17853754,2,2104336,1,1,1,'S',1,0.998308,280,1056493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',50.7123,199886346,1443083,NULL,'2021-07-14 05:44:35',1626241475,NULL),(1946448039,17853754,2,2126451,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',50.7233,194878763,2874326,NULL,'2021-02-10 20:56:58',1612990618,NULL),(1948905411,17853754,2,2690602,1,1,1,'X',1,1,510,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',50.7237,198150037,6400808,NULL,'2021-05-19 03:11:48',1621393908,NULL),(1950296903,17853754,2,1612276,1,1,1,'X',1,1,362,1068850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',50.7258,199885937,3474041,NULL,'2021-07-14 05:19:01',1626239941,NULL),(1947008519,17853754,2,2391303,0,1,1,'S',1,0.988669,245,748954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',50.7339,195548655,2203474,NULL,'2021-03-02 20:29:17',1614716957,NULL),(1957804498,17853754,2,3728876,1,1,1,'X',1,1,328,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',50.734,209650026,2670606,NULL,'2022-10-07 00:08:07',1665101287,NULL),(2874774217,17853754,2,3788846,1,1,1,'S',1,0.991007,176,969219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',50.734,216904648,665850,NULL,'2024-05-22 21:51:02',1716414662,NULL),(1951015272,17853754,2,2642930,1,1,1,'S',1,0.997839,370,1009255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 60, \"small_tick_hit\": 1172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}}',50.7609,200800241,4188781,NULL,'2021-08-14 09:56:25',1628934985,NULL),(1946043057,17853754,2,889323,1,1,1,'S',1,0.996923,420,960146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',50.7731,194336955,4315716,NULL,'2021-01-26 00:28:36',1611620916,NULL),(1946414228,17853754,2,1183984,1,1,1,'X',1,1,398,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 187}}',50.7762,194879437,2961514,NULL,'2021-02-10 21:19:39',1612991979,NULL),(1946531443,17853754,2,2496371,1,1,1,'X',1,1,292,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',50.8085,194878436,2114986,NULL,'2021-02-10 20:46:03',1612989963,NULL),(1946126512,17853754,2,803663,1,1,1,'S',1,0.998815,517,960694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',50.8093,194282793,6536080,NULL,'2021-01-24 07:36:29',1611473789,NULL),(1946456388,17853754,2,683753,1,1,1,'X',1,1,190,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',50.8222,194879280,832726,NULL,'2021-02-10 21:14:36',1612991676,NULL),(1946109880,17853754,2,355671,1,1,1,'S',1,0.998594,488,964762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 223}}',50.8362,194311693,4818428,NULL,'2021-01-25 05:33:01',1611552781,NULL),(1946523656,17853754,2,2058607,1,1,1,'X',1,1,273,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',50.8675,194881275,1861588,NULL,'2021-02-10 22:27:31',1612996051,NULL),(1950336904,17853754,2,2496333,1,1,1,'X',1,1,273,1059354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',50.8831,199886225,1497225,NULL,'2021-07-14 05:37:29',1626241049,NULL),(1951037338,17853754,2,899608,0,1,1,'S',1,0.988456,189,756889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',50.8879,200911553,1506274,NULL,'2021-08-18 10:44:49',1629283489,NULL),(1949183965,17853754,2,2242740,1,1,1,'S',1,0.992278,213,743512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',50.8952,198455427,1690940,NULL,'2021-05-28 04:16:58',1622175418,NULL),(1946519405,17853754,2,1606561,1,1,1,'X',1,1,379,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 210}}',50.9022,194878615,2759576,NULL,'2021-02-10 20:51:51',1612990311,NULL),(1956998877,17853754,2,3151539,1,1,1,'SH',1,0.980712,162,762623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 330, \"large_tick_hit\": 61, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 61, \"small_tick_hit\": 273}}',50.9219,208570789,891785,NULL,'2022-08-02 20:38:27',1659472707,NULL),(1946090766,17853754,2,2246647,1,1,1,'S',1,0.998639,456,962738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',50.9273,194364738,5101200,NULL,'2021-01-26 20:59:28',1611694768,NULL),(1953446810,17853754,2,517720,0,1,1,'S',1,0.987207,216,641933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 843, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',50.937,203926439,3409640,NULL,'2021-12-17 05:17:59',1639718279,NULL),(1954182387,17853754,2,1850901,1,1,1,'A',1,0.977749,138,683701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 424, \"large_tick_hit\": 70, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 70, \"small_tick_hit\": 259}}',50.938,204884474,1148429,NULL,'2022-01-28 05:37:03',1643348223,NULL),(1950289324,17853754,2,1003970,1,1,1,'S',1,0.998239,263,1061554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',50.9476,199901099,1361414,NULL,'2021-07-14 17:36:01',1626284161,NULL),(1946094931,17853754,2,309624,1,1,1,'X',1,1,404,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',50.9546,194343914,3967006,NULL,'2021-01-26 06:33:43',1611642823,NULL),(1948550913,17853754,2,418498,1,1,1,'S',1,0.996403,114,1056271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',50.9783,197569167,316781,NULL,'2021-05-02 18:46:49',1619981209,NULL),(1953344437,17853754,2,2846472,1,1,1,'X',1,1,255,1063370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',50.9796,204000959,1269957,NULL,'2021-12-20 10:38:18',1639996698,NULL),(1954526517,17853754,2,298154,0,1,1,'A',1,0.968577,116,667314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',50.9812,205530210,666819,NULL,'2022-02-27 08:22:47',1645950167,NULL),(1950327783,17853754,2,1635657,1,1,1,'X',1,1,98,1057469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',50.9819,199902413,274980,NULL,'2021-07-14 18:26:21',1626287181,NULL),(1957756364,17853754,2,3531191,1,1,1,'S',1,0.998739,318,892344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',50.9895,209652352,3179074,NULL,'2022-10-07 03:51:13',1665114673,NULL),(1949184012,17853754,2,2242897,1,1,1,'X',1,1,384,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',51.018,198373620,3692192,NULL,'2021-05-25 17:18:18',1621963098,NULL),(1949098913,17853754,2,1536959,1,1,1,'X',1,1,404,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 206, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 206, \"small_tick_hit\": 428}}',51.0196,198373302,1371636,NULL,'2021-05-25 17:08:30',1621962510,NULL),(1950290943,17853754,2,2831947,1,1,1,'S',1,0.996875,141,1073825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',51.0213,199904675,478349,NULL,'2021-07-14 19:55:03',1626292503,NULL),(1948170831,17853754,2,2778586,1,1,1,'X',1,1,315,1061886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',51.031,197125086,1837232,NULL,'2021-04-19 19:32:44',1618860764,NULL),(1946494479,17853754,2,2228317,1,1,1,'X',1,1,366,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 223}}',51.0353,194879227,3341370,NULL,'2021-02-10 21:12:55',1612991575,NULL),(1953343692,17853754,2,3209824,1,1,1,'X',1,1,380,1061880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 521}}',51.0356,204000938,2778359,NULL,'2021-12-20 10:36:16',1639996576,NULL),(1946125617,17853754,2,1092365,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',51.0574,194311796,4420268,NULL,'2021-01-25 05:40:28',1611553228,NULL),(1946540089,17853754,2,893303,1,1,1,'X',1,1,167,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',51.0793,194996134,772270,NULL,'2021-02-14 06:24:31',1613283871,NULL),(1951165419,17853754,2,1988235,1,1,1,'S',1,0.984127,182,632956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"large_tick_hit\": 27, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 155}}',51.0938,201074781,2120070,NULL,'2021-08-24 11:14:35',1629803675,NULL),(1950348384,17853754,2,1479016,1,1,1,'X',1,1,299,1062732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',51.0992,199886249,1783418,NULL,'2021-07-14 05:39:06',1626241146,NULL),(1946200352,17853754,2,708313,1,1,1,'S',1,0.996441,125,1083294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',51.0994,194399459,482982,NULL,'2021-01-27 21:50:27',1611784227,NULL),(1955501839,17853754,2,3555230,1,1,1,'S',1,0.99051,157,704928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',51.1218,206575914,2334090,NULL,'2022-04-21 02:00:58',1650506458,NULL),(1946479701,17853754,2,751633,1,1,1,'X',1,1,354,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',51.1265,194879557,3129024,NULL,'2021-02-10 21:23:52',1612992232,NULL),(1953340709,17853754,2,3205352,1,1,1,'X',1,1,261,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 335}}',51.1336,204000666,1312642,NULL,'2021-12-20 10:16:18',1639995378,NULL),(1950263639,17853754,2,936022,1,1,1,'X',1,1,310,1061256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}}',51.1387,199886199,1600011,NULL,'2021-07-14 05:36:07',1626240967,NULL),(1957712028,17853754,2,3657181,1,1,1,'S',1,0.993565,238,878941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',51.1398,209652063,1660516,NULL,'2022-10-07 03:20:00',1665112800,NULL),(1949140613,17853754,2,1380854,1,1,1,'S',1,0.998557,277,966163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',51.145,198382223,1933998,NULL,'2021-05-25 22:19:53',1621981193,NULL),(1948906903,17853754,2,290744,1,1,1,'X',1,1,794,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',51.1741,198051284,11537658,NULL,'2021-05-16 06:15:50',1621145750,NULL),(1950325157,17853754,2,1109207,1,1,1,'X',1,1,221,1065275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',51.1955,199901136,930578,NULL,'2021-07-14 17:37:20',1626284240,NULL),(1946131555,17853754,2,109479,0,1,1,'S',1,0.994329,353,893062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 50, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',51.1964,194377143,3344930,NULL,'2021-01-27 06:29:40',1611728980,NULL),(1950370942,17853754,2,2567238,1,1,1,'X',1,1,293,1070337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',51.197,199886296,1603588,NULL,'2021-07-14 05:41:42',1626241302,NULL),(1950315200,17853754,2,1076845,1,1,1,'X',1,1,467,1059338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',51.2014,199885897,4145082,NULL,'2021-07-14 05:16:37',1626239797,NULL),(3227361752,17853754,2,4587729,1,1,1,'X',1,1,383,960912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 236}}',51.2068,217683646,3631168,NULL,'2024-07-27 02:29:20',1722047360,NULL),(1961002767,17853754,2,4074459,1,1,1,'X',1,1,107,1060848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',51.2071,213742267,341636,NULL,'2023-08-09 22:26:22',1691619982,NULL),(1946461558,17853754,2,1687560,1,1,1,'X',1,1,493,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 108, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 108, \"small_tick_hit\": 261}}',51.2111,194876776,4561254,NULL,'2021-02-10 19:49:27',1612986567,NULL),(1946527360,17853754,2,2438767,1,1,1,'X',1,1,358,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',51.2136,194880779,2759042,NULL,'2021-02-10 22:06:11',1612994771,NULL),(1955360247,17853754,2,1894695,0,1,1,'A',1,0.974392,143,270228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 641, \"large_tick_hit\": 55, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 55, \"small_tick_hit\": 66}}',51.2143,206493664,1175610,NULL,'2022-04-17 00:08:39',1650154119,NULL),(1946107958,17853754,2,758460,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 410}}',51.2204,194343855,5344760,NULL,'2021-01-26 06:30:21',1611642621,NULL),(1948943772,17853754,2,1822735,1,1,1,'X',1,1,788,982656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 17, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 17, \"small_tick_hit\": 755}}',51.2224,198119212,14979198,NULL,'2021-05-18 05:12:29',1621314749,NULL),(1950281029,17853754,2,2622821,1,1,1,'X',1,1,356,1072657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}}',51.2496,199886119,2293410,NULL,'2021-07-14 05:31:08',1626240668,NULL),(1957757714,17853754,2,3690831,1,1,1,'S',1,0.998459,369,959408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 280}}',51.2564,209625689,3354834,NULL,'2022-10-05 02:41:04',1664937664,NULL),(1948859101,17853754,2,1272607,1,1,1,'X',1,1,716,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 46, \"small_tick_hit\": 798}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 46, \"small_tick_hit\": 798}}',51.26,198119482,11801168,NULL,'2021-05-18 05:29:13',1621315753,NULL),(1949346159,17853754,2,2018665,1,1,1,'S',1,0.986068,141,754286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',51.2741,198624573,1012483,NULL,'2021-06-02 06:22:59',1622614979,NULL),(1953216332,17853754,2,2872505,1,1,1,'X',1,1,358,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 265}}',51.276,203798073,2997886,NULL,'2021-12-11 05:25:09',1639200309,NULL),(1955371326,17853754,2,3482586,1,1,1,'S',1,0.997877,293,959181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',51.2822,206422308,2112950,NULL,'2022-04-13 19:20:07',1649877607,NULL),(1946598902,17853754,2,730991,1,1,1,'S',1,0.997642,208,964661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',51.2863,195077815,1119858,NULL,'2021-02-16 18:48:48',1613501328,NULL),(1946326597,17853754,2,1015329,1,1,1,'S',1,0.994203,374,839536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 201}}',51.3213,194615321,3638262,NULL,'2021-02-03 06:07:55',1612332475,NULL),(1949171022,17853754,2,343511,1,1,1,'X',1,1,291,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',51.3225,198424309,2142650,NULL,'2021-05-27 06:20:09',1622096409,NULL),(1957770917,17853754,2,3700613,1,1,1,'X',1,1,123,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',51.3233,209650718,362758,NULL,'2022-10-07 01:24:24',1665105864,NULL),(1946027287,17853754,2,2366950,1,1,1,'S',1,0.998791,459,962030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 368}}',51.3294,194311884,5179014,NULL,'2021-01-25 05:47:09',1611553629,NULL),(1946123508,17853754,2,2684233,1,1,1,'S',1,0.997487,482,959027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 314}}',51.3359,194344102,5643520,NULL,'2021-01-26 06:45:00',1611643500,NULL),(1957705287,17853754,2,3650273,1,1,1,'X',1,1,604,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 350}}',51.3374,209625653,8896844,NULL,'2022-10-05 02:36:02',1664937362,NULL),(1946092059,17853754,2,2480924,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',51.3407,194344066,4500102,NULL,'2021-01-26 06:42:34',1611643354,NULL),(2976502997,17853754,2,3860935,1,1,1,'S',1,0.992079,182,804224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',51.3437,217119181,1335706,NULL,'2024-06-10 23:13:59',1718061239,NULL),(1950183648,17853754,2,204236,1,1,1,'S',1,0.998002,266,896606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 17, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',51.3479,199735018,2991548,NULL,'2021-07-09 03:27:39',1625801259,NULL),(1946032594,17853754,2,2382785,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 309}}',51.3568,194343796,5872206,NULL,'2021-01-26 06:26:33',1611642393,NULL),(1955784354,17853754,2,3136497,1,1,1,'X',1,1,288,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 255}}',51.3602,207123712,1287105,NULL,'2022-05-20 04:10:21',1653019821,NULL),(1949127414,17853754,2,1972142,1,1,1,'X',1,1,493,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',51.3652,198360894,5746964,NULL,'2021-05-25 09:13:26',1621934006,NULL),(1950294411,17853754,2,2112245,1,1,1,'S',1,0.998158,257,1059629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',51.3799,199902389,1329716,NULL,'2021-07-14 18:25:00',1626287100,NULL),(2853113602,17853754,2,4587355,1,1,1,'S',1,0.989781,389,771220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 938, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',51.391,216862774,6751364,NULL,'2024-05-18 21:22:30',1716067350,NULL),(1950308841,17853754,2,2412394,1,1,1,'X',1,1,186,1057463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',51.3933,199902411,853173,NULL,'2021-07-14 18:25:49',1626287149,NULL),(1950345311,17853754,2,2685021,1,1,1,'X',1,1,774,1058901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',51.3945,199884043,9456304,NULL,'2021-07-14 03:24:16',1626233056,NULL),(1953298121,17853754,2,3021568,1,1,1,'S',1,0.999389,822,970506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 61, \"small_tick_hit\": 813, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 61, \"small_tick_hit\": 814}}',51.4016,203707239,15201170,NULL,'2021-12-07 00:39:19',1638837559,NULL),(1950265431,17853754,2,1961798,1,1,1,'X',1,1,253,1061259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',51.417,199901191,1256700,NULL,'2021-07-14 17:39:56',1626284396,NULL),(1949307894,17853754,2,1097930,1,1,1,'S',1,0.992727,335,965456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',51.4306,198561263,2819238,NULL,'2021-05-31 07:00:38',1622444438,NULL),(1946530719,17853754,2,2479442,1,1,1,'X',1,1,324,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',51.437,194881505,2522698,NULL,'2021-02-10 22:37:31',1612996651,NULL),(1950339844,17853754,2,393050,1,1,1,'S',1,0.998609,321,1066117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',51.4387,199886333,1804070,NULL,'2021-07-14 05:43:16',1626241396,NULL),(1951990957,17853754,2,390102,0,1,1,'A',1,0.976562,191,636093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 467, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',51.444,202140810,1779080,NULL,'2021-10-05 02:53:47',1633402427,NULL),(1951098135,17853754,2,2965072,1,1,1,'S',1,0.988804,487,728344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1109, \"large_tick_hit\": 108, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 108, \"small_tick_hit\": 466}}',51.454,200993131,7766414,NULL,'2021-08-21 10:28:28',1629541708,NULL),(1953419984,17853754,2,1948117,1,1,1,'X',1,1,509,1065883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}}',51.4639,203951762,4738973,NULL,'2021-12-18 08:54:47',1639817687,NULL),(1954188119,17853754,2,2052412,1,1,1,'S',1,0.988921,341,721803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1522, \"large_tick_hit\": 109, \"small_tick_hit\": 422, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 109, \"small_tick_hit\": 431}}',51.4731,204975955,10810740,NULL,'2022-02-01 04:41:36',1643690496,NULL),(1950320000,17853754,2,1618379,1,1,1,'X',1,1,139,1068662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}}',51.491,199903438,416629,NULL,'2021-07-14 19:07:51',1626289671,NULL),(1951941487,17853754,2,2238805,1,1,1,'S',1,0.991516,195,728111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 708, \"large_tick_hit\": 43, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 43, \"small_tick_hit\": 186}}',51.5005,202165357,3556940,NULL,'2021-10-06 05:58:43',1633499923,NULL),(1946416283,17853754,2,897929,1,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',51.5189,194882070,1902162,NULL,'2021-02-10 23:04:25',1612998265,NULL),(1950336622,17853754,2,806341,1,1,1,'X',1,1,291,1062945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',51.5264,199886425,2092315,NULL,'2021-07-14 05:49:40',1626241780,NULL),(1950277225,17853754,2,1324963,1,1,1,'S',1,0.996503,125,1054458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',51.5276,199905924,305445,NULL,'2021-07-14 20:38:37',1626295117,NULL),(1950193031,17853754,2,1448087,1,1,1,'S',1,0.998214,269,852952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 60, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',51.5348,199735827,2651394,NULL,'2021-07-09 04:11:11',1625803871,NULL),(1950331845,17853754,2,1642776,1,1,1,'X',1,1,294,1064000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',51.5356,199901061,1625715,NULL,'2021-07-14 17:34:15',1626284055,NULL),(1949168152,17853754,2,332060,0,1,1,'X',1,1,294,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.5618,198492817,2142924,NULL,'2021-05-29 06:42:12',1622270532,NULL),(1950330890,17853754,2,1640553,1,1,1,'X',1,1,176,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',51.568,199902470,826935,NULL,'2021-07-14 18:28:26',1626287306,NULL),(1950339914,17853754,2,2202697,1,1,1,'X',1,1,245,1062317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}}',51.5706,199901938,1015423,NULL,'2021-07-14 18:06:23',1626285983,NULL),(1948948357,17853754,2,1490849,1,1,1,'X',1,1,767,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 188, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 188, \"small_tick_hit\": 434}}',51.5744,198119426,10725960,NULL,'2021-05-18 05:25:27',1621315527,NULL),(1946630131,17853754,2,1796061,1,1,1,'S',1,0.996644,334,960811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',51.5974,194995473,2728756,NULL,'2021-02-14 05:47:06',1613281626,NULL),(1950319362,17853754,2,762399,1,1,1,'S',1,0.996383,252,1054427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',51.599,199905104,1218667,NULL,'2021-07-14 20:10:48',1626293448,NULL),(1950286374,17853754,2,2628332,1,1,1,'S',1,0.998988,442,1062694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}}',51.6026,199886175,3556501,NULL,'2021-07-14 05:34:31',1626240871,NULL),(1950264363,17853754,2,938141,1,1,1,'X',1,1,287,1057035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',51.6163,199901168,1362069,NULL,'2021-07-14 17:38:35',1626284315,NULL),(1951040723,17853754,2,1246824,1,1,1,'S',1,0.998777,426,988745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 766, \"large_tick_hit\": 261, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 261, \"small_tick_hit\": 606}}',51.6403,200879407,7770650,NULL,'2021-08-17 05:11:05',1629177065,NULL),(1950260350,17853754,2,930975,1,1,1,'S',1,0.99768,264,1054797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',51.6425,199902351,999043,NULL,'2021-07-14 18:23:20',1626287000,NULL),(1949105712,17853754,2,1736283,1,1,1,'X',1,1,269,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',51.6428,198492960,1815302,NULL,'2021-05-29 06:49:52',1622270992,NULL),(2981848020,17853754,2,4293494,1,1,1,'S',1,0.981337,152,688763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',51.6431,217132289,1265798,NULL,'2024-06-11 23:43:05',1718149385,NULL),(1955600258,17853754,2,3230905,1,1,1,'X',1,1,294,1059775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',51.6433,206754392,1703781,NULL,'2022-04-30 06:48:06',1651301286,NULL),(1956248656,17853754,2,3322944,1,1,1,'S',1,0.980589,269,91134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1317, \"large_tick_hit\": 3, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',51.6499,207577300,1581898,NULL,'2022-06-11 19:59:18',1654977558,NULL),(1953444266,17853754,2,512403,1,1,1,'S',1,0.987713,225,684882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 780, \"large_tick_hit\": 105, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 105, \"small_tick_hit\": 163}}',51.6534,203866424,3259240,NULL,'2021-12-14 07:12:25',1639465945,NULL),(1950203277,17853754,2,264637,0,1,1,'S',1,0.994792,230,831877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 48, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',51.6565,199688770,1495200,NULL,'2021-07-07 14:19:22',1625667562,NULL),(1955795688,17853754,2,3145195,1,1,1,'X',1,1,271,1058511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 313}}',51.658,207123725,1366195,NULL,'2022-05-20 04:11:52',1653019912,NULL),(1950370467,17853754,2,1252237,1,1,1,'X',1,1,263,1065065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',51.6618,199901798,985401,NULL,'2021-07-14 18:01:44',1626285704,NULL),(1946134229,17853754,2,818728,1,1,1,'S',1,0.997392,457,964179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 310}}',51.6638,194312410,5149400,NULL,'2021-01-25 06:25:11',1611555911,NULL),(1951126598,17853754,2,393052,0,1,1,'S',1,0.986618,230,863539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 29, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 29, \"small_tick_hit\": 415}}',51.6758,200854927,1673072,NULL,'2021-08-16 08:07:38',1629101258,NULL),(1949198610,17853754,2,2019602,1,1,1,'S',1,0.994602,355,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 386}}',51.6905,198493707,3111172,NULL,'2021-05-29 07:33:21',1622273601,NULL),(1954858307,17853754,2,3286575,1,1,1,'X',1,1,305,1059776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 321}}',51.6968,205865565,1752344,NULL,'2022-03-16 21:43:02',1647466982,NULL),(1953265777,17853754,2,768613,0,1,1,'SH',1,0.998578,293,559353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',51.7171,203769084,865900,NULL,'2021-12-09 22:50:28',1639090228,NULL),(1958434598,17853754,2,1328778,1,1,1,'A',1,0.975546,386,95029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 961, \"large_tick_hit\": 35, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 127}}',51.7209,210394955,1335535,NULL,'2022-11-26 02:21:50',1669429310,NULL),(1946052570,17853754,2,2194546,1,1,1,'S',1,0.998062,286,959256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 230}}',51.7314,194372749,2030650,NULL,'2021-01-27 02:34:40',1611714880,NULL),(1946104843,17853754,2,1796364,1,1,1,'S',1,0.998747,524,960473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',51.7371,194337042,6654550,NULL,'2021-01-26 00:33:40',1611621220,NULL),(1946502969,17853754,2,1805421,1,1,1,'X',1,1,372,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 89, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 89, \"small_tick_hit\": 345}}',51.7399,194881554,2584922,NULL,'2021-02-10 22:40:00',1612996800,NULL),(1958214801,17853754,2,2958652,1,1,1,'S',1,0.994261,447,1049196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 247}}',51.7439,210338195,3980644,NULL,'2022-11-21 20:34:18',1669062858,NULL),(1946124860,17853754,2,1090652,1,1,1,'S',1,0.998299,440,959346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',51.7442,194365011,4734598,NULL,'2021-01-26 21:09:15',1611695355,NULL),(1948873570,17853754,2,665312,1,1,1,'X',1,1,766,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',51.7702,198120519,13801066,NULL,'2021-05-18 06:41:45',1621320105,NULL),(1950328411,17853754,2,2654793,1,1,1,'X',1,1,268,1064216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',51.7751,199886407,1258080,NULL,'2021-07-14 05:48:20',1626241700,NULL),(1950356649,17853754,2,2239793,1,1,1,'X',1,1,292,1058508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',51.7786,199901591,1641127,NULL,'2021-07-14 17:53:58',1626285238,NULL),(1953366941,17853754,2,2073875,1,1,1,'S',1,0.992264,405,787211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1774, \"large_tick_hit\": 115, \"small_tick_hit\": 548, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1784, \"large_tick_hit\": 115, \"small_tick_hit\": 557}}',51.7864,203866480,15026120,NULL,'2021-12-14 07:18:03',1639466283,NULL),(1946520364,17853754,2,1607428,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 118, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 118, \"small_tick_hit\": 232}}',51.7889,194881652,2396396,NULL,'2021-02-10 22:44:20',1612997060,NULL),(1950270055,17853754,2,2314615,1,1,1,'X',1,1,143,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',51.7976,199903706,533586,NULL,'2021-07-14 19:19:24',1626290364,NULL),(1946450010,17853754,2,2129625,1,1,1,'X',1,1,279,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}}',51.8075,194909378,1855042,NULL,'2021-02-11 19:12:53',1613070773,NULL),(1954507466,17853754,2,2229428,1,1,1,'A',1,0.97604,149,598293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 548, \"large_tick_hit\": 29, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 203}}',51.8172,205468190,1735390,NULL,'2022-02-24 07:18:52',1645687132,NULL),(1946507355,17853754,2,413086,1,1,1,'S',1,0.998113,285,966544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',51.8471,194909489,1922684,NULL,'2021-02-11 19:16:26',1613070986,NULL),(1952267093,17853754,2,436663,0,1,1,'S',1,0.991948,359,756055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1169, \"large_tick_hit\": 179, \"small_tick_hit\": 623, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 179, \"small_tick_hit\": 629}}',51.8607,202463529,9298370,NULL,'2021-10-17 23:20:55',1634512855,NULL),(1950314715,17853754,2,1857288,1,1,1,'X',1,1,341,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',51.8611,199901025,2272691,NULL,'2021-07-14 17:32:50',1626283970,NULL),(1946476986,17853754,2,2191449,1,1,1,'X',1,1,319,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 213}}',51.8767,194881922,2591974,NULL,'2021-02-10 22:57:50',1612997870,NULL),(1946040994,17853754,2,883123,1,1,1,'X',1,1,406,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',51.8817,194337351,4054886,NULL,'2021-01-26 00:47:48',1611622068,NULL),(1948104104,17853754,2,2537116,1,1,1,'X',1,1,426,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',51.8899,197124557,4419042,NULL,'2021-04-19 19:13:03',1618859583,NULL),(1951100467,17853754,2,1387776,0,1,1,'S',1,0.983193,159,715831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 409, \"large_tick_hit\": 71, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 71, \"small_tick_hit\": 225}}',51.8995,200913399,1257705,NULL,'2021-08-18 12:27:12',1629289632,NULL),(1950254075,17853754,2,1743378,1,1,1,'S',1,0.997951,254,1055134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 722}}',51.9104,199903678,1299744,NULL,'2021-07-14 19:17:40',1626290260,NULL),(1958273635,17853754,2,3733093,1,1,1,'X',1,1,326,1057027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 258}}',51.9227,210331158,2079510,NULL,'2022-11-21 07:39:08',1669016348,NULL),(1946504624,17853754,2,2663387,1,1,1,'X',1,1,246,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',51.9253,194909812,1523490,NULL,'2021-02-11 19:27:11',1613071631,NULL),(1960983215,17853754,2,3828576,1,1,1,'S',1,0.998729,289,1059446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',51.9292,213766208,1688193,NULL,'2023-08-12 00:39:36',1691800776,NULL),(1951150810,17853754,2,915630,0,1,1,'S',1,0.987324,151,712871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 47, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',51.9389,201018622,1648260,NULL,'2021-08-22 08:35:37',1629621337,NULL),(1957706293,17853754,2,3450388,1,1,1,'X',1,1,357,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',51.9569,209625762,3075300,NULL,'2022-10-05 02:50:49',1664938249,NULL),(1950340592,17853754,2,2504247,1,1,1,'X',1,1,302,1063157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',51.9594,199902045,1664337,NULL,'2021-07-14 18:10:46',1626286246,NULL),(1946533354,17853754,2,2532618,1,1,1,'X',1,1,370,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',51.9634,194909008,3340070,NULL,'2021-02-11 19:01:23',1613070083,NULL),(1950253332,17853754,2,2785150,1,1,1,'X',1,1,246,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',51.9712,199902443,1597925,NULL,'2021-07-14 18:27:33',1626287253,NULL),(1950254789,17853754,2,1748031,1,1,1,'X',1,1,213,1083640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',51.9718,199903364,1063653,NULL,'2021-07-14 19:05:10',1626289510,NULL),(1950241775,17853754,2,2138142,1,1,1,'S',1,0.998505,252,886533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 68, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',51.9767,199735366,2388908,NULL,'2021-07-09 03:45:19',1625802319,NULL),(1946560152,17853754,2,2747783,1,1,1,'X',1,1,231,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',51.9818,194996081,1334528,NULL,'2021-02-14 06:21:15',1613283675,NULL),(1946512726,17853754,2,1135249,1,1,1,'X',1,1,351,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}}',52.007,194881378,3025888,NULL,'2021-02-10 22:31:38',1612996298,NULL),(1950343606,17853754,2,1466620,1,1,1,'X',1,1,345,1073289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}}',52.0109,199901236,2377580,NULL,'2021-07-14 17:41:43',1626284503,NULL),(2935222069,17853754,2,3012185,1,1,1,'S',1,0.997324,318,862135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',52.0149,217024982,3449304,NULL,'2024-06-03 08:46:04',1717404364,NULL),(1949362669,17853754,2,533077,0,1,1,'S',1,0.997669,193,890993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',52.0179,198741681,937372,NULL,'2021-06-05 18:26:05',1622917565,NULL),(1946400054,17853754,2,1962178,1,1,1,'S',1,0.990476,327,849278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 222}}',52.0265,194604924,2746136,NULL,'2021-02-02 22:26:42',1612304802,NULL),(1958291001,17853754,2,3745398,1,1,1,'X',1,1,253,1070764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 274}}',52.0402,210331166,1181191,NULL,'2022-11-21 07:40:24',1669016424,NULL),(1949176266,17853754,2,2701844,1,1,1,'X',1,1,419,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',52.0432,198385074,4317894,NULL,'2021-05-26 00:43:10',1621989790,NULL),(1946634902,17853754,2,2680859,1,1,1,'S',1,0.99688,304,961638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',52.0883,195010172,2134802,NULL,'2021-02-14 17:33:40',1613324020,NULL),(1949136803,17853754,2,2646314,1,1,1,'S',1,0.998663,384,962172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',52.0931,198493079,3630582,NULL,'2021-05-29 06:56:24',1622271384,NULL),(1950336828,17853754,2,1995048,1,1,1,'X',1,1,328,1080896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',52.1108,199901984,1985422,NULL,'2021-07-14 18:08:11',1626286091,NULL),(1951161114,17853754,2,1546489,0,1,1,'A',1,0.965789,169,301242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 477, \"large_tick_hit\": 51, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 51, \"small_tick_hit\": 218}}',52.1126,201147547,1020230,NULL,'2021-08-27 01:25:00',1630027500,NULL),(1957805809,17853754,2,3730363,1,1,1,'X',1,1,448,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',52.1169,209650768,4816112,NULL,'2022-10-07 01:28:30',1665106110,NULL),(1950268349,17853754,2,1964707,1,1,1,'X',1,1,237,1058514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',52.1335,199903403,1089916,NULL,'2021-07-14 19:06:33',1626289593,NULL),(1946626889,17853754,2,1966233,1,1,1,'S',1,0.998084,288,960973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 234}}',52.1804,194996371,2019686,NULL,'2021-02-14 06:38:03',1613284683,NULL),(1946540488,17853754,2,2561525,1,1,1,'S',1,0.995444,242,963732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',52.2072,195087223,1313202,NULL,'2021-02-17 01:00:09',1613523609,NULL),(1950308813,17853754,2,2138132,1,1,1,'S',1,0.998322,275,1059034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',52.2217,199903814,1365589,NULL,'2021-07-14 19:23:26',1626290606,NULL),(1952260662,17853754,2,2629045,1,1,1,'A',1,0.975956,193,656552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',52.2408,202433960,1953490,NULL,'2021-10-16 21:06:40',1634418400,NULL),(1949113216,17853754,2,584883,1,1,1,'S',1,0.999063,549,967125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',52.2691,198373512,7348762,NULL,'2021-05-25 17:15:05',1621962905,NULL),(1949592618,17853754,2,2228491,1,1,1,'S',1,0.999316,646,923882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 872, \"large_tick_hit\": 7, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 583}}',52.2729,198910829,11514626,NULL,'2021-06-11 07:12:45',1623395565,NULL),(1950269192,17853754,2,2601022,1,1,1,'X',1,1,239,1059780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',52.2787,199903606,1146480,NULL,'2021-07-14 19:14:19',1626290059,NULL),(3003899463,17853754,2,2778705,1,1,1,'A',1,0.978708,297,320253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1106, \"large_tick_hit\": 42, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 42, \"small_tick_hit\": 196}}',52.2803,217185863,3637630,NULL,'2024-06-15 23:50:55',1718495455,NULL),(1954074689,17853754,2,2633232,1,1,1,'S',1,0.982677,358,661928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 990, \"large_tick_hit\": 119, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 119, \"small_tick_hit\": 145}}',52.2817,204796869,8267310,NULL,'2022-01-24 05:59:03',1643003943,NULL),(1946385865,17853754,2,1840873,1,1,1,'S',1,0.995482,287,883489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 248}}',52.2889,194615165,2471648,NULL,'2021-02-03 05:58:23',1612331903,NULL),(1946506610,17853754,2,1414781,1,1,1,'X',1,1,336,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',52.3412,194910531,2472724,NULL,'2021-02-11 19:48:46',1613072926,NULL),(1950270178,17853754,2,1292318,1,1,1,'X',1,1,273,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',52.3484,199902607,1491475,NULL,'2021-07-14 18:34:04',1626287644,NULL),(1949237186,17853754,2,1889041,1,1,1,'X',1,1,142,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',52.3507,198561284,527270,NULL,'2021-05-31 07:01:41',1622444501,NULL),(1946029278,17853754,2,857532,1,1,1,'X',1,1,481,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 265}}',52.3544,194312045,5673830,NULL,'2021-01-25 05:58:08',1611554288,NULL),(1949165181,17853754,2,2026789,1,1,1,'X',1,1,643,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 72, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 72, \"small_tick_hit\": 802}}',52.3552,198360999,8936728,NULL,'2021-05-25 09:17:59',1621934279,NULL),(1953249332,17853754,2,3125207,1,1,1,'X',1,1,419,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 395}}',52.3817,203802082,4361394,NULL,'2021-12-11 10:18:50',1639217930,NULL),(1946612722,17853754,2,2234393,1,1,1,'X',1,1,157,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',52.3974,195077690,644850,NULL,'2021-02-16 18:45:32',1613501132,NULL),(1950816873,17853754,2,1043429,0,1,1,'A',1,0.974085,129,674124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 68, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',52.4003,200612440,888948,NULL,'2021-08-07 23:42:38',1628379758,NULL),(1946461271,17853754,2,1535997,1,1,1,'X',1,1,428,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',52.4127,194882463,4413530,NULL,'2021-02-10 23:24:20',1612999460,NULL),(1950318134,17853754,2,1087383,1,1,1,'X',1,1,284,1071396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',52.4183,199902563,1437296,NULL,'2021-07-14 18:32:13',1626287533,NULL),(2981351328,17853754,2,4452440,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 310}}',52.4292,217130970,1068580,NULL,'2024-06-11 21:19:30',1718140770,NULL),(1953289012,17853754,2,3007093,1,1,1,'X',1,1,456,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 34, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 34, \"small_tick_hit\": 420}}',52.4514,203800700,4895788,NULL,'2021-12-11 08:40:56',1639212056,NULL),(1950318308,17853754,2,1614201,1,1,1,'X',1,1,580,1064192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',52.4804,199886029,5380760,NULL,'2021-07-14 05:25:46',1626240346,NULL),(1946342329,17853754,2,2465709,1,1,1,'S',1,0.9925,244,835181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 70}}',52.4895,194637530,1669842,NULL,'2021-02-03 21:53:11',1612389191,NULL),(1946431099,17853754,2,1647769,1,1,1,'X',1,1,389,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 90, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 90, \"small_tick_hit\": 204}}',52.5023,194909537,2992152,NULL,'2021-02-11 19:18:16',1613071096,NULL),(1946643154,17853754,2,366791,1,1,1,'S',1,0.997567,284,970920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',52.504,194996193,1906692,NULL,'2021-02-14 06:28:27',1613284107,NULL),(1946072239,17853754,2,664223,1,1,1,'S',1,0.997006,220,961353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 46, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 46, \"small_tick_hit\": 114}}',52.5164,194344408,978610,NULL,'2021-01-26 07:05:32',1611644732,NULL),(1953305724,17853754,2,3176023,1,1,1,'X',1,1,591,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 8, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',52.5456,203733913,8591770,NULL,'2021-12-08 07:48:46',1638949726,NULL),(1949137232,17853754,2,2152249,1,1,1,'X',1,1,351,986304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',52.5542,198493366,3074226,NULL,'2021-05-29 07:15:04',1622272504,NULL),(1950325629,17853754,2,2167916,1,1,1,'X',1,1,309,1058508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',52.5544,199902495,2370948,NULL,'2021-07-14 18:29:38',1626287378,NULL),(1946047425,17853754,2,1483352,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 126, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 126, \"small_tick_hit\": 295}}',52.5566,194344184,5875246,NULL,'2021-01-26 06:50:53',1611643853,NULL),(1950982005,17853754,2,327014,0,1,1,'S',1,0.998529,222,974394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 121, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 237}}',52.5598,200828202,1995999,NULL,'2021-08-15 09:09:07',1629018547,NULL),(1946055100,17853754,2,2623710,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 350}}',52.5757,194282906,4161756,NULL,'2021-01-24 07:43:22',1611474202,NULL),(1950254696,17853754,2,2276631,1,1,1,'X',1,1,86,1060429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',52.576,199906189,206588,NULL,'2021-07-14 20:47:55',1626295675,NULL),(1946043852,17853754,2,2606066,1,1,1,'S',1,0.993617,517,913553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',52.5797,194377957,6495068,NULL,'2021-01-27 07:19:39',1611731979,NULL),(1950311933,17853754,2,2857558,1,1,1,'X',1,1,315,1061679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}}',52.6048,199902530,1647787,NULL,'2021-07-14 18:30:57',1626287457,NULL),(1953311087,17853754,2,2821598,1,1,1,'X',1,1,525,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 565}}',52.6353,203817379,6043542,NULL,'2021-12-11 22:32:18',1639261938,NULL),(1946360261,17853754,2,1800249,1,1,1,'S',1,0.980952,89,692524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',52.6512,194640961,282642,NULL,'2021-02-04 00:20:52',1612398052,NULL),(1953144165,17853754,2,2469503,1,1,1,'X',1,1,316,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 316}}',52.6583,203619835,2384304,NULL,'2021-12-03 09:37:44',1638524264,NULL),(1950348239,17853754,2,2517672,1,1,1,'X',1,1,202,1063585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',52.6619,199905694,1086988,NULL,'2021-07-14 20:31:16',1626294676,NULL),(1950256719,17853754,2,1262194,1,1,1,'X',1,1,430,1063783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}}',52.6696,199901684,2928673,NULL,'2021-07-14 17:57:03',1626285423,NULL),(1946548453,17853754,2,1857442,1,1,1,'X',1,1,204,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 340}}',52.6757,195087248,1065244,NULL,'2021-02-17 01:01:40',1613523700,NULL),(2854914993,17853754,2,4096829,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',52.6773,216866836,449540,NULL,'2024-05-19 06:13:34',1716099214,NULL),(1950339050,17853754,2,1866045,1,1,1,'X',1,1,158,1059787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',52.6868,199905902,525608,NULL,'2021-07-14 20:37:49',1626295069,NULL),(1946110015,17853754,2,2279613,1,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',52.6883,194366340,4853540,NULL,'2021-01-26 21:55:56',1611698156,NULL),(1950284201,17853754,2,1811291,1,1,1,'X',1,1,273,1061261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',52.6953,199904117,1173613,NULL,'2021-07-14 19:34:51',1626291291,NULL),(1946539264,17853754,2,1843306,1,1,1,'X',1,1,205,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',52.7009,195077747,1093972,NULL,'2021-02-16 18:46:51',1613501211,NULL),(1946912673,17853754,2,2383427,1,1,1,'S',1,0.996622,297,915897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',52.7235,195288767,2174696,NULL,'2021-02-22 18:53:22',1614020002,NULL),(1951039684,17853754,2,2164960,1,1,1,'XH',1,1,82,1256934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',52.7249,200903460,172251,NULL,'2021-08-18 01:47:10',1629251230,NULL),(1946911482,17853754,2,2570650,1,1,1,'S',1,0.998496,353,480382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',52.7379,195304341,1593846,NULL,'2021-02-23 06:00:25',1614060025,NULL),(1950359049,17853754,2,2701839,1,1,1,'X',1,1,326,1056817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',52.7473,199903537,1966629,NULL,'2021-07-14 19:11:36',1626289896,NULL),(1946134262,17853754,2,819248,1,1,1,'S',1,0.998641,438,963699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',52.7478,194299113,4730554,NULL,'2021-01-24 19:32:12',1611516732,NULL),(1950265802,17853754,2,1284935,1,1,1,'X',1,1,307,1069070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}}',52.7528,199903641,1733015,NULL,'2021-07-14 19:15:54',1626290154,NULL),(1953339204,17853754,2,2250031,1,1,1,'X',1,1,455,1066941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',52.7743,204000992,5415899,NULL,'2021-12-20 10:40:20',1639996820,NULL),(1946110542,17853754,2,2033839,1,1,1,'S',1,0.998661,436,959485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',52.784,194299326,4650644,NULL,'2021-01-24 19:39:57',1611517197,NULL),(1950348050,17853754,2,1887948,1,1,1,'S',1,0.996383,282,1056232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}}',52.7889,199906229,1380612,NULL,'2021-07-14 20:49:22',1626295762,NULL),(1946104015,17853754,2,2062363,1,1,1,'S',1,0.998837,507,965119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',52.793,194344354,6293824,NULL,'2021-01-26 07:02:21',1611644541,NULL),(1950295098,17853754,2,1607448,1,1,1,'X',1,1,237,1062320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 409}}',52.7947,199905494,911700,NULL,'2021-07-14 20:24:54',1626294294,NULL),(1950322968,17853754,2,2457405,1,1,1,'X',1,1,241,1061047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',52.8169,199905528,1197104,NULL,'2021-07-14 20:26:09',1626294369,NULL),(1957782930,17853754,2,3704162,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 309}}',52.8258,209625789,2571546,NULL,'2022-10-05 02:54:02',1664938442,NULL),(1949324901,17853754,2,825420,0,1,1,'X',1,1,128,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',52.8405,198562282,432178,NULL,'2021-05-31 08:05:28',1622448328,NULL),(1953410026,17853754,2,2750179,1,1,1,'S',1,0.991384,289,752990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1186, \"large_tick_hit\": 106, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',52.848,203885533,7705560,NULL,'2021-12-15 05:47:29',1639547249,NULL),(1957786925,17853754,2,3580899,1,1,1,'A',1,0.977654,165,860430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',52.8494,209651948,704632,NULL,'2022-10-07 03:08:59',1665112139,NULL),(1949241262,17853754,2,927409,0,1,1,'X',1,1,243,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,198555550,1298082,NULL,'2021-05-31 02:01:05',1622426465,NULL),(1957685518,17853754,2,3141301,1,1,1,'A',1,0.958435,145,834724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 11, \"small_tick_hit\": 215, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 230}}',52.8619,209652890,533934,NULL,'2022-10-07 04:55:35',1665118535,NULL),(1949121355,17853754,2,1962504,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',52.8713,198493285,1826696,NULL,'2021-05-29 07:09:31',1622272171,NULL),(1950314596,17853754,2,1436239,1,1,1,'X',1,1,346,1061264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',52.8823,199903575,1323286,NULL,'2021-07-14 19:12:59',1626289979,NULL),(2986790473,17853754,2,3499141,1,1,1,'S',1,0.991295,159,766202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 560, \"large_tick_hit\": 74, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 74, \"small_tick_hit\": 278}}',52.884,217144196,1769534,NULL,'2024-06-12 22:03:26',1718229806,NULL),(2874781155,17853754,2,2989269,1,1,1,'X',1,1,110,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 157}}',52.8966,216904657,357798,NULL,'2024-05-22 21:52:57',1716414777,NULL),(1957020204,17853754,2,3199937,1,1,1,'S',1,0.996223,279,904578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',52.9046,208555097,3638811,NULL,'2022-08-01 22:39:19',1659393559,NULL),(2972611200,17853754,2,1602530,1,1,1,'S',1,0.992133,216,765344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 646, \"large_tick_hit\": 64, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 64, \"small_tick_hit\": 429}}',52.9277,217110536,3045030,NULL,'2024-06-10 07:23:43',1718004223,NULL),(1950282140,17853754,2,1805418,1,1,1,'X',1,1,312,1064428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 97, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 97, \"small_tick_hit\": 363}}',52.9387,199904638,1369560,NULL,'2021-07-14 19:53:47',1626292427,NULL),(1950281862,17853754,2,1587420,1,1,1,'X',1,1,326,1065897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',53.0003,199903779,2159932,NULL,'2021-07-14 19:22:05',1626290525,NULL),(1949306718,17853754,2,342352,1,1,1,'X',1,1,350,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',53.0287,198554893,2981262,NULL,'2021-05-31 01:27:07',1622424427,NULL),(1955932350,17853754,2,3528253,1,1,1,'X',1,1,172,1058941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',53.0844,207242129,806958,NULL,'2022-05-26 06:36:36',1653546996,NULL),(1950353439,17853754,2,1490844,1,1,1,'X',1,1,489,1062510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}}',53.0925,199901901,3874478,NULL,'2021-07-14 18:05:09',1626285909,NULL),(1954571842,17853754,2,3321631,1,1,1,'S',1,0.996016,112,1054317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',53.0926,205526393,345549,NULL,'2022-02-27 03:26:43',1645932403,NULL),(1946828341,17853754,2,1265708,0,1,1,'S',1,0.991124,137,956411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',53.0938,195297144,432512,NULL,'2021-02-22 23:51:36',1614037896,NULL),(1950328781,17853754,2,2880980,1,1,1,'X',1,1,96,1061272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',53.1096,199906495,248808,NULL,'2021-07-14 21:00:12',1626296412,NULL),(3008752330,17853754,2,1986360,1,1,1,'SH',1,0.990769,153,779181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',53.1361,217197323,995831,NULL,'2024-06-16 20:39:03',1718570343,NULL),(2972459819,17853754,2,2190552,1,1,1,'S',1,0.996409,204,819855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',53.1491,217110253,1461966,NULL,'2024-06-10 06:25:52',1718000752,NULL),(1949196724,17853754,2,446768,1,1,1,'X',1,1,412,983040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',53.1531,198492910,3215978,NULL,'2021-05-29 06:47:04',1622270824,NULL),(1950286502,17853754,2,2628487,1,1,1,'X',1,1,477,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',53.1701,199902117,3953090,NULL,'2021-07-14 18:14:03',1626286443,NULL),(1949251248,17853754,2,1546491,1,1,1,'S',1,0.998305,358,965885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',53.1781,198560982,1556326,NULL,'2021-05-31 06:42:39',1622443359,NULL),(1946049053,17853754,2,1665717,1,1,1,'S',1,0.997305,516,958964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',53.2003,194283107,6494856,NULL,'2021-01-24 07:54:54',1611474894,NULL),(1958277054,17853754,2,3579708,1,1,1,'S',1,0.99689,328,1060721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 315}}',53.2094,210331181,2015430,NULL,'2022-11-21 07:41:56',1669016516,NULL),(1949193338,17853754,2,1415183,1,1,1,'S',1,0.999194,736,973318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 10, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 10, \"small_tick_hit\": 504}}',53.2166,198374198,13087306,NULL,'2021-05-25 17:38:00',1621964280,NULL),(1953318602,17853754,2,3043467,1,1,1,'X',1,1,350,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 227}}',53.2179,203816823,3029818,NULL,'2021-12-11 22:01:51',1639260111,NULL),(1950327622,17853754,2,784095,1,1,1,'S',1,0.998549,338,1063590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',53.2211,199905746,3022565,NULL,'2021-07-14 20:32:51',1626294771,NULL),(1950358056,17853754,2,2537142,1,1,1,'S',1,0.998765,355,1061773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',53.2246,199905639,2482363,NULL,'2021-07-14 20:29:38',1626294578,NULL),(1957758783,17853754,2,3690860,1,1,1,'S',1,0.99708,314,971075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',53.2256,209650040,2260498,NULL,'2022-10-07 00:10:01',1665101401,NULL),(1946429489,17853754,2,581189,1,1,1,'X',1,1,459,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',53.2295,194909207,3948342,NULL,'2021-02-11 19:07:32',1613070452,NULL),(1950298596,17853754,2,2120512,1,1,1,'S',1,0.998305,275,1061972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 315}}',53.2305,199906117,1392878,NULL,'2021-07-14 20:45:22',1626295522,NULL),(1950310539,17853754,2,1852591,1,1,1,'X',1,1,321,1068855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}}',53.2323,199905195,2047860,NULL,'2021-07-14 20:13:50',1626293630,NULL),(1946137682,17853754,2,1623526,1,1,1,'S',1,0.997055,384,960977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 295}}',53.2353,194372855,3641574,NULL,'2021-01-27 02:40:17',1611715217,NULL),(1949107501,17853754,2,939843,1,1,1,'X',1,1,530,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}}',53.2444,198455233,5326952,NULL,'2021-05-28 04:06:26',1622174786,NULL),(1946097977,17853754,2,1025726,1,1,1,'X',1,1,441,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',53.2637,194299178,4654910,NULL,'2021-01-24 19:34:56',1611516896,NULL),(1949101725,17853754,2,2330400,1,1,1,'X',1,1,486,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',53.2645,198455310,5823490,NULL,'2021-05-28 04:10:04',1622175004,NULL),(1949168273,17853754,2,2845511,1,1,1,'X',1,1,482,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 312}}',53.2707,198493320,5314256,NULL,'2021-05-29 07:11:39',1622272299,NULL),(1958390319,17853754,2,3836546,1,1,1,'X',1,1,385,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',53.2932,210452708,3589358,NULL,'2022-11-30 08:51:32',1669798292,NULL),(1950315272,17853754,2,1437112,1,1,1,'X',1,1,258,1062316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',53.2964,199905832,1181882,NULL,'2021-07-14 20:35:20',1626294920,NULL),(1946654923,17853754,2,2302843,1,1,1,'X',1,1,385,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',53.3013,194996298,3586220,NULL,'2021-02-14 06:34:17',1613284457,NULL),(1949336198,17853754,2,2055678,1,1,1,'S',1,0.998998,478,948202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',53.3024,198591049,5605160,NULL,'2021-06-01 04:33:43',1622522023,NULL),(1946651433,17853754,2,1452670,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',53.3132,195087336,650214,NULL,'2021-02-17 01:05:40',1613523940,NULL),(1950337548,17853754,2,1864552,1,1,1,'X',1,1,265,1058511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',53.3159,199905871,1379192,NULL,'2021-07-14 20:36:37',1626294997,NULL),(2977903378,17853754,2,4598525,1,1,1,'X',1,1,232,962784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 12, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 12, \"small_tick_hit\": 189}}',53.3191,217122944,1322666,NULL,'2024-06-11 07:56:25',1718092585,NULL),(1953259022,17853754,2,3134382,1,1,1,'X',1,1,325,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',53.3201,203840701,2595830,NULL,'2021-12-12 22:14:04',1639347244,NULL),(1946097742,17853754,2,2491020,1,1,1,'X',1,1,139,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',53.3209,194373679,504402,NULL,'2021-01-27 03:22:08',1611717728,NULL),(1950327864,17853754,2,2022580,1,1,1,'S',1,0.999121,457,1062763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',53.322,199903490,4057545,NULL,'2021-07-14 19:10:00',1626289800,NULL),(1950138776,17853754,2,2330398,1,1,1,'S',1,0.998073,362,866733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',53.3237,199784066,4699552,NULL,'2021-07-10 19:04:10',1625943850,NULL),(1946909018,17853754,2,1874088,0,1,1,'X',1,1,345,480960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',53.3373,195304476,1483472,NULL,'2021-02-23 06:08:35',1614060515,NULL),(1955880517,17853754,2,3280294,1,1,1,'S',1,0.995556,223,958259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 227}}',53.3474,207198539,1205430,NULL,'2022-05-23 20:38:37',1653338317,NULL),(1950325381,17853754,2,2877665,1,1,1,'S',1,0.998382,307,1055313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',53.3509,199906024,1858516,NULL,'2021-07-14 20:41:57',1626295317,NULL),(1958322781,17853754,2,3850753,1,1,1,'S',1,0.994924,269,1053788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 322}}',53.3509,210331187,1356775,NULL,'2022-11-21 07:43:15',1669016595,NULL),(1954566882,17853754,2,2970289,1,1,1,'A',1,0.978705,672,337029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1579, \"large_tick_hit\": 128, \"small_tick_hit\": 499, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 128, \"small_tick_hit\": 515}}',53.3518,205468468,8423310,NULL,'2022-02-24 07:42:42',1645688562,NULL),(1949117439,17853754,2,1954348,1,1,1,'X',1,1,478,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',53.3567,198493419,5576704,NULL,'2021-05-29 07:17:44',1622272664,NULL),(1950983920,17853754,2,796262,1,1,1,'S',1,0.990566,180,906946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 460}}',53.3645,200825057,1159518,NULL,'2021-08-15 05:45:12',1629006312,NULL),(1950369284,17853754,2,2565182,1,1,1,'X',1,1,277,1058721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',53.3786,199905795,1498585,NULL,'2021-07-14 20:34:05',1626294845,NULL),(1960945035,17853754,2,3755888,1,1,1,'X',1,1,143,1069082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',53.3873,213742280,568722,NULL,'2023-08-09 22:27:33',1691620053,NULL),(1949210803,17853754,2,1695259,1,1,1,'X',1,1,533,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',53.3881,198493003,6977124,NULL,'2021-05-29 06:52:36',1622271156,NULL),(1949247889,17853754,2,2107687,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',53.4001,198560909,2406198,NULL,'2021-05-31 06:37:21',1622443041,NULL),(1946625111,17853754,2,1779691,1,1,1,'S',1,0.998716,432,964655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',53.4056,195009996,4371232,NULL,'2021-02-14 17:27:53',1613323673,NULL),(1957751455,17853754,2,1632603,1,1,1,'S',1,0.998832,352,968351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 55, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 55, \"small_tick_hit\": 504}}',53.4057,209650087,2619158,NULL,'2022-10-07 00:16:10',1665101770,NULL),(1955351085,17853754,2,3095542,1,1,1,'S',1,0.981556,200,659875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 721, \"large_tick_hit\": 174, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 174, \"small_tick_hit\": 339}}',53.4334,206389677,3283210,NULL,'2022-04-12 03:52:09',1649735529,NULL),(1952511445,17853754,2,1972144,1,1,1,'A',1,0.977481,329,663314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 795, \"large_tick_hit\": 11, \"small_tick_hit\": 366, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 375}}',53.4384,202855925,3642948,NULL,'2021-11-01 22:26:40',1635805600,NULL),(1946062495,17853754,2,1255541,1,1,1,'S',1,0.998864,455,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 425}}',53.4522,194366891,5064460,NULL,'2021-01-26 22:15:48',1611699348,NULL),(3015080464,17853754,2,1577070,1,1,1,'A',1,0.970346,265,560752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 992, \"large_tick_hit\": 41, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',53.4619,217212783,4437270,NULL,'2024-06-18 01:49:15',1718675355,NULL),(1949334475,17853754,2,2747399,1,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',53.4857,198555086,3863972,NULL,'2021-05-31 01:36:40',1622425000,NULL),(1950334384,17853754,2,371594,0,1,1,'X',1,1,307,1066325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',53.4942,199905145,1714259,NULL,'2021-07-14 20:12:13',1626293533,NULL),(1953254325,17853754,2,3129761,1,1,1,'X',1,1,557,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 62, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 62, \"small_tick_hit\": 288}}',53.5121,203800731,7007240,NULL,'2021-12-11 08:43:10',1639212190,NULL),(1950350501,17853754,2,1482228,1,1,1,'S',1,0.998534,291,1058242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',53.5182,199906266,1314777,NULL,'2021-07-14 20:50:41',1626295841,NULL),(1948502593,17853754,2,2784329,1,1,1,'S',1,0.99848,288,1058662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',53.5324,197569263,1391593,NULL,'2021-05-02 18:49:30',1619981370,NULL),(1950258251,17853754,2,926623,1,1,1,'X',1,1,141,1058310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',53.5717,199906642,418991,NULL,'2021-07-14 21:06:02',1626296762,NULL),(1950362305,17853754,2,1709818,1,1,1,'S',1,0.996016,223,1057983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',53.5793,199907394,918990,NULL,'2021-07-14 21:38:28',1626298708,NULL),(1949284995,17853754,2,2461717,1,1,1,'X',1,1,416,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',53.5864,198555208,4253126,NULL,'2021-05-31 01:43:51',1622425431,NULL),(1946620713,17853754,2,1771291,1,1,1,'X',1,1,430,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',53.5951,194996233,4544338,NULL,'2021-02-14 06:30:53',1613284253,NULL),(1950366107,17853754,2,2262983,1,1,1,'S',1,0.996071,256,1059580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',53.6376,199907065,1331819,NULL,'2021-07-14 21:23:13',1626297793,NULL),(1957782859,17853754,2,3808838,1,1,1,'X',1,1,366,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',53.6392,209650794,3315488,NULL,'2022-10-07 01:30:50',1665106250,NULL),(1951124566,17853754,2,821078,1,1,1,'S',1,0.997259,396,979631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 953, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 17, \"small_tick_hit\": 956}}',53.6473,200859211,7214030,NULL,'2021-08-16 12:35:01',1629117301,NULL),(1949244975,17853754,2,2103306,1,1,1,'X',1,1,349,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',53.6639,198561012,2955562,NULL,'2021-05-31 06:44:50',1622443490,NULL),(1954584203,17853754,2,2089487,1,1,1,'S',1,0.985163,544,342891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1550, \"large_tick_hit\": 81, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1572, \"large_tick_hit\": 81, \"small_tick_hit\": 369}}',53.6919,205529794,8027910,NULL,'2022-02-27 07:49:23',1645948163,NULL),(1950279802,17853754,2,2620764,1,1,1,'X',1,1,196,1059996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',53.7085,199906451,985752,NULL,'2021-07-14 20:58:32',1626296312,NULL),(1957040012,17853754,2,3610989,1,1,1,'X',1,1,378,1059979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',53.711,208555142,2819885,NULL,'2022-08-01 22:43:18',1659393798,NULL),(2966182499,17853754,2,3421845,1,1,1,'S',1,0.983379,155,694667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',53.7118,217095049,1501786,NULL,'2024-06-09 02:30:16',1717900216,NULL),(2976566079,17853754,2,2278737,1,1,1,'S',1,0.998393,527,929082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1004, \"large_tick_hit\": 1, \"small_tick_hit\": 859, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 861}}',53.7402,217119352,12456970,NULL,'2024-06-10 23:34:33',1718062473,NULL),(1949278229,17853754,2,2808262,1,1,1,'S',1,0.983333,142,791377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 413}}',53.7476,198624666,914248,NULL,'2021-06-02 06:29:23',1622615363,NULL),(1949246109,17853754,2,937657,1,1,1,'X',1,1,284,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',53.7565,198555374,2023004,NULL,'2021-05-31 01:51:56',1622425916,NULL),(1954665074,17853754,2,1962294,1,1,1,'A',1,0.965723,142,300445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',53.7684,205601941,772330,NULL,'2022-03-03 06:18:19',1646288299,NULL),(1955882825,17853754,2,3394270,1,1,1,'X',1,1,377,1065472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 31, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 31, \"small_tick_hit\": 354}}',53.7711,207185636,2670015,NULL,'2022-05-23 04:34:17',1653280457,NULL),(1949342733,17853754,2,1874774,1,1,1,'X',1,1,329,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',53.7897,198561783,2686214,NULL,'2021-05-31 07:31:19',1622446279,NULL),(1946314899,17853754,2,2410950,1,1,1,'S',1,0.988506,364,801757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 9, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 9, \"small_tick_hit\": 325}}',53.7917,194640474,3546870,NULL,'2021-02-03 23:57:10',1612396630,NULL),(1950308491,17853754,2,2411508,1,1,1,'X',1,1,205,1062106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',53.7938,199906482,1131522,NULL,'2021-07-14 20:59:35',1626296375,NULL),(1946129922,17853754,2,418555,1,1,1,'S',1,0.997347,409,960304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',53.8141,194365561,4051246,NULL,'2021-01-26 21:28:15',1611696495,NULL),(1953256956,17853754,2,3133248,1,1,1,'X',1,1,281,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',53.8216,203840772,1987220,NULL,'2021-12-12 22:18:14',1639347494,NULL),(1950319727,17853754,2,1618184,1,1,1,'X',1,1,313,1066326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',53.8275,199905965,1629576,NULL,'2021-07-14 20:40:06',1626295206,NULL),(1954562504,17853754,2,1851237,0,1,1,'A',1,0.974036,315,309982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1118, \"large_tick_hit\": 16, \"small_tick_hit\": 104, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',53.8367,205468361,3554310,NULL,'2022-02-24 07:32:23',1645687943,NULL),(1950221924,17853754,2,320524,0,1,1,'S',1,0.984848,149,774451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"large_tick_hit\": 22, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',53.8387,199735509,548328,NULL,'2021-07-09 03:54:26',1625802866,NULL),(1950350006,17853754,2,2230882,1,1,1,'X',1,1,449,1066308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',53.8566,199905026,3968561,NULL,'2021-07-14 20:08:11',1626293291,NULL),(1950280740,17853754,2,2347409,1,1,1,'X',1,1,289,1061042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',53.8795,199906169,1687306,NULL,'2021-07-14 20:47:15',1626295635,NULL),(1950971328,17853754,2,296914,0,1,1,'S',1,0.994917,266,979430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 31, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',53.8859,200771901,1474187,NULL,'2021-08-13 09:41:09',1628847669,NULL),(3019015354,17853754,2,3906248,1,1,1,'S',1,0.994444,227,825660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',53.8879,217221042,1990520,NULL,'2024-06-18 18:55:43',1718736943,NULL),(1953361634,17853754,2,217225,0,1,1,'A',1,0.978355,165,634144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 600, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',53.9075,203905900,1772480,NULL,'2021-12-16 05:55:43',1639634143,NULL),(1946078361,17853754,2,966136,1,1,1,'S',1,0.996479,355,961716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',53.9098,194373867,3125298,NULL,'2021-01-27 03:31:04',1611718264,NULL),(1946399334,17853754,2,1856287,1,1,1,'S',1,0.997218,354,893654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 9, \"small_tick_hit\": 211}}',53.9217,194615786,3650256,NULL,'2021-02-03 06:40:46',1612334446,NULL),(1953202348,17853754,2,3202806,1,1,1,'X',1,1,250,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 348}}',53.9303,203843656,1442984,NULL,'2021-12-13 01:48:45',1639360125,NULL),(1949317786,17853754,2,2246016,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',53.9455,198651989,503288,NULL,'2021-06-03 01:48:06',1622684886,NULL),(1946571486,17853754,2,1885899,1,1,1,'S',1,0.99696,347,962476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',53.9492,195087623,2989314,NULL,'2021-02-17 01:20:09',1613524809,NULL),(1956153681,17853754,2,3567712,1,1,1,'S',1,0.997297,384,962008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',53.9894,207642747,3449892,NULL,'2022-06-15 03:36:52',1655264212,NULL),(1949336493,17853754,2,855079,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',54.0085,198561887,2368888,NULL,'2021-05-31 07:39:00',1622446740,NULL),(1946488980,17853754,2,1370179,1,1,1,'S',1,0.98946,341,794227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',54.0358,194774310,3380040,NULL,'2021-02-07 19:18:54',1612725534,NULL),(1946119294,17853754,2,784256,1,1,1,'X',1,1,469,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 50, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 50, \"small_tick_hit\": 241}}',54.0392,194373192,4866282,NULL,'2021-01-27 02:58:35',1611716315,NULL),(1950359937,17853754,2,2546431,1,1,1,'S',1,0.998734,321,1061950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}}',54.0408,199906357,1819980,NULL,'2021-07-14 20:54:33',1626296073,NULL),(2954381849,17853754,2,4221278,1,1,1,'S',1,0.986885,203,861881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 30, \"small_tick_hit\": 570, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 30, \"small_tick_hit\": 582}}',54.044,217068440,2961266,NULL,'2024-06-06 23:43:28',1717717408,NULL),(1951197531,17853754,2,1631467,1,1,1,'A',1,0.974934,186,304777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 597, \"large_tick_hit\": 34, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 114}}',54.0462,201075585,1342650,NULL,'2021-08-24 12:00:18',1629806418,NULL),(1949292715,17853754,2,296874,0,1,1,'S',1,0.998527,393,977085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',54.0468,198562172,3742590,NULL,'2021-05-31 07:58:42',1622447922,NULL),(1955218670,17853754,2,3506388,1,1,1,'S',1,0.983146,90,1055388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',54.0622,206228448,212244,NULL,'2022-04-04 03:14:37',1649042077,NULL),(1946591189,17853754,2,2629046,1,1,1,'X',1,1,382,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',54.0693,195086883,3625772,NULL,'2021-02-17 00:43:36',1613522616,NULL),(1946624702,17853754,2,2252183,1,1,1,'X',1,1,354,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',54.0945,195087012,3101348,NULL,'2021-02-17 00:49:57',1613522997,NULL),(1949199882,17853754,2,2275939,1,1,1,'X',1,1,643,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',54.1011,198493181,9937294,NULL,'2021-05-29 07:03:04',1622271784,NULL),(1949227791,17853754,2,2300727,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',54.1082,198561679,3529376,NULL,'2021-05-31 07:25:25',1622445925,NULL),(1950765603,17853754,2,2177276,1,1,1,'S',1,0.994001,546,828631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 951, \"large_tick_hit\": 94, \"small_tick_hit\": 612, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 94, \"small_tick_hit\": 617}}',54.1085,200590059,8462844,NULL,'2021-08-07 07:35:53',1628321753,NULL),(1949280674,17853754,2,709440,1,1,1,'X',1,1,432,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',54.1086,198554766,4470062,NULL,'2021-05-31 01:19:39',1622423979,NULL),(1949264298,17853754,2,1301284,1,1,1,'X',1,1,358,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 80, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 80, \"small_tick_hit\": 164}}',54.1235,198561937,2393404,NULL,'2021-05-31 07:42:16',1622446936,NULL),(1956070110,17853754,2,1481159,1,1,1,'S',1,0.980822,372,312796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1145, \"large_tick_hit\": 114, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 114, \"small_tick_hit\": 177}}',54.1309,207519438,4207240,NULL,'2022-06-09 01:43:17',1654738997,NULL),(2977891862,17853754,2,4598587,1,1,1,'X',1,1,178,1059481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 187}}',54.1392,217122920,646349,NULL,'2024-06-11 07:52:10',1718092330,NULL),(1949240576,17853754,2,2096085,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',54.1894,198566822,1869016,NULL,'2021-05-31 12:26:31',1622463991,NULL),(1949334644,17853754,2,2545265,1,1,1,'X',1,1,427,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 34, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 34, \"small_tick_hit\": 694}}',54.2189,198561379,4321932,NULL,'2021-05-31 07:07:10',1622444830,NULL),(1949492844,17853754,2,2249909,1,1,1,'S',1,0.998294,534,887518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 7, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',54.2298,198998128,7500444,NULL,'2021-06-14 02:00:41',1623636041,NULL),(1950366575,17853754,2,2263395,1,1,1,'X',1,1,279,1065696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',54.2306,199906428,1264027,NULL,'2021-07-14 20:57:37',1626296257,NULL),(1953214072,17853754,2,2639564,1,1,1,'X',1,1,315,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',54.2604,203840807,2408712,NULL,'2021-12-12 22:20:03',1639347603,NULL),(1946081775,17853754,2,681874,1,1,1,'X',1,1,306,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 254}}',54.2642,194373633,2333920,NULL,'2021-01-27 03:20:04',1611717604,NULL),(1949314078,17853754,2,364385,1,1,1,'X',1,1,539,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',54.2717,198554951,6366864,NULL,'2021-05-31 01:30:19',1622424619,NULL),(1956989667,17853754,2,3568662,1,1,1,'S',1,0.991453,146,841223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 10, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 261}}',54.3214,208608586,1424212,NULL,'2022-08-05 01:50:21',1659664221,NULL),(1950338874,17853754,2,3011586,1,1,1,'X',1,1,256,1059356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',54.3533,199906687,1333600,NULL,'2021-07-14 21:07:45',1626296865,NULL),(1949280647,17853754,2,708963,1,1,1,'X',1,1,352,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',54.3651,198562396,2682872,NULL,'2021-05-31 08:12:27',1622448747,NULL),(1946066970,17853754,2,652226,1,1,1,'S',1,0.99851,477,966721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',54.3822,194365628,6966630,NULL,'2021-01-26 21:30:22',1611696622,NULL),(1955415883,17853754,2,3473748,1,1,1,'SH',1,0.983364,188,1119258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',54.3862,206559434,865539,NULL,'2022-04-20 04:06:56',1650427616,NULL),(1954974776,17853754,2,3339483,1,1,1,'X',1,1,378,1063146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',54.3898,205865883,2847448,NULL,'2022-03-16 22:01:40',1647468100,NULL),(1954557600,17853754,2,2384207,1,1,1,'XH',1,1,286,1020831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',54.3955,205464378,2159895,NULL,'2022-02-24 01:56:38',1645667798,NULL),(1956036040,17853754,2,3560943,1,1,1,'X',1,1,89,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',54.3967,207518203,237086,NULL,'2022-06-08 23:58:24',1654732704,NULL),(1949303802,17853754,2,771882,0,1,1,'X',1,1,451,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',54.4089,198555041,4241424,NULL,'2021-05-31 01:34:27',1622424867,NULL),(1950253199,17853754,2,1740093,1,1,1,'X',1,1,317,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',54.4258,199906391,1993028,NULL,'2021-07-14 20:56:01',1626296161,NULL),(1950267157,17853754,2,1288131,1,1,1,'X',1,1,121,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',54.4428,199907810,335704,NULL,'2021-07-14 22:00:10',1626300010,NULL),(1948859357,17853754,2,572709,1,1,1,'X',1,1,948,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}}',54.4501,198149731,11539640,NULL,'2021-05-19 02:59:10',1621393150,NULL),(1952201232,17853754,2,1991894,1,1,1,'S',1,0.991935,256,727966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 880, \"large_tick_hit\": 9, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 9, \"small_tick_hit\": 590}}',54.4512,202468562,5761290,NULL,'2021-10-18 05:01:30',1634533290,NULL),(1960833802,17853754,2,3634933,1,1,1,'S',1,0.985174,336,744489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 904, \"large_tick_hit\": 79, \"small_tick_hit\": 346, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 79, \"small_tick_hit\": 358}}',54.4572,213609896,5791356,NULL,'2023-07-30 03:18:11',1690687091,NULL),(1949303551,17853754,2,1813958,1,1,1,'X',1,1,331,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',54.4585,198566864,2516950,NULL,'2021-05-31 12:28:12',1622464092,NULL),(1950314806,17853754,2,1857441,1,1,1,'S',1,0.998282,132,1058217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 450}}',54.4611,199908249,384360,NULL,'2021-07-14 22:23:07',1626301387,NULL),(1952754461,17853754,2,315670,1,1,1,'S',1,0.980198,223,641816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 586, \"large_tick_hit\": 48, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 48, \"small_tick_hit\": 261}}',54.4631,203105690,2525690,NULL,'2021-11-12 04:27:51',1636691271,NULL),(1953404918,17853754,2,2126909,1,1,1,'A',1,0.974651,185,648481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',54.472,203884255,2550180,NULL,'2021-12-15 03:44:13',1639539853,NULL),(1953453926,17853754,2,925648,0,1,1,'A',1,0.95979,122,544325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 388, \"large_tick_hit\": 76, \"small_tick_hit\": 85, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 76, \"small_tick_hit\": 94}}',54.4736,203992965,1087210,NULL,'2021-12-19 23:46:52',1639957612,NULL),(1949277084,17853754,2,694120,1,1,1,'X',1,1,237,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',54.4813,198590543,1415606,NULL,'2021-06-01 04:05:19',1622520319,NULL),(1949234740,17853754,2,2773175,1,1,1,'X',1,1,404,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',54.4928,198562037,4022338,NULL,'2021-05-31 07:49:14',1622447354,NULL),(1950328981,17853754,2,2172484,1,1,1,'X',1,1,89,1059372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',54.4994,199908036,230533,NULL,'2021-07-14 22:12:53',1626300773,NULL),(1946217879,17853754,2,2458130,1,1,1,'S',1,0.998723,424,911547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 288}}',54.5006,194399012,4547832,NULL,'2021-01-27 21:33:38',1611783218,NULL),(2874911899,17853754,2,3384644,1,1,1,'X',1,1,421,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 223}}',54.504,216904909,1544332,NULL,'2024-05-22 22:31:40',1716417100,NULL),(3020124181,17853754,2,3521086,1,1,1,'A',1,0.962099,397,288369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 956, \"large_tick_hit\": 2, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',54.5088,217223672,3254830,NULL,'2024-06-18 23:13:43',1718752423,NULL),(1960620962,17853754,2,3887629,1,1,1,'S',1,0.998191,746,1057691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1465}}',54.5104,213189660,10708483,NULL,'2023-06-26 21:36:20',1687815380,NULL),(1950766759,17853754,2,2504149,1,1,1,'S',1,0.996785,333,825511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 658, \"large_tick_hit\": 5, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',54.518,200607627,4426290,NULL,'2021-08-07 20:21:30',1628367690,NULL),(1957797097,17853754,2,3389593,1,1,1,'S',1,0.991585,349,863380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 95, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 95, \"small_tick_hit\": 245}}',54.538,209652535,2579466,NULL,'2022-10-07 04:15:12',1665116112,NULL),(1953209201,17853754,2,3212650,1,1,1,'X',1,1,161,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',54.5459,203843807,693750,NULL,'2021-12-13 02:00:01',1639360801,NULL),(1950253751,17853754,2,1741779,1,1,1,'S',1,0.998339,274,1060105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}}',54.5848,199907270,1437622,NULL,'2021-07-14 21:32:39',1626298359,NULL),(1951989271,17853754,2,3050185,1,1,1,'SH',1,0.984765,260,968811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',54.587,202057459,2448692,NULL,'2021-10-01 21:10:29',1633122629,NULL),(1949258413,17853754,2,1567616,1,1,1,'S',1,0.998626,356,959462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 372}}',54.5871,198590401,3005902,NULL,'2021-06-01 03:56:48',1622519808,NULL),(1950277244,17853754,2,970179,1,1,1,'X',1,1,224,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',54.6042,199907153,962689,NULL,'2021-07-14 21:27:17',1626298037,NULL),(1950282967,17853754,2,2353400,1,1,1,'X',1,1,223,1070553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',54.6079,199907096,1041411,NULL,'2021-07-14 21:24:31',1626297871,NULL),(1949247907,17853754,2,2785152,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 194}}',54.6095,198562433,3703508,NULL,'2021-05-31 08:14:30',1622448870,NULL),(1949310316,17853754,2,1105922,1,1,1,'X',1,1,492,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',54.6205,198561416,5955844,NULL,'2021-05-31 07:09:46',1622444986,NULL),(1953271242,17853754,2,3147665,1,1,1,'X',1,1,109,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',54.6248,203843871,283558,NULL,'2021-12-13 02:05:01',1639361101,NULL),(1950323549,17853754,2,2458083,1,1,1,'X',1,1,192,1058728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',54.641,199907509,996926,NULL,'2021-07-14 21:44:37',1626299077,NULL),(1955540707,17853754,2,3479404,1,1,1,'X',1,1,365,1058505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 332}}',54.6869,206754421,2268369,NULL,'2022-04-30 06:52:38',1651301558,NULL),(1949186864,17853754,2,821078,1,1,1,'X',1,1,868,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 17, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 17, \"small_tick_hit\": 956}}',54.6962,198373909,18036800,NULL,'2021-05-25 17:27:00',1621963620,NULL),(1949284561,17853754,2,1368966,1,1,1,'X',1,1,420,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',54.6998,198561629,3414422,NULL,'2021-05-31 07:23:15',1622445795,NULL),(1955586194,17853754,2,3380130,1,1,1,'S',1,0.997214,206,1054786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 512}}',54.7006,206754638,759633,NULL,'2022-04-30 07:14:54',1651302894,NULL),(1950666632,17853754,2,2152678,1,1,1,'S',1,0.995913,220,988416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',54.7281,200482888,1189864,NULL,'2021-08-03 23:18:21',1628032701,NULL),(1951158797,17853754,2,2205713,1,1,1,'A',1,0.974499,108,648340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 294, \"large_tick_hit\": 56, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 56, \"small_tick_hit\": 188}}',54.7406,201124039,699659,NULL,'2021-08-26 06:25:47',1629959147,NULL),(1946095102,17853754,2,310071,1,1,1,'S',1,0.998374,347,910059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',54.7588,194376909,3055556,NULL,'2021-01-27 06:15:43',1611728143,NULL),(1954553908,17853754,2,1564442,1,1,1,'XH',1,1,492,1025706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}}',54.7688,205464355,5093921,NULL,'2022-02-24 01:54:56',1645667696,NULL),(1951109336,17853754,2,1415665,1,1,1,'S',1,0.986867,197,737039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',54.7837,200912366,1175836,NULL,'2021-08-18 11:32:42',1629286362,NULL),(2955973802,17853754,2,4100394,1,1,1,'S',1,0.992406,115,880639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 26, \"small_tick_hit\": 1861, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 26, \"small_tick_hit\": 1875}}',54.8302,217072557,817131,NULL,'2024-06-07 09:25:04',1717752304,NULL),(1950274598,17853754,2,2330396,1,1,1,'X',1,1,412,1071592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',54.8366,199906320,3376007,NULL,'2021-07-14 20:52:57',1626295977,NULL),(1951269086,17853754,2,2838326,1,1,1,'S',1,0.997494,219,918157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',54.8386,201099504,2670715,NULL,'2021-08-25 09:17:02',1629883022,NULL),(1951085611,17853754,2,709440,1,1,1,'S',1,0.996579,213,913082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 15, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',54.847,200879623,2115412,NULL,'2021-08-17 05:26:57',1629178017,NULL),(2966223959,17853754,2,374232,0,1,1,'S',1,0.989701,205,695459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',54.882,217095163,4357320,NULL,'2024-06-09 02:43:43',1717901023,NULL),(1949308682,17853754,2,2905380,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',54.8969,198590425,430524,NULL,'2021-06-01 03:58:03',1622519883,NULL),(1950285933,17853754,2,2359731,1,1,1,'X',1,1,188,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',54.9004,199907859,879876,NULL,'2021-07-14 22:02:46',1626300166,NULL),(1946546610,17853754,2,2347410,1,1,1,'S',1,0.99759,387,962141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',54.9005,195089035,3670702,NULL,'2021-02-17 02:26:19',1613528779,NULL),(1950340085,17853754,2,2901446,1,1,1,'S',1,0.998217,269,1056274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',54.918,199907882,1899147,NULL,'2021-07-14 22:04:01',1626300241,NULL),(1950308281,17853754,2,2135318,1,1,1,'S',1,0.998403,301,1059699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',54.9187,199907540,1633697,NULL,'2021-07-14 21:45:50',1626299150,NULL),(1946104316,17853754,2,744670,1,1,1,'S',1,0.998652,447,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',54.9195,194365379,4889800,NULL,'2021-01-26 21:21:27',1611696087,NULL),(1946732291,17853754,2,2206571,1,1,1,'X',1,1,182,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',54.9666,195092077,781036,NULL,'2021-02-17 04:46:02',1613537162,NULL),(1949330844,17853754,2,2001918,1,1,1,'S',1,0.998516,423,965563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',54.9824,198586734,4335184,NULL,'2021-06-01 01:00:13',1622509213,NULL),(1949243419,17853754,2,1257750,1,1,1,'X',1,1,407,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 290}}',54.9859,198566912,4130720,NULL,'2021-05-31 12:30:27',1622464227,NULL),(1953324065,17853754,2,3286188,1,1,1,'X',1,1,375,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',54.9933,203817218,3464800,NULL,'2021-12-11 22:24:16',1639261456,NULL),(1952200953,17853754,2,2480827,1,1,1,'S',1,0.984017,516,716121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1220, \"large_tick_hit\": 51, \"small_tick_hit\": 576, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 51, \"small_tick_hit\": 589}}',55.007,202433174,10802220,NULL,'2021-10-16 20:29:20',1634416160,NULL),(1950696695,17853754,2,2206572,1,1,1,'S',1,0.986143,146,1013283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 279}}',55.0705,200457318,521680,NULL,'2021-08-03 04:00:56',1627963256,NULL),(1946582512,17853754,2,1667976,1,1,1,'X',1,1,341,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',55.1115,195087715,2759552,NULL,'2021-02-17 01:25:10',1613525110,NULL),(1950299210,17853754,2,1389215,1,1,1,'X',1,1,221,1064218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',55.1121,199907837,993151,NULL,'2021-07-14 22:01:21',1626300081,NULL),(1949464390,17853754,2,1220324,0,1,1,'S',1,0.996109,95,960016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',55.1237,198675650,237838,NULL,'2021-06-03 19:24:07',1622748247,NULL),(1949169206,17853754,2,1120634,1,1,1,'X',1,1,838,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 1472}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 1472}}',55.131,198382396,12748204,NULL,'2021-05-25 22:28:03',1621981683,NULL),(1946709269,17853754,2,1576472,1,1,1,'X',1,1,286,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',55.1538,195091344,2010714,NULL,'2021-02-17 04:09:21',1613534961,NULL),(2945018511,17853754,2,3941729,1,1,1,'S',1,0.999049,288,984137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 586}}',55.1627,217046619,3021820,NULL,'2024-06-05 05:53:14',1717566794,NULL),(1946118670,17853754,2,1810406,1,1,1,'X',1,1,460,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',55.181,194365681,4660286,NULL,'2021-01-26 21:32:34',1611696754,NULL),(1949207265,17853754,2,1683365,1,1,1,'X',1,1,721,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 72, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 72, \"small_tick_hit\": 743}}',55.1885,198493914,11476558,NULL,'2021-05-29 07:43:53',1622274233,NULL),(1958250377,17853754,2,3318489,1,1,1,'S',1,0.99843,286,1056774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 351}}',55.1894,210314288,1570412,NULL,'2022-11-20 05:01:09',1668920469,NULL),(1949275485,17853754,2,2805821,1,1,1,'X',1,1,484,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',55.1896,198562370,5674946,NULL,'2021-05-31 08:10:27',1622448627,NULL),(1955083177,17853754,2,3324988,1,1,1,'X',1,1,257,1062736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',55.2162,206147679,1334059,NULL,'2022-03-31 05:17:31',1648703851,NULL),(1958293423,17853754,2,3746645,1,1,1,'S',1,0.998699,613,1059999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 127, \"small_tick_hit\": 922, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 127, \"small_tick_hit\": 924}}',55.2271,210331212,5844177,NULL,'2022-11-21 07:47:31',1669016851,NULL),(1950335376,17853754,2,2191793,1,1,1,'X',1,1,280,1059354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',55.2659,199907560,2052658,NULL,'2021-07-14 21:47:06',1626299226,NULL),(1946048234,17853754,2,1208891,1,1,1,'S',1,0.998672,513,960831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',55.2678,194365314,6412662,NULL,'2021-01-26 21:19:04',1611695944,NULL),(1950272596,17853754,2,2074010,1,1,1,'X',1,1,268,1059989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',55.2743,199907613,1810550,NULL,'2021-07-14 21:50:33',1626299433,NULL),(1952776957,17853754,2,2126865,1,1,1,'S',1,0.981018,271,677033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 808, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 35, \"small_tick_hit\": 304}}',55.3107,203105656,3396296,NULL,'2021-11-12 04:25:19',1636691119,NULL),(1946079643,17853754,2,2235031,1,1,1,'X',1,1,1441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1441, \"small_tick_hit\": 835}, \"maximum_statistics\": {\"great\": 1441, \"small_tick_hit\": 835}}',55.3349,194377888,50172490,NULL,'2021-01-27 07:15:29',1611731729,NULL),(1950376319,17853754,2,1535993,1,1,1,'S',1,0.998711,323,1062378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 453}}',55.3419,199907792,1939148,NULL,'2021-07-14 21:59:17',1626299957,NULL),(1946880933,17853754,2,2522109,1,1,1,'S',1,0.996032,382,949265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 20, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',55.3637,195297226,3467456,NULL,'2021-02-22 23:54:56',1614038096,NULL),(1949258477,17853754,2,650284,1,1,1,'X',1,1,517,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}}',55.3692,198562222,5538170,NULL,'2021-05-31 08:01:47',1622448107,NULL),(1946243988,17853754,2,408665,1,1,1,'S',1,0.994318,491,909646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 97, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 97, \"small_tick_hit\": 278}}',55.3706,194397996,5251916,NULL,'2021-01-27 20:55:11',1611780911,NULL),(1946783910,17853754,2,1640674,1,1,1,'S',1,0.997988,229,959989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',55.3882,195091887,1307522,NULL,'2021-02-17 04:35:22',1613536522,NULL),(1949347116,17853754,2,2763893,1,1,1,'X',1,1,724,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 37, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 37, \"small_tick_hit\": 667}}',55.3942,198554845,12301806,NULL,'2021-05-31 01:24:40',1622424280,NULL),(1946995305,17853754,2,2060158,1,1,1,'S',1,0.99777,686,873142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1507, \"large_tick_hit\": 1, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 730}}',55.4148,195490169,19624362,NULL,'2021-02-28 21:12:09',1614546729,NULL),(1946788089,17853754,2,2521372,1,1,1,'S',1,0.998586,359,966933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',55.4298,195091393,3140574,NULL,'2021-02-17 04:11:39',1613535099,NULL),(1946218086,17853754,2,1035086,1,1,1,'S',1,0.992481,312,1011763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 302}}',55.4339,194536796,2766130,NULL,'2021-01-31 21:34:30',1612128870,NULL),(1949253919,17853754,2,1557200,1,1,1,'X',1,1,642,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 63, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 63, \"small_tick_hit\": 496}}',55.4463,198555463,9232852,NULL,'2021-05-31 01:56:33',1622426193,NULL),(1951215795,17853754,2,2097768,1,1,1,'S',1,0.981844,171,668264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 409, \"large_tick_hit\": 73, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 73, \"small_tick_hit\": 226}}',55.4504,201071880,1512910,NULL,'2021-08-24 08:09:15',1629792555,NULL),(1956227727,17853754,2,3597219,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',55.4506,207644125,652528,NULL,'2022-06-15 06:01:37',1655272897,NULL),(1949303281,17853754,2,2224161,1,1,1,'X',1,1,526,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 276}}',55.4644,198562084,6843260,NULL,'2021-05-31 07:52:35',1622447555,NULL),(1953548654,17853754,2,893683,1,1,1,'S',1,0.992003,503,745370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2100, \"large_tick_hit\": 43, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2115, \"large_tick_hit\": 43, \"small_tick_hit\": 343}}',55.4668,204066615,16148140,NULL,'2021-12-23 05:40:15',1640238015,NULL),(1953219726,17853754,2,2878616,1,1,1,'X',1,1,733,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 102, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 102, \"small_tick_hit\": 237}}',55.4677,203843628,11251354,NULL,'2021-12-13 01:47:11',1639360031,NULL),(1950348982,17853754,2,833805,1,1,1,'X',1,1,82,1060217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}}',55.4741,199909182,211340,NULL,'2021-07-14 23:08:30',1626304110,NULL),(1954502682,17853754,2,3095541,1,1,1,'S',1,0.998847,346,1058224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',55.5001,205526385,2374787,NULL,'2022-02-27 03:26:02',1645932362,NULL),(1953270174,17853754,2,2969159,1,1,1,'X',1,1,335,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',55.508,203843699,2802042,NULL,'2021-12-13 01:52:04',1639360324,NULL),(1950287398,17853754,2,1814543,1,1,1,'X',1,1,246,1059147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}}',55.512,199908019,1452580,NULL,'2021-07-14 22:11:47',1626300707,NULL),(1950325614,17853754,2,2021392,1,1,1,'S',1,0.998478,243,1058922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',55.5142,199908641,1207321,NULL,'2021-07-14 22:41:00',1626302460,NULL),(1951098199,17853754,2,296874,0,1,1,'S',1,0.992636,198,864121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',55.5267,200883062,1684710,NULL,'2021-08-17 09:32:57',1629192777,NULL),(1946707717,17853754,2,967040,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',55.5271,195091534,1968806,NULL,'2021-02-17 04:18:31',1613535511,NULL),(1955547250,17853754,2,3336957,1,1,1,'X',1,1,372,1063569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 677}}',55.535,206754440,2776904,NULL,'2022-04-30 06:54:31',1651301671,NULL),(1946073947,17853754,2,954581,1,1,1,'X',1,1,507,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',55.5936,194373460,6200050,NULL,'2021-01-27 03:10:55',1611717055,NULL),(1949268130,17853754,2,986938,1,1,1,'X',1,1,429,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',55.6371,198594714,3892488,NULL,'2021-06-01 08:06:35',1622534795,NULL),(1950289117,17853754,2,1596855,1,1,1,'X',1,1,216,1058939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',55.6527,199908280,889307,NULL,'2021-07-14 22:24:18',1626301458,NULL),(1949305921,17853754,2,2699092,1,1,1,'X',1,1,314,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',55.6645,198651172,2523422,NULL,'2021-06-03 01:07:18',1622682438,NULL),(1949398660,17853754,2,2145510,1,1,1,'S',1,0.999087,449,917670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 43, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',55.6851,198784595,4619996,NULL,'2021-06-07 01:58:04',1623031084,NULL),(1955111208,17853754,2,3202200,1,1,1,'S',1,0.992288,332,815637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 4, \"small_tick_hit\": 383}}',55.7163,206108275,6767468,NULL,'2022-03-29 00:33:43',1648514023,NULL),(1949332544,17853754,2,1448085,1,1,1,'X',1,1,443,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 654}}',55.7248,198590464,4259544,NULL,'2021-06-01 04:00:18',1622520018,NULL),(1949281744,17853754,2,2665085,1,1,1,'X',1,1,591,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',55.7364,198562469,8495956,NULL,'2021-05-31 08:17:02',1622449022,NULL),(1955078361,17853754,2,2306824,1,1,1,'S',1,0.985294,140,735817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 479, \"large_tick_hit\": 66, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',55.7549,206068599,1391735,NULL,'2022-03-26 23:46:01',1648338361,NULL),(1946747109,17853754,2,2237797,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',55.7667,195091296,2840046,NULL,'2021-02-17 04:07:00',1613534820,NULL),(1949268837,17853754,2,1316295,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',55.7846,198594810,3057832,NULL,'2021-06-01 08:13:17',1622535197,NULL),(1954557028,17853754,2,3374904,1,1,1,'S',1,0.998423,305,1056359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',55.7921,205526420,1851518,NULL,'2022-02-27 03:28:19',1645932499,NULL),(1950302550,17853754,2,2396698,1,1,1,'X',1,1,339,1068011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}}',55.8143,199907711,2204565,NULL,'2021-07-14 21:55:14',1626299714,NULL),(1950359643,17853754,2,2545266,1,1,1,'X',1,1,370,1064417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',55.8314,199907493,2591433,NULL,'2021-07-14 21:43:33',1626299013,NULL),(1954529634,17853754,2,3270261,1,1,1,'S',1,0.998178,271,1059398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 278}}',55.8319,205526451,1369494,NULL,'2022-02-27 03:30:08',1645932608,NULL),(1949309736,17853754,2,2235758,1,1,1,'X',1,1,627,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 20, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',55.8424,198561852,9291824,NULL,'2021-05-31 07:36:07',1622446567,NULL),(1959461266,17853754,2,3851113,1,1,1,'X',1,1,251,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 200}}',55.8688,211769255,1264910,NULL,'2023-03-09 06:33:46',1678343626,NULL),(1955271655,17853754,2,2623860,1,1,1,'S',1,0.98478,327,355487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1133, \"large_tick_hit\": 177, \"small_tick_hit\": 437, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 177, \"small_tick_hit\": 451}}',55.8772,206408544,4463850,NULL,'2022-04-13 02:34:01',1649817241,NULL),(1946716790,17853754,2,1741871,1,1,1,'X',1,1,293,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',55.8867,195091788,2100458,NULL,'2021-02-17 04:30:11',1613536211,NULL),(1949259111,17853754,2,1735237,1,1,1,'X',1,1,377,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',55.8904,198594751,3614488,NULL,'2021-06-01 08:08:49',1622534929,NULL),(1957773845,17853754,2,3700616,1,1,1,'X',1,1,147,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',55.8987,209650050,478368,NULL,'2022-10-07 00:11:20',1665101480,NULL),(1949415885,17853754,2,2672262,1,1,1,'S',1,0.999034,490,933435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 513}}',55.9048,198717233,5896882,NULL,'2021-06-05 00:22:15',1622852535,NULL),(1950259197,17853754,2,1570267,1,1,1,'S',1,0.998452,335,1057408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',55.9076,199908600,2752444,NULL,'2021-07-14 22:39:19',1626302359,NULL),(1949348771,17853754,2,2870714,1,1,1,'X',1,1,396,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 361}}',55.9252,198619584,3911430,NULL,'2021-06-02 01:50:07',1622598607,NULL),(1951184215,17853754,2,2548628,1,1,1,'S',1,0.996264,348,974438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 819, \"large_tick_hit\": 15, \"small_tick_hit\": 766, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 770}}',55.9362,201123781,6294585,NULL,'2021-08-26 05:58:52',1629957532,NULL),(1957732660,17853754,2,3669099,1,1,1,'S',1,0.997175,193,965634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',55.9384,209625987,978128,NULL,'2022-10-05 03:18:30',1664939910,NULL),(1949228265,17853754,2,2302408,1,1,1,'X',1,1,536,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 479}}',55.9429,198567004,6983190,NULL,'2021-05-31 12:34:01',1622464441,NULL),(1949243260,17853754,2,2101825,1,1,1,'S',1,0.998721,434,961039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',55.9539,198623432,4520022,NULL,'2021-06-02 05:05:39',1622610339,NULL),(1946767874,17853754,2,457372,0,1,1,'X',1,1,99,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',55.959,195091685,271614,NULL,'2021-02-17 04:25:38',1613535938,NULL),(2972618584,17853754,2,3906289,1,1,1,'S',1,0.992722,372,818410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"large_tick_hit\": 34, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 34, \"small_tick_hit\": 149}}',55.9611,217110544,3482680,NULL,'2024-06-10 07:26:29',1718004389,NULL),(1950337219,17853754,2,385483,1,1,1,'S',1,0.997992,258,1063772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',55.9724,199909067,1746345,NULL,'2021-07-14 23:02:36',1626303756,NULL),(1946380224,17853754,2,2532129,1,1,1,'S',1,0.992565,339,809286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',55.9772,194669610,3343164,NULL,'2021-02-04 20:44:15',1612471455,NULL),(1950291819,17853754,2,2833798,1,1,1,'X',1,1,221,1061895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 250}}',55.9891,199908703,904098,NULL,'2021-07-14 22:44:09',1626302649,NULL),(1949251737,17853754,2,1551095,1,1,1,'X',1,1,437,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 456}}',55.9933,198594788,4472036,NULL,'2021-06-01 08:11:26',1622535086,NULL),(1949228688,17853754,2,2305231,1,1,1,'X',1,1,340,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',56.004,198623536,2831010,NULL,'2021-06-02 05:12:09',1622610729,NULL),(1950312695,17853754,2,2422638,1,1,1,'X',1,1,525,1071384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}}',56.0051,199906617,3947064,NULL,'2021-07-14 21:05:00',1626296700,NULL),(1949242640,17853754,2,2099012,1,1,1,'X',1,1,452,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 46, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 46, \"small_tick_hit\": 427}}',56.0056,198594624,4975066,NULL,'2021-06-01 08:01:11',1622534471,NULL),(1949577763,17853754,2,2176946,1,1,1,'S',1,0.999099,601,918673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 719, \"large_tick_hit\": 3, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',56.0067,198882149,9150526,NULL,'2021-06-10 08:19:22',1623313162,NULL),(1950277318,17853754,2,2089721,1,1,1,'X',1,1,295,1058509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 327}}',56.0105,199908178,2143289,NULL,'2021-07-14 22:19:42',1626301182,NULL),(1948497751,17853754,2,245185,0,1,1,'X',1,1,370,1068007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',56.0335,197545954,2553398,NULL,'2021-05-02 02:54:28',1619924068,NULL),(1950307589,17853754,2,1054497,1,1,1,'X',1,1,126,1058314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',56.0442,199909510,387797,NULL,'2021-07-14 23:22:51',1626304971,NULL),(1949346960,17853754,2,2759802,1,1,1,'X',1,1,315,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',56.0487,198651539,2473298,NULL,'2021-06-03 01:25:16',1622683516,NULL),(1954763255,17853754,2,3252881,1,1,1,'X',1,1,123,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',56.0542,205865614,413556,NULL,'2022-03-16 21:46:12',1647467172,NULL),(1952224130,17853754,2,2190581,1,1,1,'A',1,0.964503,322,613776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 769, \"large_tick_hit\": 23, \"small_tick_hit\": 159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 23, \"small_tick_hit\": 170}}',56.0547,202466064,4255890,NULL,'2021-10-18 01:56:48',1634522208,NULL),(1956910948,17853754,2,3412857,1,1,1,'S',1,0.998384,324,1063722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',56.0809,208394573,2723701,NULL,'2022-07-24 04:22:57',1658636577,NULL),(1950351438,17853754,2,1674490,1,1,1,'X',1,1,416,1063565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',56.091,199907440,4517661,NULL,'2021-07-14 21:40:42',1626298842,NULL),(1950288966,17853754,2,676936,1,1,1,'S',1,0.997877,195,1063413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',56.1102,199914113,606617,NULL,'2021-07-15 03:13:25',1626318805,NULL),(1956197112,17853754,2,3580550,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 34}}',56.146,207642020,582040,NULL,'2022-06-15 02:23:10',1655259790,NULL),(1950910609,17853754,2,1536959,1,1,1,'S',1,0.995192,214,975107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 206, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 206, \"small_tick_hit\": 428}}',56.1488,200851236,872065,NULL,'2021-08-16 04:01:11',1629086471,NULL),(1955977994,17853754,2,3465944,1,1,1,'X',1,1,296,1068223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 168}}',56.1776,207346279,1808947,NULL,'2022-05-31 06:27:30',1653978450,NULL),(1953424050,17853754,2,3137966,1,1,1,'X',1,1,245,1062739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 260}}',56.1796,204000681,1075485,NULL,'2021-12-20 10:17:32',1639995452,NULL),(1949400908,17853754,2,2649085,1,1,1,'S',1,0.991604,344,849937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 759, \"large_tick_hit\": 9, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 417}}',56.2089,198730515,4966030,NULL,'2021-06-05 11:12:31',1622891551,NULL),(1950270525,17853754,2,1779544,1,1,1,'X',1,1,314,1061677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}}',56.2113,199908511,1889158,NULL,'2021-07-14 22:35:21',1626302121,NULL),(1946736913,17853754,2,1961799,1,1,1,'X',1,1,301,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',56.2366,195091834,2268754,NULL,'2021-02-17 04:32:48',1613536368,NULL),(2954446439,17853754,2,3685011,1,1,1,'S',1,0.998592,216,880268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 67, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 67, \"small_tick_hit\": 412}}',56.2706,217068622,1107884,NULL,'2024-06-07 00:05:23',1717718723,NULL),(1950321530,17853754,2,323492,1,1,1,'S',1,0.997241,303,1060036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',56.2731,199909312,1690610,NULL,'2021-07-14 23:14:30',1626304470,NULL),(2971826136,17853754,2,3258818,1,1,1,'S',1,0.998146,644,875545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 755, \"large_tick_hit\": 283, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 283, \"small_tick_hit\": 577}}',56.3026,217108393,9208626,NULL,'2024-06-10 02:22:38',1717986158,NULL),(1957803087,17853754,2,3724486,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}}',56.3108,209626002,395294,NULL,'2022-10-05 03:20:18',1664940018,NULL),(1955175672,17853754,2,2257057,1,1,1,'A',1,0.971243,279,568785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 873, \"large_tick_hit\": 82, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 82, \"small_tick_hit\": 95}}',56.311,206283637,5299740,NULL,'2022-04-07 04:17:20',1649305040,NULL),(1950267200,17853754,2,1772965,1,1,1,'X',1,1,328,1060832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 56, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 56, \"small_tick_hit\": 399}}',56.3141,199908225,1855499,NULL,'2021-07-14 22:21:46',1626301306,NULL),(1949463180,17853754,2,2873033,1,1,1,'S',1,0.995536,126,961398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',56.3147,198717783,387326,NULL,'2021-06-05 00:50:29',1622854229,NULL),(1953569621,17853754,2,2249354,1,1,1,'A',1,0.978723,177,631784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 515, \"large_tick_hit\": 70, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 70, \"small_tick_hit\": 202}}',56.3148,204063575,1570210,NULL,'2021-12-23 02:00:34',1640224834,NULL),(1950333370,17853754,2,2663327,1,1,1,'S',1,0.996564,191,1059136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',56.3199,199932612,727362,NULL,'2021-07-15 18:58:40',1626375520,NULL),(1952325239,17853754,2,2194696,1,1,1,'S',1,0.987592,713,742546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1970, \"large_tick_hit\": 101, \"small_tick_hit\": 476, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 101, \"small_tick_hit\": 491}}',56.3535,202555933,17222556,NULL,'2021-10-21 20:48:25',1634849305,NULL),(1950288236,17853754,2,2036865,1,1,1,'X',1,1,387,1061879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',56.3572,199907916,3865227,NULL,'2021-07-14 22:05:52',1626300352,NULL),(1946701335,17853754,2,2148028,1,1,1,'X',1,1,344,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',56.3784,195091644,2925194,NULL,'2021-02-17 04:23:30',1613535810,NULL),(1950352391,17853754,2,2234394,1,1,1,'X',1,1,133,1058945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',56.3984,199914424,483977,NULL,'2021-07-15 03:29:55',1626319795,NULL),(1946670904,17853754,2,2550702,1,1,1,'X',1,1,436,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',56.4053,195091465,4616404,NULL,'2021-02-17 04:15:20',1613535320,NULL),(1950252093,17853754,2,1543175,1,1,1,'X',1,1,282,1060411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',56.4477,199908726,1600975,NULL,'2021-07-14 22:45:35',1626302735,NULL),(1955324516,17853754,2,1546703,1,1,1,'S',1,0.984824,459,342895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1351, \"large_tick_hit\": 142, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 142, \"small_tick_hit\": 333}}',56.4628,206389956,6522970,NULL,'2022-04-12 04:19:40',1649737180,NULL),(1949340649,17853754,2,2009780,1,1,1,'X',1,1,497,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',56.465,198594862,5891630,NULL,'2021-06-01 08:16:34',1622535394,NULL),(1949320336,17853754,2,2035771,1,1,1,'X',1,1,494,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',56.468,198594990,5528720,NULL,'2021-06-01 08:25:31',1622535931,NULL),(1955548254,17853754,2,3336961,1,1,1,'S',1,0.999218,488,964306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 790, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',56.4853,206743758,5840172,NULL,'2022-04-29 17:34:53',1651253693,NULL),(1950374431,17853754,2,2747570,1,1,1,'X',1,1,348,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',56.4898,199908553,2252253,NULL,'2021-07-14 22:37:28',1626302248,NULL),(1950303289,17853754,2,2845743,1,1,1,'X',1,1,89,1059160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',56.4973,199917521,229423,NULL,'2021-07-15 06:58:21',1626332301,NULL),(1950309954,17853754,2,2416928,1,1,1,'S',1,0.99861,686,1058484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 753}}',56.515,199906567,10800096,NULL,'2021-07-14 21:02:54',1626296574,NULL),(1955086696,17853754,2,3174510,1,1,1,'S',1,0.998296,267,1061758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 320}}',56.5256,206067900,1303307,NULL,'2022-03-26 23:00:43',1648335643,NULL),(1950263523,17853754,2,1762787,1,1,1,'S',1,0.998227,309,1056259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',56.5398,199909248,2406326,NULL,'2021-07-14 23:11:25',1626304285,NULL),(1950374383,17853754,2,2747484,1,1,1,'X',1,1,287,1057665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',56.5534,199908754,2065995,NULL,'2021-07-14 22:46:56',1626302816,NULL),(1950263270,17853754,2,1578628,1,1,1,'X',1,1,241,1060627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',56.5633,199909099,1058006,NULL,'2021-07-14 23:04:15',1626303855,NULL),(1949258932,17853754,2,1569983,1,1,1,'X',1,1,435,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',56.5849,198625708,4435920,NULL,'2021-06-02 07:32:18',1622619138,NULL),(1958273707,17853754,2,3340606,1,1,1,'S',1,0.998739,443,1059843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 350}}',56.6063,210338248,3792284,NULL,'2022-11-21 20:39:03',1669063143,NULL),(2939694766,17853754,2,2192439,1,1,1,'S',1,0.998906,559,900465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1020, \"large_tick_hit\": 40, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 40, \"small_tick_hit\": 766}}',56.6271,217035073,11447768,NULL,'2024-06-04 04:53:56',1717476836,NULL),(1950326683,17853754,2,1118158,1,1,1,'X',1,1,246,1059147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',56.6485,199909217,1146530,NULL,'2021-07-14 23:09:59',1626304199,NULL),(1954571620,17853754,2,3183520,1,1,1,'XH',1,1,310,1021236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 311}}',56.6491,205464493,2536938,NULL,'2022-02-24 02:05:14',1645668314,NULL),(1949314052,17853754,2,2717313,1,1,1,'X',1,1,393,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',56.6794,198652640,3743774,NULL,'2021-06-03 02:19:08',1622686748,NULL),(1955591109,17853754,2,3389665,1,1,1,'X',1,1,394,1063989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 747}}',56.6887,206754682,3106670,NULL,'2022-04-30 07:19:12',1651303152,NULL),(1950342374,17853754,2,1874083,1,1,1,'X',1,1,247,1069706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',56.7141,199909276,1207785,NULL,'2021-07-14 23:12:58',1626304378,NULL),(1956082578,17853754,2,3575236,1,1,1,'S',1,0.986063,188,862633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',56.7239,207518442,1155555,NULL,'2022-06-09 00:21:28',1654734088,NULL),(1953244126,17853754,2,3110152,1,1,1,'X',1,1,354,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 253}}',56.7297,203843824,3099674,NULL,'2021-12-13 02:01:46',1639360906,NULL),(1950295688,17853754,2,2115604,1,1,1,'X',1,1,209,1065487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',56.7536,199910721,860074,NULL,'2021-07-15 00:23:52',1626308632,NULL),(1950320408,17853754,2,1618672,1,1,1,'X',1,1,217,1061684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',56.7691,199910650,951864,NULL,'2021-07-15 00:20:15',1626308415,NULL),(2997587275,17853754,2,4104727,1,1,1,'S',1,0.989144,306,792006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1028, \"small_tick_hit\": 612, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 619}}',56.8044,217170365,4854558,NULL,'2024-06-14 21:32:14',1718400734,NULL),(1949228883,17853754,2,512404,1,1,1,'X',1,1,407,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',56.8094,198651970,3979344,NULL,'2021-06-03 01:47:07',1622684827,NULL),(1955764993,17853754,2,3111364,1,1,1,'S',1,0.997205,729,1087476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1055, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1060}}',56.8192,207035296,10468446,NULL,'2022-05-15 05:02:39',1652590959,NULL),(1950266697,17853754,2,2302326,1,1,1,'X',1,1,160,1059155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',56.8316,199914597,621804,NULL,'2021-07-15 03:39:18',1626320358,NULL),(1954552289,17853754,2,3299847,1,1,1,'XH',1,1,332,1022659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',56.8427,205464461,2873557,NULL,'2022-02-24 02:03:21',1645668201,NULL),(1953250779,17853754,2,2930152,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',56.8706,203817088,1057878,NULL,'2021-12-11 22:17:12',1639261032,NULL),(1952183985,17853754,2,2727926,1,1,1,'A',1,0.967172,245,648995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 848, \"large_tick_hit\": 32, \"small_tick_hit\": 269, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 32, \"small_tick_hit\": 294}}',56.8984,202364360,4521350,NULL,'2021-10-14 07:47:47',1634197667,NULL),(1955012562,17853754,2,3048547,1,1,1,'S',1,0.997976,423,1066268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 565}}',56.9099,206067960,3407332,NULL,'2022-03-26 23:04:20',1648335860,NULL),(3010749709,17853754,2,3087343,1,1,1,'A',1,0.9785,574,326594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1676, \"large_tick_hit\": 56, \"small_tick_hit\": 316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_tick_hit\": 56, \"small_tick_hit\": 331}}',56.9207,217202688,7648330,NULL,'2024-06-17 07:54:49',1718610889,NULL),(1950330118,17853754,2,1640231,1,1,1,'X',1,1,338,1062309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',56.9282,199908829,2514168,NULL,'2021-07-14 22:50:54',1626303054,NULL),(1956118172,17853754,2,3597221,1,1,1,'S',1,0.996923,124,1054700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 201}}',56.9535,207518317,420893,NULL,'2022-06-09 00:10:49',1654733449,NULL),(1946759811,17853754,2,1822801,1,1,1,'X',1,1,367,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 413}}',56.9756,195091933,3123246,NULL,'2021-02-17 04:37:49',1613536669,NULL),(1953533440,17853754,2,3182807,1,1,1,'S',1,0.996324,119,1057180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',56.9832,204154885,402688,NULL,'2021-12-26 23:55:23',1640562923,NULL),(1946679822,17853754,2,2348271,1,1,1,'X',1,1,337,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',56.9924,195092058,2814070,NULL,'2021-02-17 04:44:47',1613537087,NULL),(1957725110,17853754,2,3666571,1,1,1,'X',1,1,402,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',57.017,209651209,4055866,NULL,'2022-10-07 02:01:50',1665108110,NULL),(1950366216,17853754,2,499016,1,1,1,'X',1,1,262,1066326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',57.0412,199910483,1763981,NULL,'2021-07-15 00:11:34',1626307894,NULL),(1946326664,17853754,2,1317542,1,1,1,'S',1,0.986384,350,812231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',57.054,194640295,3195070,NULL,'2021-02-03 23:47:51',1612396071,NULL),(1951100308,17853754,2,2084141,1,1,1,'S',1,0.994264,375,832547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',57.0614,200907118,5474682,NULL,'2021-08-18 05:29:04',1629264544,NULL),(1946899157,17853754,2,2150725,1,1,1,'S',1,0.992063,132,962622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',57.069,195326398,459260,NULL,'2021-02-23 20:51:16',1614113476,NULL),(1953226070,17853754,2,2890192,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 350}}',57.087,203817259,3723944,NULL,'2021-12-11 22:26:14',1639261574,NULL),(1953208539,17853754,2,3209825,1,1,1,'X',1,1,554,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 466}}',57.1096,203843788,6973436,NULL,'2021-12-13 01:58:45',1639360725,NULL),(1956145353,17853754,2,3620593,1,1,1,'S',1,0.993681,198,965299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 375}}',57.1218,207518364,1017862,NULL,'2022-06-09 00:14:42',1654733682,NULL),(1958314260,17853754,2,3771594,1,1,1,'X',1,1,108,1058526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}}',57.1329,210338202,274925,NULL,'2022-11-21 20:35:00',1669062900,NULL),(1953287864,17853754,2,374236,1,1,1,'X',1,1,388,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',57.1565,203848878,3721562,NULL,'2021-12-13 10:29:53',1639391393,NULL),(1950343169,17853754,2,1875827,1,1,1,'X',1,1,296,1057243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',57.1634,199909438,1608622,NULL,'2021-07-14 23:19:35',1626304775,NULL),(1953404002,17853754,2,353058,1,1,1,'S',1,0.989189,235,693672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 796, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 488}}',57.1788,203886360,3810310,NULL,'2021-12-15 07:14:19',1639552459,NULL),(1950379758,17853754,2,901632,1,1,1,'X',1,1,272,1063798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',57.1805,199910749,1080009,NULL,'2021-07-15 00:25:04',1626308704,NULL),(1950267500,17853754,2,2305229,1,1,1,'X',1,1,303,1064845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}}',57.185,199909407,1711094,NULL,'2021-07-14 23:18:22',1626304702,NULL),(1955074809,17853754,2,3318617,1,1,1,'S',1,0.996639,321,1054561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',57.1986,206108158,2665692,NULL,'2022-03-29 00:20:48',1648513248,NULL),(1950306831,17853754,2,1414779,1,1,1,'X',1,1,276,1062740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',57.2031,199910698,1161077,NULL,'2021-07-15 00:22:41',1626308561,NULL),(1956847293,17853754,2,3620601,1,1,1,'X',1,1,298,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 12, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 12, \"small_tick_hit\": 414}}',57.2137,208499913,1738142,NULL,'2022-07-29 21:11:06',1659129066,NULL),(1950369941,17853754,2,1736278,1,1,1,'X',1,1,230,1061892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',57.2237,199914570,1399438,NULL,'2021-07-15 03:37:49',1626320269,NULL),(1956172557,17853754,2,3575128,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',57.2501,207642774,847260,NULL,'2022-06-15 03:40:06',1655264406,NULL),(1951996997,17853754,2,3154744,1,1,1,'S',1,0.987608,493,736650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1196, \"large_tick_hit\": 63, \"small_tick_hit\": 574, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 63, \"small_tick_hit\": 584}}',57.3022,202143188,10400080,NULL,'2021-10-05 06:38:30',1633415910,NULL),(1950087780,17853754,2,829641,1,1,1,'S',1,0.997783,578,886565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 710, \"large_tick_hit\": 1, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',57.3077,199566725,8630274,NULL,'2021-07-03 05:46:17',1625291177,NULL),(1949237127,17853754,2,2333794,1,1,1,'X',1,1,288,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',57.3157,198653834,2102918,NULL,'2021-06-03 03:18:00',1622690280,NULL),(1950326071,17853754,2,336278,0,1,1,'X',1,1,270,1058300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',57.3219,199914398,1825033,NULL,'2021-07-15 03:28:02',1626319682,NULL),(1950322419,17853754,2,2992257,1,1,1,'S',1,0.998483,315,1055925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',57.3229,199914544,2285920,NULL,'2021-07-15 03:36:16',1626320176,NULL),(1950287824,17853754,2,2629042,1,1,1,'X',1,1,316,1061253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',57.3609,199909494,1861381,NULL,'2021-07-14 23:21:53',1626304913,NULL),(1950267289,17853754,2,1963782,1,1,1,'X',1,1,127,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}}',57.38,199938507,297930,NULL,'2021-07-15 22:53:22',1626389602,NULL),(1950846845,17853754,2,2846308,1,1,1,'S',1,0.994852,495,859563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 940, \"large_tick_hit\": 1, \"small_tick_hit\": 605, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',57.4127,200589977,9767466,NULL,'2021-08-07 07:30:34',1628321434,NULL),(1957713386,17853754,2,3757472,1,1,1,'S',1,0.996755,738,966038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 798, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 803}}',57.4247,209650909,13247228,NULL,'2022-10-07 01:40:11',1665106811,NULL),(1949423069,17853754,2,2477997,1,1,1,'X',1,1,119,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',57.4382,198719450,344954,NULL,'2021-06-05 02:09:21',1622858961,NULL),(1954632262,17853754,2,1011229,1,1,1,'S',1,0.983493,497,721579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1731, \"large_tick_hit\": 194, \"small_tick_hit\": 637, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 194, \"small_tick_hit\": 662}}',57.452,205681812,15333730,NULL,'2022-03-07 08:03:07',1646640187,NULL),(1953428055,17853754,2,2175743,1,1,1,'S',1,0.983598,381,718416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1251, \"large_tick_hit\": 59, \"small_tick_hit\": 489, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 59, \"small_tick_hit\": 506}}',57.4695,203977388,7668266,NULL,'2021-12-19 09:06:44',1639904804,NULL),(1951892213,17853754,2,1287353,0,1,1,'A',1,0.962547,73,653858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',57.4996,201971450,309352,NULL,'2021-09-28 06:38:40',1632811120,NULL),(1950379747,17853754,2,900890,1,1,1,'S',1,0.996622,285,1056627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',57.5028,199938483,1550421,NULL,'2021-07-15 22:52:10',1626389530,NULL),(1946792704,17853754,2,1479310,1,1,1,'X',1,1,315,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',57.5196,195271638,2479208,NULL,'2021-02-22 07:00:32',1613977232,NULL),(1956925307,17853754,2,3620591,1,1,1,'S',1,0.990196,113,854769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 341}}',57.5202,208555565,649636,NULL,'2022-08-01 23:17:09',1659395829,NULL),(1950362816,17853754,2,2716404,1,1,1,'X',1,1,315,1061041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',57.5294,199910770,1923546,NULL,'2021-07-15 00:26:22',1626308782,NULL),(1950332785,17853754,2,2184876,1,1,1,'X',1,1,413,1070329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}}',57.56,199908882,2959305,NULL,'2021-07-14 22:53:09',1626303189,NULL),(2874787465,17853754,2,3581357,1,1,1,'X',1,1,282,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',57.569,216904671,1993880,NULL,'2024-05-22 21:54:42',1716414882,NULL),(1950347603,17853754,2,2225075,1,1,1,'X',1,1,168,1059787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',57.5823,199935668,548936,NULL,'2021-07-15 20:50:55',1626382255,NULL),(1949232019,17853754,2,1504707,1,1,1,'S',1,0.999459,728,965166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 6, \"small_tick_hit\": 1121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 6, \"small_tick_hit\": 1122}}',57.6027,198594577,12738826,NULL,'2021-06-01 07:58:15',1622534295,NULL),(1946174489,17853754,2,1646637,1,1,1,'S',1,0.997468,441,906213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 247}}',57.6081,194535483,5038500,NULL,'2021-01-31 20:44:42',1612125882,NULL),(1946270140,17853754,2,2289270,1,1,1,'S',1,0.998439,767,934838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 739, \"large_tick_hit\": 84, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 84, \"small_tick_hit\": 457}}',57.616,194401644,13033596,NULL,'2021-01-27 23:10:52',1611789052,NULL),(1946225274,17853754,2,2225448,1,1,1,'S',1,0.994344,518,915597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 287}}',57.6192,194431992,6755406,NULL,'2021-01-28 20:49:35',1611866975,NULL),(1950301476,17853754,2,1843277,0,1,1,'X',1,1,182,1064010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',57.6216,199933567,683763,NULL,'2021-07-15 19:34:25',1626377665,NULL),(1949252852,17853754,2,1554428,1,1,1,'X',1,1,691,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 631}}',57.6242,198594686,11366526,NULL,'2021-06-01 08:04:47',1622534687,NULL),(1949307000,17853754,2,2838326,1,1,1,'X',1,1,511,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',57.6727,198652967,6288154,NULL,'2021-06-03 02:36:35',1622687795,NULL),(2953884339,17853754,2,3670641,1,1,1,'S',1,0.998305,174,947609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',57.6871,217067275,1471345,NULL,'2024-06-06 21:17:01',1717708621,NULL),(1950697344,17853754,2,2208034,1,1,1,'S',1,0.991684,194,857783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',57.6875,200513582,1586326,NULL,'2021-08-04 21:58:25',1628114305,NULL),(1949146172,17853754,2,1389487,0,1,1,'A',1,0.974886,138,723531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 185, \"large_tick_hit\": 85, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 85, \"small_tick_hit\": 159}}',57.6965,198385987,481572,NULL,'2021-05-26 01:29:18',1621992558,NULL),(1950293761,17853754,2,2378169,1,1,1,'X',1,1,273,1062100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',57.6981,199917432,1972291,NULL,'2021-07-15 06:50:17',1626331817,NULL),(1949366821,17853754,2,153343,1,1,1,'X',1,1,391,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',57.7013,198675719,3753712,NULL,'2021-06-03 19:26:39',1622748399,NULL),(1951219786,17853754,2,784011,0,1,1,'S',1,0.989899,148,815123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',57.7047,201099595,785708,NULL,'2021-08-25 09:23:14',1629883394,NULL),(1954483345,17853754,2,2149261,1,1,1,'S',1,0.982706,169,344772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 561, \"large_tick_hit\": 107, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 107, \"small_tick_hit\": 307}}',57.715,205526918,1324090,NULL,'2022-02-27 03:56:44',1645934204,NULL),(1954989583,17853754,2,3180822,1,1,1,'S',1,0.993446,379,1056766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 682, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 689}}',57.7248,205865693,2828111,NULL,'2022-03-16 21:50:55',1647467455,NULL),(1953309317,17853754,2,3179647,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',57.7291,203843883,708430,NULL,'2021-12-13 02:05:58',1639361158,NULL),(1950337120,17853754,2,807541,1,1,1,'S',1,0.998259,741,1064019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 979, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 982}}',57.7518,199907029,9260935,NULL,'2021-07-14 21:21:37',1626297697,NULL),(1949257266,17853754,2,1563607,1,1,1,'X',1,1,641,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 190, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 190, \"small_tick_hit\": 343}}',57.756,198623478,6965090,NULL,'2021-06-02 05:08:23',1622610503,NULL),(1950254863,17853754,2,1557199,1,1,1,'S',1,0.999178,590,1064247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 626}}',57.7756,199908149,6453774,NULL,'2021-07-14 22:18:26',1626301106,NULL),(1949290759,17853754,2,2679857,1,1,1,'X',1,1,400,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 35, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 35, \"small_tick_hit\": 378}}',57.7831,198653101,3640480,NULL,'2021-06-03 02:42:45',1622688165,NULL),(1950252386,17853754,2,2935408,1,1,1,'X',1,1,275,1061255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',57.7866,199917531,2015031,NULL,'2021-07-15 06:59:32',1626332372,NULL),(1950365199,17853754,2,1712959,1,1,1,'X',1,1,244,1067807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',57.7983,199932657,1097658,NULL,'2021-07-15 19:00:17',1626375617,NULL),(1950275105,17853754,2,1794938,1,1,1,'X',1,1,285,1061044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',57.8138,199917466,1558467,NULL,'2021-07-15 06:53:45',1626332025,NULL),(3005310431,17853754,2,1892841,1,1,1,'S',1,0.996967,360,910541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 107, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 311}}',57.8221,217189743,4867846,NULL,'2024-06-16 07:40:07',1718523607,NULL),(1950356721,17853754,2,854140,1,1,1,'X',1,1,402,1074772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',57.8277,199909368,2322071,NULL,'2021-07-14 23:16:47',1626304607,NULL),(1946778686,17853754,2,503090,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.8289,195092115,3783754,NULL,'2021-02-17 04:47:59',1613537279,NULL),(1950282658,17853754,2,2096083,1,1,1,'X',1,1,256,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',57.8308,199917701,1196602,NULL,'2021-07-15 07:12:58',1626333178,NULL),(1949309678,17853754,2,1614120,1,1,1,'X',1,1,663,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 45, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 45, \"small_tick_hit\": 753}}',57.8439,198620725,9980390,NULL,'2021-06-02 02:43:44',1622601824,NULL),(1953272183,17853754,2,1894293,1,1,1,'X',1,1,127,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',57.8459,203840721,379520,NULL,'2021-12-12 22:15:03',1639347303,NULL),(1946874955,17853754,2,1087384,1,1,1,'S',1,0.997191,284,841348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 95, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 95, \"small_tick_hit\": 119}}',57.8515,195339841,2785050,NULL,'2021-02-24 07:19:25',1614151165,NULL),(1953362448,17853754,2,1032326,1,1,1,'A',1,0.968862,216,295710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 606, \"large_tick_hit\": 97, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 97, \"small_tick_hit\": 114}}',57.8705,203951697,1501260,NULL,'2021-12-18 08:50:13',1639817413,NULL),(1946903018,17853754,2,2555119,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',57.8789,195289043,970234,NULL,'2021-02-22 19:03:06',1614020586,NULL),(1950316758,17853754,2,2980841,1,1,1,'X',1,1,272,1063367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',57.8841,199917614,1978166,NULL,'2021-07-15 07:05:48',1626332748,NULL),(1950252484,17853754,2,2783433,1,1,1,'X',1,1,390,1062091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',57.8912,199910439,3877978,NULL,'2021-07-15 00:09:27',1626307767,NULL),(1951922415,17853754,2,151166,1,1,1,'S',1,0.991174,258,734866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',57.946,202187685,4515950,NULL,'2021-10-07 05:26:20',1633584380,NULL),(1950986004,17853754,2,337932,0,1,1,'S',1,0.998408,200,976817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 57, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}}',57.9638,200795671,682777,NULL,'2021-08-14 05:00:10',1628917210,NULL),(1951091776,17853754,2,1037374,1,1,1,'S',1,0.995606,543,810200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 935, \"large_tick_hit\": 7, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',57.9825,200911914,9166952,NULL,'2021-08-18 11:07:05',1629284825,NULL),(1946878305,17853754,2,2520122,1,1,1,'S',1,0.997264,382,948178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 10, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',57.9917,195326613,3581758,NULL,'2021-02-23 20:58:11',1614113891,NULL),(1950313935,17853754,2,1073834,1,1,1,'X',1,1,288,1064635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',58.0163,199917595,1622846,NULL,'2021-07-15 07:04:12',1626332652,NULL),(1950294078,17853754,2,1606632,1,1,1,'X',1,1,334,1059358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}}',58.0163,199917385,1576380,NULL,'2021-07-15 06:46:46',1626331606,NULL),(1950348509,17853754,2,1479306,1,1,1,'S',1,0.994318,261,1060908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',58.0356,199945061,1782681,NULL,'2021-07-16 05:04:20',1626411860,NULL),(1954990061,17853754,2,3190089,1,1,1,'X',1,1,422,1070324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',58.0429,205865736,3493958,NULL,'2022-03-16 21:53:03',1647467583,NULL),(1950232573,17853754,2,363635,1,1,1,'S',1,0.992679,272,860152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',58.0625,199689350,1895728,NULL,'2021-07-07 14:42:38',1625668958,NULL),(1949253657,17853754,2,1713634,1,1,1,'S',1,0.999042,356,959632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 687, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 688}}',58.069,198654266,3129750,NULL,'2021-06-03 03:41:04',1622691664,NULL),(1950268769,17853754,2,2066771,1,1,1,'X',1,1,127,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',58.0805,199944223,312703,NULL,'2021-07-16 04:11:08',1626408668,NULL),(1953249826,17853754,2,3125573,1,1,1,'X',1,1,592,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 517}}',58.0831,203843744,8406038,NULL,'2021-12-13 01:55:03',1639360503,NULL),(1949248683,17853754,2,2608832,1,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',58.1048,198654212,3090554,NULL,'2021-06-03 03:37:59',1622691479,NULL),(1955915152,17853754,2,2912709,1,1,1,'A',1,0.973558,151,306412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 570, \"large_tick_hit\": 43, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 43, \"small_tick_hit\": 207}}',58.1615,207201951,1124100,NULL,'2022-05-24 00:59:44',1653353984,NULL),(1957715262,17853754,2,2900162,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',58.1738,209625702,3326240,NULL,'2022-10-05 02:42:58',1664937778,NULL),(1949341150,17853754,2,2010057,1,1,1,'X',1,1,371,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',58.1829,198654007,3381282,NULL,'2021-06-03 03:27:12',1622690832,NULL),(1949328985,17853754,2,422535,1,1,1,'X',1,1,986,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}}',58.1848,198561556,16284066,NULL,'2021-05-31 07:18:38',1622445518,NULL),(1956019113,17853754,2,2264827,1,1,1,'S',1,0.984202,540,342901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1753, \"large_tick_hit\": 165, \"small_tick_hit\": 387, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 165, \"small_tick_hit\": 401}}',58.1942,207521812,8396010,NULL,'2022-06-09 04:46:43',1654750003,NULL),(1956111815,17853754,2,3513506,1,1,1,'S',1,0.998198,559,1056637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',58.2317,207518278,7404426,NULL,'2022-06-09 00:06:27',1654733187,NULL),(1949404829,17853754,2,1817115,1,1,1,'S',1,0.998452,341,960940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 305}}',58.2332,198675618,2880380,NULL,'2021-06-03 19:23:03',1622748183,NULL),(1946831073,17853754,2,2205712,1,1,1,'X',1,1,267,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',58.2462,195297344,1761728,NULL,'2021-02-22 23:59:40',1614038380,NULL),(1955559900,17853754,2,3351182,1,1,1,'S',1,0.99631,114,1057346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 157}}',58.2484,206813452,199247,NULL,'2022-05-03 06:05:42',1651557942,NULL),(1950293071,17853754,2,2107891,1,1,1,'X',1,1,263,1059358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',58.2506,199935700,1239761,NULL,'2021-07-15 20:52:16',1626382336,NULL),(1950354232,17853754,2,1198988,1,1,1,'X',1,1,637,1072840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',58.2659,199908095,10000197,NULL,'2021-07-14 22:15:50',1626300950,NULL),(1949242771,17853754,2,1899989,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 196}}',58.2712,198653795,3782988,NULL,'2021-06-03 03:16:10',1622690170,NULL),(1950327185,17853754,2,782794,1,1,1,'X',1,1,250,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',58.2741,199938425,1256799,NULL,'2021-07-15 22:49:36',1626389376,NULL),(1946877399,17853754,2,2108797,1,1,1,'X',1,1,359,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',58.2929,195286292,3061692,NULL,'2021-02-22 17:30:48',1614015048,NULL),(1950351688,17853754,2,1674660,1,1,1,'S',1,0.998505,260,1067522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}}',58.304,199944069,1069541,NULL,'2021-07-16 04:02:27',1626408147,NULL),(1949289395,17853754,2,2820529,1,1,1,'X',1,1,869,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_tick_hit\": 32, \"small_tick_hit\": 899}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 32, \"small_tick_hit\": 899}}',58.3209,198586608,17731598,NULL,'2021-06-01 00:54:50',1622508890,NULL),(1950320894,17853754,2,2452864,1,1,1,'X',1,1,258,1062524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',58.3277,199938464,1333056,NULL,'2021-07-15 22:50:56',1626389456,NULL),(1956833606,17853754,2,3258192,1,1,1,'X',1,1,287,1076884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',58.33,208499955,1718951,NULL,'2022-07-29 21:14:26',1659129266,NULL),(1952238787,17853754,2,1453010,1,1,1,'S',1,0.980194,585,703752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1629, \"large_tick_hit\": 198, \"small_tick_hit\": 697, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 198, \"small_tick_hit\": 725}}',58.3384,202363900,13574410,NULL,'2021-10-14 07:05:23',1634195123,NULL),(1949245625,17853754,2,2783434,1,1,1,'X',1,1,461,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 407}}',58.363,198653519,5227454,NULL,'2021-06-03 03:03:03',1622689383,NULL),(1946819115,17853754,2,2182539,1,1,1,'X',1,1,347,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',58.3639,195286513,2962714,NULL,'2021-02-22 17:37:55',1614015475,NULL),(1950275138,17853754,2,1316290,1,1,1,'X',1,1,364,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',58.3663,199917496,1716723,NULL,'2021-07-15 06:56:31',1626332191,NULL),(1949579751,17853754,2,2184878,1,1,1,'S',1,0.998213,542,916071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"large_tick_hit\": 18, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 18, \"small_tick_hit\": 459}}',58.3695,198996995,7393604,NULL,'2021-06-14 00:55:06',1623632106,NULL),(1951976076,17853754,2,2330399,1,1,1,'S',1,0.995374,307,799223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1042, \"large_tick_hit\": 18, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 18, \"small_tick_hit\": 232}}',58.3877,202140981,7811090,NULL,'2021-10-05 03:06:12',1633403172,NULL),(1950213419,17853754,2,296873,0,1,1,'S',1,0.996458,318,898659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',58.3889,199783417,3805446,NULL,'2021-07-10 18:37:14',1625942234,NULL),(1957020068,17853754,2,3396974,1,1,1,'X',1,1,247,1061259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',58.3912,208608541,1205606,NULL,'2022-08-05 01:46:46',1659664006,NULL),(1951969946,17853754,2,1655719,0,1,1,'A',1,0.945946,105,782006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 98, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',58.4195,202038525,333500,NULL,'2021-10-01 03:34:42',1633059282,NULL),(1949306883,17853754,2,2230885,1,1,1,'X',1,1,653,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',58.4326,198651595,10470882,NULL,'2021-06-03 01:28:18',1622683698,NULL),(1949241362,17853754,2,2597835,1,1,1,'X',1,1,398,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',58.4593,198654411,3785158,NULL,'2021-06-03 03:48:00',1622692080,NULL),(1946821636,17853754,2,1762615,1,1,1,'S',1,0.998661,478,969952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 114, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 114, \"small_tick_hit\": 269}}',58.51,195285863,4332228,NULL,'2021-02-22 17:15:01',1614014101,NULL),(1949270385,17853754,2,1325367,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',58.5154,198653682,5642828,NULL,'2021-06-03 03:10:31',1622689831,NULL),(1951069022,17853754,2,2750996,1,1,1,'S',1,0.984505,215,738467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"large_tick_hit\": 112, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 112, \"small_tick_hit\": 269}}',58.5307,200884527,1468142,NULL,'2021-08-17 10:57:45',1629197865,NULL),(1949291172,17853754,2,2680317,1,1,1,'X',1,1,474,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',58.5313,198653764,5409588,NULL,'2021-06-03 03:14:25',1622690065,NULL),(1953320500,17853754,2,3057096,1,1,1,'S',1,0.998276,373,959981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 207}}',58.5624,203845411,2609600,NULL,'2021-12-13 04:23:01',1639369381,NULL),(1946286771,17853754,2,1242785,1,1,1,'S',1,0.989922,486,837408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',58.563,194604473,6146860,NULL,'2021-02-02 22:07:34',1612303654,NULL),(1950371906,17853754,2,2731958,1,1,1,'X',1,1,284,1059355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',58.5774,199938527,1502742,NULL,'2021-07-15 22:54:34',1626389674,NULL),(1949262673,17853754,2,1942054,1,1,1,'X',1,1,334,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',58.6678,198655076,2764118,NULL,'2021-06-03 04:23:54',1622694234,NULL),(1949377730,17853754,2,1291409,0,1,1,'X',1,1,122,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,198725834,393148,NULL,'2021-06-05 07:26:00',1622877960,NULL),(1954491182,17853754,2,3220989,1,1,1,'S',1,0.997658,366,1056450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',58.7275,205526530,2642140,NULL,'2022-02-27 03:34:22',1645932862,NULL),(1958442595,17853754,2,3485984,1,1,1,'A',1,0.976651,262,326236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 780, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',58.7363,210427803,1923460,NULL,'2022-11-28 05:06:45',1669612005,NULL),(1960801293,17853754,2,4126456,1,1,1,'S',1,0.998452,330,1062268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 316}}',58.7502,213609069,2784165,NULL,'2023-07-30 01:22:05',1690680125,NULL),(1956263471,17853754,2,3618655,1,1,1,'X',1,1,193,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 175}}',58.7993,207644139,909026,NULL,'2022-06-15 06:02:52',1655272972,NULL),(1950168328,17853754,2,1998199,1,1,1,'S',1,0.996907,453,869232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 717, \"large_tick_hit\": 13, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',58.8095,199751785,5943018,NULL,'2021-07-09 17:55:30',1625853330,NULL),(1958439737,17853754,2,2629646,1,1,1,'S',1,0.984199,397,112861,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1109, \"large_tick_hit\": 95, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 95, \"small_tick_hit\": 109}}',58.8188,210395011,1733196,NULL,'2022-11-26 02:25:38',1669429538,NULL),(1946815967,17853754,2,1924880,1,1,1,'X',1,1,461,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',58.8223,195286153,5123102,NULL,'2021-02-22 17:25:38',1614014738,NULL),(1955018023,17853754,2,3243692,1,1,1,'S',1,0.998494,261,1055364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 403}}',58.8426,206067920,1367043,NULL,'2022-03-26 23:02:06',1648335726,NULL),(1950266169,17853754,2,2597836,1,1,1,'X',1,1,250,1076675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 405}}',58.8451,199944172,1364959,NULL,'2021-07-16 04:08:12',1626408492,NULL),(1949442728,17853754,2,1450475,1,1,1,'X',1,1,297,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 270}}',58.8477,198677146,2076720,NULL,'2021-06-03 20:14:58',1622751298,NULL),(1950271805,17853754,2,2605130,1,1,1,'X',1,1,304,1057663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',58.8584,199944112,1832406,NULL,'2021-07-16 04:04:18',1626408258,NULL),(1950290822,17853754,2,2104633,1,1,1,'X',1,1,311,1062730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',58.8696,199938599,2568849,NULL,'2021-07-15 22:58:09',1626389889,NULL),(1950314615,17853754,2,1857284,1,1,1,'X',1,1,320,1061254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',58.8744,199938566,1870239,NULL,'2021-07-15 22:56:42',1626389802,NULL),(2874914483,17853754,2,4074457,1,1,1,'X',1,1,122,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',58.9076,216904912,420410,NULL,'2024-05-22 22:32:27',1716417147,NULL),(1950343898,17853754,2,824138,1,1,1,'S',1,0.996815,135,1057804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',58.9084,199947972,505192,NULL,'2021-07-16 08:12:18',1626423138,NULL),(1949417681,17853754,2,2172917,1,1,1,'X',1,1,290,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',58.9234,198716654,2086126,NULL,'2021-06-04 23:55:38',1622850938,NULL),(1949430397,17853754,2,784011,1,1,1,'S',1,0.998317,292,959354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',58.9252,198719619,2115970,NULL,'2021-06-05 02:19:10',1622859550,NULL),(1946384258,17853754,2,1836322,1,1,1,'S',1,0.995283,346,897132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 210}}',58.9316,194614684,3129744,NULL,'2021-02-03 05:27:15',1612330035,NULL),(1950312745,17853754,2,1430967,1,1,1,'X',1,1,85,1065496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',58.9765,199947618,253538,NULL,'2021-07-16 07:51:55',1626421915,NULL),(1949337280,17853754,2,1466624,1,1,1,'X',1,1,446,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',58.9947,198654468,4946870,NULL,'2021-06-03 03:51:19',1622692279,NULL),(1953539875,17853754,2,3023237,1,1,1,'S',1,0.996132,249,1060849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',59.0041,204037985,1222798,NULL,'2021-12-21 23:12:46',1640128366,NULL),(1949327350,17853754,2,1854354,1,1,1,'X',1,1,709,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',59.0241,198652715,12198010,NULL,'2021-06-03 02:23:01',1622686981,NULL),(1952662689,17853754,2,2141984,1,1,1,'S',1,0.984429,289,676753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 791, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',59.033,202960014,4283578,NULL,'2021-11-06 06:32:32',1636180352,NULL),(1951091294,17853754,2,1369035,0,1,1,'S',1,0.985043,313,717419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 736, \"large_tick_hit\": 48, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',59.0745,201017020,5476520,NULL,'2021-08-22 06:50:34',1629615034,NULL),(2966192621,17853754,2,3344287,1,1,1,'S',1,0.991379,357,753262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 874, \"large_tick_hit\": 130, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 130, \"small_tick_hit\": 380}}',59.0822,217095076,6188160,NULL,'2024-06-09 02:33:35',1717900415,NULL),(1949359515,17853754,2,2313594,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',59.0839,198716826,2452362,NULL,'2021-06-05 00:03:00',1622851380,NULL),(1950330879,17853754,2,1121402,1,1,1,'X',1,1,431,1066100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}}',59.1103,199932474,3471306,NULL,'2021-07-15 18:53:33',1626375213,NULL),(1949305117,17853754,2,2835237,1,1,1,'X',1,1,728,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 589}}',59.1393,198652922,12680326,NULL,'2021-06-03 02:34:09',1622687649,NULL),(1957795276,17853754,2,3386126,1,1,1,'X',1,1,460,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',59.1413,209625972,5204482,NULL,'2022-10-05 03:17:04',1664939824,NULL),(1950343957,17853754,2,1658777,1,1,1,'X',1,1,277,1065272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 461}}',59.169,199944203,1362688,NULL,'2021-07-16 04:10:15',1626408615,NULL),(1955588964,17853754,2,2981496,1,1,1,'X',1,1,308,1057662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',59.1816,206754712,1884081,NULL,'2022-04-30 07:21:34',1651303294,NULL),(1953286362,17853754,2,3001390,1,1,1,'X',1,1,401,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',59.1843,203817053,3951966,NULL,'2021-12-11 22:15:17',1639260917,NULL),(1950257818,17853754,2,1564502,1,1,1,'S',1,0.996904,345,1060780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',59.1887,199944676,3127886,NULL,'2021-07-16 04:40:23',1626410423,NULL),(1950280473,17853754,2,2621317,1,1,1,'X',1,1,337,1062728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',59.1924,199938660,2973435,NULL,'2021-07-15 23:01:23',1626390083,NULL),(1951097504,17853754,2,1612605,0,1,1,'S',1,0.988764,136,745796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',59.2103,200930124,524652,NULL,'2021-08-19 01:19:55',1629335995,NULL),(1953283202,17853754,2,3158018,1,1,1,'S',1,0.997845,518,966221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 55, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 55, \"small_tick_hit\": 410}}',59.2148,203754384,5973948,NULL,'2021-12-09 07:40:53',1639035653,NULL),(1950311622,17853754,2,1070235,1,1,1,'X',1,1,239,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',59.2155,199944500,1107758,NULL,'2021-07-16 04:28:46',1626409726,NULL),(1949454358,17853754,2,2258183,1,1,1,'A',1,0.961586,249,311788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 546, \"large_tick_hit\": 41, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 41, \"small_tick_hit\": 202}}',59.2171,198785905,1270630,NULL,'2021-06-07 02:59:49',1623034789,NULL),(2955938724,17853754,2,3934438,1,1,1,'S',1,0.993228,437,890801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 658, \"large_tick_hit\": 58, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 58, \"small_tick_hit\": 607}}',59.2328,217072492,6113967,NULL,'2024-06-07 09:13:53',1717751633,NULL),(1949356472,17853754,2,2762319,1,1,1,'S',1,0.999099,532,927356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 14, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 14, \"small_tick_hit\": 525}}',59.2348,198784979,6788538,NULL,'2021-06-07 02:16:53',1623032213,NULL),(1952232652,17853754,2,2562860,1,1,1,'S',1,0.99316,499,777534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1624, \"large_tick_hit\": 62, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1634, \"large_tick_hit\": 62, \"small_tick_hit\": 497}}',59.25,202464853,15565460,NULL,'2021-10-18 00:41:47',1634517707,NULL),(1955258063,17853754,2,2879934,1,1,1,'S',1,0.987593,197,384590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',59.2633,206426963,979063,NULL,'2022-04-14 00:14:21',1649895261,NULL),(1955597971,17853754,2,3228233,1,1,1,'X',1,1,290,1060620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',59.2959,206754654,2216648,NULL,'2022-04-30 07:16:35',1651302995,NULL),(2976443926,17853754,2,3239194,1,1,1,'S',1,0.981409,307,888419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 569, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 587}}',59.3043,217119041,2769210,NULL,'2024-06-10 22:55:45',1718060145,NULL),(1950253202,17853754,2,1257747,1,1,1,'X',1,1,315,1066532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',59.3159,199944139,2549309,NULL,'2021-07-16 04:06:09',1626408369,NULL),(1949327584,17853754,2,2265602,1,1,1,'X',1,1,508,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 148}}',59.3196,198653292,6449488,NULL,'2021-06-03 02:52:27',1622688747,NULL),(1953325332,17853754,2,3320945,1,1,1,'X',1,1,170,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',59.3231,203754850,737350,NULL,'2021-12-09 08:26:02',1639038362,NULL),(1953315681,17853754,2,3041214,1,1,1,'X',1,1,541,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',59.3607,203845369,7140024,NULL,'2021-12-13 04:18:57',1639369137,NULL),(1955934588,17853754,2,2667372,1,1,1,'A',1,0.965517,318,312348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 642, \"large_tick_hit\": 38, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',59.3616,207221123,1971310,NULL,'2022-05-25 02:24:24',1653445464,NULL),(1950311502,17853754,2,2418467,1,1,1,'X',1,1,371,1067372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',59.3862,199938632,2697909,NULL,'2021-07-15 22:59:50',1626389990,NULL),(1953407174,17853754,2,1736279,1,1,1,'A',1,0.97561,122,650696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 148}}',59.3915,203905270,1160840,NULL,'2021-12-16 04:58:08',1639630688,NULL),(1955505662,17853754,2,3280293,1,1,1,'X',1,1,187,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 252}}',59.3943,206754835,599307,NULL,'2022-04-30 07:31:42',1651303902,NULL),(1949238478,17853754,2,2778401,1,1,1,'X',1,1,774,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 569}}',59.4011,198595066,14606230,NULL,'2021-06-01 08:30:16',1622536216,NULL),(1950349958,17853754,2,1889237,1,1,1,'X',1,1,309,1057664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 382}}',59.4312,199944243,1752379,NULL,'2021-07-16 04:12:20',1626408740,NULL),(1955068685,17853754,2,3311456,1,1,1,'S',1,0.999221,563,1061100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 720}}',59.435,206068006,5690769,NULL,'2022-03-26 23:07:36',1648336056,NULL),(1946840139,17853754,2,2229150,1,1,1,'X',1,1,344,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',59.4454,195288150,2912268,NULL,'2021-02-22 18:34:53',1614018893,NULL),(1953250015,17853754,2,2928220,1,1,1,'X',1,1,381,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',59.454,203843851,3581560,NULL,'2021-12-13 02:03:46',1639361026,NULL),(1950352797,17853754,2,2235766,1,1,1,'X',1,1,304,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',59.4836,199944358,2208581,NULL,'2021-07-16 04:19:13',1626409153,NULL),(1954656945,17853754,2,2600528,1,1,1,'S',1,0.980794,191,744617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 448, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 18, \"small_tick_hit\": 306}}',59.4862,205682414,1453136,NULL,'2022-03-07 09:02:59',1646643779,NULL),(1950359228,17853754,2,1699795,1,1,1,'X',1,1,305,1066323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 389}}',59.4864,199944328,1721806,NULL,'2021-07-16 04:17:25',1626409045,NULL),(3031817711,17853754,2,3521086,1,1,1,'A',1,0.974733,193,549207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 971, \"large_tick_hit\": 3, \"small_tick_hit\": 29, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 3, \"small_tick_hit\": 32}}',59.491,217251190,4466690,NULL,'2024-06-21 03:20:55',1718940055,NULL),(1946183721,17853754,2,958662,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 151}}',59.5044,194401553,1933354,NULL,'2021-01-27 23:07:17',1611788837,NULL),(1950270237,17853754,2,2070153,1,1,1,'X',1,1,254,1062313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',59.5091,199944521,1727593,NULL,'2021-07-16 04:29:50',1626409790,NULL),(1949234166,17853754,2,2089195,1,1,1,'X',1,1,473,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',59.5342,198655013,5500286,NULL,'2021-06-03 04:20:34',1622694034,NULL),(1962271462,17853754,2,3322201,1,1,1,'A',1,0.968116,212,689628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"large_tick_hit\": 17, \"small_tick_hit\": 146, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 161}}',59.5399,215348762,1950628,NULL,'2023-12-29 23:48:58',1703893738,NULL),(1952413117,17853754,2,530441,0,1,1,'A',1,0.97006,144,628947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 108, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 115}}',59.556,202540545,1253260,NULL,'2021-10-21 06:54:31',1634799271,NULL),(1950346608,17853754,2,2223474,1,1,1,'S',1,0.999028,545,1066307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',59.556,199932543,5792568,NULL,'2021-07-15 18:56:01',1626375361,NULL),(3003385723,17853754,2,2314795,1,1,1,'A',1,0.974775,123,593419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 353, \"large_tick_hit\": 57, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 57, \"small_tick_hit\": 135}}',59.5577,217184211,1050270,NULL,'2024-06-15 21:33:54',1718487234,NULL),(1949297092,17853754,2,2827962,1,1,1,'S',1,0.998416,645,963221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 16, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 16, \"small_tick_hit\": 618}}',59.5829,198654168,9930300,NULL,'2021-06-03 03:35:53',1622691353,NULL),(1949335519,17853754,2,2546411,1,1,1,'X',1,1,431,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',59.5924,198654527,4496614,NULL,'2021-06-03 03:54:23',1622692463,NULL),(1949373560,17853754,2,1543179,1,1,1,'X',1,1,404,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',59.6496,198676647,3554932,NULL,'2021-06-03 19:58:05',1622750285,NULL),(1955246233,17853754,2,3514204,1,1,1,'X',1,1,128,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 282}}',59.6842,206228485,309952,NULL,'2022-04-04 03:17:42',1649042262,NULL),(1949230657,17853754,2,2576038,1,1,1,'S',1,0.99916,629,964467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 33, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 33, \"small_tick_hit\": 562}}',59.6866,198653965,9220058,NULL,'2021-06-03 03:25:13',1622690713,NULL),(1950313906,17853754,2,299436,0,1,1,'X',1,1,206,1056826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',59.7057,199947559,1117984,NULL,'2021-07-16 07:49:02',1626421742,NULL),(2993492917,17853754,2,224476,1,1,1,'A',1,0.977528,163,626564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 423, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 102}}',59.7148,217160358,1483530,NULL,'2024-06-14 05:18:41',1718342321,NULL),(1949591008,17853754,2,2958088,1,1,1,'X',1,1,759,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 1006}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 1006}}',59.7445,198999498,13605632,NULL,'2021-06-14 03:21:48',1623640908,NULL),(2977665296,17853754,2,3274196,1,1,1,'S',1,0.98527,111,730557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',59.7709,217122326,562962,NULL,'2024-06-11 06:23:33',1718087013,NULL),(1949449272,17853754,2,2036866,1,1,1,'X',1,1,455,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',59.779,198676807,5101488,NULL,'2021-06-03 20:03:10',1622750590,NULL),(1950312865,17853754,2,2977456,1,1,1,'X',1,1,250,1058935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}}',59.7829,199945040,1185896,NULL,'2021-07-16 05:03:03',1626411783,NULL),(1953349878,17853754,2,1841427,1,1,1,'A',1,0.953744,254,639895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 410, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',59.8069,203977216,2199240,NULL,'2021-12-19 08:53:50',1639904030,NULL),(3013936239,17853754,2,3335518,1,1,1,'S',1,0.998958,370,911636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 698, \"large_tick_hit\": 8, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',59.809,217210006,6156670,NULL,'2024-06-17 20:18:38',1718655518,NULL),(1949359348,17853754,2,2571564,1,1,1,'X',1,1,404,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 379}}',59.8105,198716884,3937706,NULL,'2021-06-05 00:06:17',1622851577,NULL),(1950335862,17853754,2,2894179,1,1,1,'X',1,1,175,1064855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',59.8172,199947733,664318,NULL,'2021-07-16 07:59:05',1626422345,NULL),(1946302755,17853754,2,1896733,1,1,1,'S',1,0.995,414,869535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',59.8275,194604865,4412266,NULL,'2021-02-02 22:24:00',1612304640,NULL),(1950264520,17853754,2,939328,1,1,1,'X',1,1,485,1067368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',59.8306,199935753,3943780,NULL,'2021-07-15 20:54:20',1626382460,NULL),(1946795132,17853754,2,1214852,1,1,1,'S',1,0.997704,415,912404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',59.8428,195286769,4383756,NULL,'2021-02-22 17:45:31',1614015931,NULL),(1949246563,17853754,2,939329,1,1,1,'X',1,1,624,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',59.8577,198654085,9113156,NULL,'2021-06-03 03:31:30',1622691090,NULL),(1949457146,17853754,2,2530118,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',59.8694,198716941,3914518,NULL,'2021-06-05 00:08:26',1622851706,NULL),(2985965172,17853754,2,3650932,1,1,1,'S',1,0.989257,266,778078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 812, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',59.8839,217142422,4347676,NULL,'2024-06-12 18:55:13',1718218513,NULL),(1950266269,17853754,2,2300725,1,1,1,'S',1,0.9968,314,1054648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',59.9232,199947859,2581508,NULL,'2021-07-16 08:06:04',1626422764,NULL),(1955288274,17853754,2,1453010,1,1,1,'S',1,0.986019,569,361097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1635, \"large_tick_hit\": 196, \"small_tick_hit\": 708, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 196, \"small_tick_hit\": 725}}',59.9278,206519763,10629880,NULL,'2022-04-18 04:35:38',1650256538,NULL),(1950338377,17853754,2,1450472,1,1,1,'X',1,1,267,1059990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}}',59.9623,199945098,1338305,NULL,'2021-07-16 05:06:54',1626412014,NULL),(1953323585,17853754,2,3281599,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',59.9955,203845427,2938144,NULL,'2021-12-13 04:24:51',1639369491,NULL),(1950284511,17853754,2,2356243,1,1,1,'X',1,1,290,1057243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',60.0449,199944997,1539330,NULL,'2021-07-16 05:00:01',1626411601,NULL),(1949275512,17853754,2,689535,1,1,1,'S',1,0.999264,898,975777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 460}}',60.059,198652842,13612038,NULL,'2021-06-03 02:29:34',1622687374,NULL),(1949376460,17853754,2,2104431,1,1,1,'X',1,1,321,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',60.0804,198717486,2392426,NULL,'2021-06-05 00:36:08',1622853368,NULL),(1951134327,17853754,2,2835930,1,1,1,'S',1,0.99732,360,857287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 801, \"large_tick_hit\": 55, \"small_tick_hit\": 1005, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 55, \"small_tick_hit\": 1007}}',60.0864,200962522,6295698,NULL,'2021-08-20 06:48:27',1629442107,NULL),(1953570346,17853754,2,1281012,0,1,1,'S',1,0.993967,248,968473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 107, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',60.1046,204038141,1797521,NULL,'2021-12-21 23:21:42',1640128902,NULL),(1950232810,17853754,2,364952,1,1,1,'S',1,0.997717,242,884465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',60.1093,199698058,1728372,NULL,'2021-07-07 20:25:16',1625689516,NULL),(1950356361,17853754,2,1905952,1,1,1,'X',1,1,293,1062733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}}',60.1141,199945078,2174981,NULL,'2021-07-16 05:05:39',1626411939,NULL),(1950778855,17853754,2,2225061,1,1,1,'S',1,0.994829,358,858954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 653, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 312}}',60.1324,200608248,5295546,NULL,'2021-08-07 20:46:28',1628369188,NULL),(2993179826,17853754,2,3520002,1,1,1,'S',1,0.990888,183,772506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 635, \"large_tick_hit\": 10, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',60.1324,217159443,2046849,NULL,'2024-06-14 03:24:32',1718335472,NULL),(1957788848,17853754,2,2448428,1,1,1,'S',1,0.999099,955,935528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1230, \"large_tick_hit\": 38, \"small_tick_hit\": 949, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 38, \"small_tick_hit\": 950}}',60.159,209651687,24131454,NULL,'2022-10-07 02:46:21',1665110781,NULL),(1946863994,17853754,2,1060798,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',60.1952,195326892,1647462,NULL,'2021-02-23 21:06:06',1614114366,NULL),(1959455808,17853754,2,2875552,1,1,1,'S',1,0.997226,397,1054817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',60.2129,211769243,4019514,NULL,'2023-03-09 06:32:30',1678343550,NULL),(2944169749,17853754,2,4498455,1,1,1,'S',1,0.994819,114,1053679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 11, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 11, \"small_tick_hit\": 79}}',60.2163,217044534,330376,NULL,'2024-06-05 00:28:27',1717547307,NULL),(1950284896,17853754,2,1593634,1,1,1,'X',1,1,284,1058934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',60.2274,199947543,1936594,NULL,'2021-07-16 07:47:57',1626421677,NULL),(2853241501,17853754,2,4332954,1,1,1,'S',1,0.995913,292,844465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',60.2329,216863086,2601322,NULL,'2024-05-18 21:51:11',1716069071,NULL),(1950321021,17853754,2,2161307,1,1,1,'X',1,1,773,1075362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 671}}',60.2362,199909162,15118140,NULL,'2021-07-14 23:07:21',1626304041,NULL),(1955393318,17853754,2,2239177,1,1,1,'A',1,0.969174,161,597594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 518, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',60.277,206659182,1622050,NULL,'2022-04-24 21:30:43',1650835843,NULL),(1950362161,17853754,2,2255132,1,1,1,'X',1,1,297,1058508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',60.282,199947521,2211566,NULL,'2021-07-16 07:46:49',1626421609,NULL),(3005599197,17853754,2,3913104,1,1,1,'S',1,0.997455,319,905494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 4, \"small_tick_hit\": 608}}',60.2832,217190363,4067644,NULL,'2024-06-16 09:08:21',1718528901,NULL),(1946118917,17853754,2,1388106,1,1,1,'S',1,0.998282,357,961737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',60.2879,194344656,3173444,NULL,'2021-01-26 07:22:55',1611645775,NULL),(1951241427,17853754,2,1445871,0,1,1,'S',1,0.985861,138,741743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 90, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',60.2936,201124094,1303819,NULL,'2021-08-26 06:30:20',1629959420,NULL),(1950253958,17853754,2,1742707,1,1,1,'X',1,1,279,1060199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',60.3183,199947609,2027952,NULL,'2021-07-16 07:51:21',1626421881,NULL),(1950317183,17853754,2,2158280,1,1,1,'S',1,0.9989,312,1070287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',60.3386,199947664,1979702,NULL,'2021-07-16 07:54:28',1626422068,NULL),(1949361567,17853754,2,1719036,1,1,1,'X',1,1,495,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 356}}',60.3497,198717076,6059440,NULL,'2021-06-05 00:14:24',1622852064,NULL),(2684615982,17853754,2,1337111,1,1,1,'S',1,0.987483,227,421283,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"ignore_miss\": 208, \"large_bonus\": 38, \"large_tick_hit\": 34, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 164, \"large_bonus\": 82, \"large_tick_hit\": 34, \"small_tick_hit\": 205}}',60.3564,NULL,0,'2024-04-17 03:22:46','2024-04-17 03:24:19',1713324259,7513),(1949299209,17853754,2,2831125,1,1,1,'X',1,1,578,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 386}}',60.3766,198655289,8168008,NULL,'2021-06-03 04:34:26',1622694866,NULL),(1949420865,17853754,2,1607156,1,1,1,'X',1,1,188,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,198755298,634204,NULL,'2021-06-06 03:59:10',1622951950,NULL),(1951922437,17853754,2,2193686,1,1,1,'S',1,0.986766,430,791498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1150, \"large_tick_hit\": 70, \"small_tick_hit\": 644, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 70, \"small_tick_hit\": 662}}',60.4155,202089777,11602960,NULL,'2021-10-03 00:50:42',1633222242,NULL),(1951250156,17853754,2,2817665,1,1,1,'S',1,0.992814,494,763848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1211, \"large_tick_hit\": 137, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 137, \"small_tick_hit\": 451}}',60.459,201047837,9701620,NULL,'2021-08-23 11:20:40',1629717640,NULL),(1946171738,17853754,2,1640727,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',60.4684,194534978,2084076,NULL,'2021-01-31 20:27:17',1612124837,NULL),(1950149567,17853754,2,2096087,1,1,1,'S',1,0.99854,252,880848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',60.4896,199722709,1836544,NULL,'2021-07-08 17:41:53',1625766113,NULL),(1950357222,17853754,2,2242391,1,1,1,'S',1,0.998547,424,1078774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',60.5111,199944946,3569209,NULL,'2021-07-16 04:56:32',1626411392,NULL),(1949268245,17853754,2,2416931,1,1,1,'X',1,1,751,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 74, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 74, \"small_tick_hit\": 804}}',60.5205,198653905,12526068,NULL,'2021-06-03 03:22:15',1622690535,NULL),(1958276277,17853754,2,3736108,1,1,1,'X',1,1,587,1073481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 54, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 54, \"small_tick_hit\": 642}}',60.5245,210353614,6294296,NULL,'2022-11-23 01:16:01',1669166161,NULL),(1956346584,17853754,2,3142647,1,1,1,'X',1,1,454,1061669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 94, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 94, \"small_tick_hit\": 643}}',60.5297,207763614,3167158,NULL,'2022-06-20 22:24:34',1655763874,NULL),(1950344754,17853754,2,2511069,1,1,1,'X',1,1,290,1071180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',60.5358,199947634,2231923,NULL,'2021-07-16 07:53:00',1626421980,NULL),(1950322449,17853754,2,1621963,1,1,1,'X',1,1,361,1065473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 429}}',60.5414,199944884,2461377,NULL,'2021-07-16 04:52:13',1626411133,NULL),(1955110270,17853754,2,3200850,1,1,1,'X',1,1,308,1058930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',60.5467,206068045,1802475,NULL,'2022-03-26 23:10:22',1648336222,NULL),(1958441367,17853754,2,3482786,1,1,1,'S',1,0.998418,383,1058884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',60.5491,210397609,2902679,NULL,'2022-11-26 07:39:15',1669448355,NULL),(1949397168,17853754,2,2404242,1,1,1,'S',1,0.998654,277,962164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',60.5526,198755260,1849614,NULL,'2021-06-06 03:57:24',1622951844,NULL),(2988233535,17853754,2,1713468,1,1,1,'S',1,0.989628,367,718100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1563, \"large_tick_hit\": 166, \"small_tick_hit\": 561, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 166, \"small_tick_hit\": 569}}',60.5984,217147850,10753330,NULL,'2024-06-13 06:26:54',1718260014,NULL),(1950314632,17853754,2,2009084,1,1,1,'X',1,1,259,1065905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',60.6023,199947882,1758561,NULL,'2021-07-16 08:07:09',1626422829,NULL),(1949336578,17853754,2,2548628,1,1,1,'S',1,0.999377,836,959759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 769, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 770}}',60.6143,198653211,16659778,NULL,'2021-06-03 02:48:14',1622688494,NULL),(1953581256,17853754,2,3255399,1,1,1,'A',1,0.975182,160,631638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',60.6184,204067921,1907400,NULL,'2021-12-23 07:26:16',1640244376,NULL),(1946797834,17853754,2,902111,1,1,1,'X',1,1,344,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',60.6219,195304569,2924778,NULL,'2021-02-23 06:14:07',1614060847,NULL),(1946153781,17853754,2,2104517,1,1,1,'S',1,0.998551,468,961169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',60.6563,194426840,5353110,NULL,'2021-01-28 18:15:17',1611857717,NULL),(1946842810,17853754,2,2659443,1,1,1,'X',1,1,478,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',60.6618,195287640,5530738,NULL,'2021-02-22 18:17:53',1614017873,NULL),(1950270385,17853754,2,1778802,1,1,1,'X',1,1,371,1065055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}}',60.6626,199945019,2236055,NULL,'2021-07-16 05:01:47',1626411707,NULL),(1950266591,17853754,2,1963424,1,1,1,'X',1,1,171,1057253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',60.6679,199967606,719109,NULL,'2021-07-16 22:18:33',1626473913,NULL),(2865499381,17853754,2,4154831,1,1,1,'S',1,0.988142,128,956886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',60.6701,216888155,410540,NULL,'2024-05-21 04:55:35',1716267335,NULL),(1951072374,17853754,2,2026789,1,1,1,'S',1,0.997924,333,1004945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 72, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 72, \"small_tick_hit\": 802}}',60.673,200879594,4838487,NULL,'2021-08-17 05:24:36',1629177876,NULL),(1946913014,17853754,2,2575574,1,1,1,'X',1,1,393,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',60.6944,195289219,3793090,NULL,'2021-02-22 19:08:48',1614020928,NULL),(1950286652,17853754,2,1813957,1,1,1,'X',1,1,290,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',60.7003,199947758,1502189,NULL,'2021-07-16 08:00:21',1626422421,NULL),(1953234356,17853754,2,2908799,1,1,1,'X',1,1,493,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 14, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 14, \"small_tick_hit\": 444}}',60.7011,203845393,5796608,NULL,'2021-12-13 04:21:21',1639369281,NULL),(1949393156,17853754,2,2015528,1,1,1,'X',1,1,453,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',60.7376,198717375,4501184,NULL,'2021-06-05 00:30:02',1622853002,NULL),(1946354351,17853754,2,2486380,1,1,1,'S',1,0.984043,326,828730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',60.7384,194640855,2661710,NULL,'2021-02-04 00:14:41',1612397681,NULL),(1957693125,17853754,2,3633675,1,1,1,'SH',1,0.999051,526,968321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 40, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 40, \"small_tick_hit\": 348}}',60.7717,209626109,7757117,NULL,'2022-10-05 03:32:13',1664940733,NULL),(1946813889,17853754,2,2419746,1,1,1,'X',1,1,359,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',60.7812,195304644,3191688,NULL,'2021-02-23 06:17:30',1614061050,NULL),(1956223165,17853754,2,3509121,1,1,1,'S',1,0.996364,203,961648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',60.7938,207681491,1032306,NULL,'2022-06-17 03:20:25',1655436025,NULL),(1946111737,17853754,2,1802863,1,1,1,'S',1,0.997072,449,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',60.7948,194344535,4909908,NULL,'2021-01-26 07:14:04',1611645244,NULL),(1951183529,17853754,2,1325367,1,1,1,'S',1,0.995316,254,888737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',60.8031,201097907,2702763,NULL,'2021-08-25 07:29:02',1629876542,NULL),(1955038169,17853754,2,3102292,1,1,1,'X',1,1,270,1070548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',60.8175,206068027,1512491,NULL,'2022-03-26 23:09:09',1648336149,NULL),(1946900724,17853754,2,2552786,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 292}}',60.8234,195304606,3463468,NULL,'2021-02-23 06:15:51',1614060951,NULL),(1950349153,17853754,2,2228561,1,1,1,'S',1,0.998775,381,1073397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',60.8246,199947722,2959860,NULL,'2021-07-16 07:58:15',1626422295,NULL),(1952060323,17853754,2,1588796,1,1,1,'A',1,0.975118,257,688370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 594, \"large_tick_hit\": 40, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',60.8328,202207215,2939830,NULL,'2021-10-08 00:37:37',1633653457,NULL),(1950273687,17853754,2,1306869,1,1,1,'X',1,1,117,1058101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',60.8353,199968236,383895,NULL,'2021-07-16 22:48:53',1626475733,NULL),(1950357142,17853754,2,2242233,1,1,1,'S',1,0.996795,295,1070423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',60.8361,199967874,1762827,NULL,'2021-07-16 22:30:08',1626474608,NULL),(3003166042,17853754,2,3095543,1,1,1,'S',1,0.99598,361,832095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 608, \"large_tick_hit\": 99, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 99, \"small_tick_hit\": 285}}',60.8381,217183710,4247904,NULL,'2024-06-15 20:44:35',1718484275,NULL),(1949464077,17853754,2,1905955,1,1,1,'X',1,1,368,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',60.8585,198719482,3342056,NULL,'2021-06-05 02:11:58',1622859118,NULL),(1950277817,17853754,2,2813154,1,1,1,'X',1,1,467,1057437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',60.8659,199944482,5442494,NULL,'2021-07-16 04:27:26',1626409646,NULL),(1946892134,17853754,2,2537382,1,1,1,'X',1,1,324,1078182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}}',60.8676,195416973,2791335,NULL,'2021-02-26 16:19:21',1614356361,NULL),(1946814322,17853754,2,2170170,1,1,1,'S',1,0.998527,345,960965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',60.8695,195326671,2918654,NULL,'2021-02-23 21:00:01',1614114001,NULL),(1946889353,17853754,2,831115,1,1,1,'X',1,1,328,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',60.8775,195288948,2263926,NULL,'2021-02-22 18:59:47',1614020387,NULL),(1949473746,17853754,2,2882491,1,1,1,'X',1,1,531,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 62, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 62, \"small_tick_hit\": 558}}',60.8835,198717152,6354444,NULL,'2021-06-05 00:17:38',1622852258,NULL),(1950332821,17853754,2,2484260,1,1,1,'S',1,0.998182,315,1059202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',60.8883,199948028,2546433,NULL,'2021-07-16 08:16:01',1626423361,NULL),(1949244485,17853754,2,556724,1,1,1,'X',1,1,549,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',60.8914,198655224,7402464,NULL,'2021-06-03 04:31:10',1622694670,NULL),(1950329922,17853754,2,2657915,1,1,1,'X',1,1,334,1064633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',60.8949,199947693,2732955,NULL,'2021-07-16 07:55:58',1626422158,NULL),(1949356546,17853754,2,1986097,1,1,1,'X',1,1,362,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',60.8982,198719653,3239914,NULL,'2021-06-05 02:21:05',1622859665,NULL),(1951037060,17853754,2,2160332,1,1,1,'S',1,0.998016,523,947884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 912, \"large_tick_hit\": 21, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 21, \"small_tick_hit\": 576}}',60.8985,200857567,9414836,NULL,'2021-08-16 10:57:52',1629111472,NULL),(1947036658,17853754,2,1463030,1,1,1,'S',1,0.996753,199,816485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',60.9024,195520365,1558258,NULL,'2021-03-01 21:09:01',1614632941,NULL),(1957687122,17853754,2,2842835,1,1,1,'S',1,0.998942,537,923399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 64, \"small_tick_hit\": 1096, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 64, \"small_tick_hit\": 1097}}',60.9185,209662794,7902868,NULL,'2022-10-07 19:42:57',1665171777,NULL),(1949231406,17853754,2,2021394,1,1,1,'S',1,0.987838,180,803346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',60.943,198624590,1385700,NULL,'2021-06-02 06:24:25',1622615065,NULL),(1953512214,17853754,2,2411239,1,1,1,'A',1,0.974803,128,616930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',60.9647,204092746,1302310,NULL,'2021-12-24 09:59:07',1640339947,NULL),(1955140546,17853754,2,1069448,0,1,1,'A',1,0.947368,246,289566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 595, \"large_tick_hit\": 59, \"small_tick_hit\": 192, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 59, \"small_tick_hit\": 212}}',61.0347,206304291,1402460,NULL,'2022-04-08 08:02:47',1649404967,NULL),(1958420494,17853754,2,3207130,1,1,1,'X',1,1,342,1057871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',61.0357,210397241,2216775,NULL,'2022-11-26 06:51:06',1669445466,NULL),(1950302757,17853754,2,2845510,1,1,1,'X',1,1,382,1066315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',61.0538,199947585,3575221,NULL,'2021-07-16 07:50:17',1626421817,NULL),(1950366246,17853754,2,2556500,1,1,1,'X',1,1,328,1065687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}}',61.0591,199947810,2070647,NULL,'2021-07-16 08:03:17',1626422597,NULL),(1948137479,17853754,2,1964150,1,1,1,'X',1,1,218,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',61.0678,197107225,1175862,NULL,'2021-04-19 06:22:00',1618813320,NULL),(1950270758,17853754,2,2315639,1,1,1,'X',1,1,179,1069078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',61.0699,199967895,922337,NULL,'2021-07-16 22:31:21',1626474681,NULL),(1950370018,17853754,2,1251962,1,1,1,'S',1,0.998595,860,1080516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',61.0783,199914513,8907411,NULL,'2021-07-15 03:34:33',1626320073,NULL),(1946195213,17853754,2,1666405,1,1,1,'X',1,1,387,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',61.0805,194536271,4105498,NULL,'2021-01-31 21:14:55',1612127695,NULL),(1949422110,17853754,2,2187373,1,1,1,'S',1,0.998317,469,962401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 38, \"small_tick_hit\": 717, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 38, \"small_tick_hit\": 719}}',61.0894,198725754,5021230,NULL,'2021-06-05 07:22:10',1622877730,NULL),(1949372021,17853754,2,2097012,1,1,1,'X',1,1,347,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',61.118,198720477,2822756,NULL,'2021-06-05 03:02:06',1622862126,NULL),(1950352656,17853754,2,2035767,1,1,1,'X',1,1,421,1068213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',61.1386,199947473,4429279,NULL,'2021-07-16 07:43:32',1626421412,NULL),(1949538480,17853754,2,1961553,1,1,1,'S',1,0.999151,606,933578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 12, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',61.1427,198882083,8925684,NULL,'2021-06-10 08:14:17',1623312857,NULL),(1950288165,17853754,2,2830005,1,1,1,'S',1,0.998828,784,1065975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 920, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}}',61.1521,199917572,14507936,NULL,'2021-07-15 07:02:35',1626332555,NULL),(3010052804,17853754,2,4254571,1,1,1,'S',1,0.999145,491,923004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 937, \"large_tick_hit\": 2, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',61.1696,217200649,10838850,NULL,'2024-06-17 03:30:02',1718595002,NULL),(1956240156,17853754,2,3109463,1,1,1,'X',1,1,1008,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 17, \"small_tick_hit\": 1252}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 17, \"small_tick_hit\": 1252}}',61.1817,207644107,24450456,NULL,'2022-06-15 05:59:47',1655272787,NULL),(1949410654,17853754,2,1593638,1,1,1,'X',1,1,363,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',61.187,198719795,3135184,NULL,'2021-06-05 02:27:50',1622860070,NULL),(1950314702,17853754,2,2009274,1,1,1,'S',1,0.996885,316,1071749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',61.1979,199968084,2065700,NULL,'2021-07-16 22:40:22',1626475222,NULL),(1949409863,17853754,2,2662946,1,1,1,'X',1,1,273,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',61.2136,198725817,1839726,NULL,'2021-06-05 07:25:08',1622877908,NULL),(1955577234,17853754,2,3506349,1,1,1,'X',1,1,279,1061255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',61.2176,206754823,1538232,NULL,'2022-04-30 07:30:49',1651303849,NULL),(1950290388,17853754,2,1986242,1,1,1,'X',1,1,291,1061043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',61.2228,199948013,2170983,NULL,'2021-07-16 08:14:56',1626423296,NULL),(1950284414,17853754,2,1977510,1,1,1,'X',1,1,253,1062526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',61.223,199967583,1208664,NULL,'2021-07-16 22:17:37',1626473857,NULL),(1950342880,17853754,2,2026591,1,1,1,'S',1,0.997886,185,1056701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',61.2244,199968519,566600,NULL,'2021-07-16 23:01:29',1626476489,NULL),(1949256372,17853754,2,2621372,1,1,1,'X',1,1,646,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',61.2464,198655173,10139156,NULL,'2021-06-03 04:28:37',1622694517,NULL),(1949278593,17853754,2,2809198,1,1,1,'X',1,1,797,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 593}}',61.2526,198654354,15415554,NULL,'2021-06-03 03:45:06',1622691906,NULL),(1950310335,17853754,2,2141706,1,1,1,'X',1,1,118,1061271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',61.2642,199968457,372748,NULL,'2021-07-16 22:59:07',1626476347,NULL),(1950358133,17853754,2,1214848,1,1,1,'X',1,1,358,1060616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}}',61.2732,199947774,3125808,NULL,'2021-07-16 08:01:40',1626422500,NULL),(1950303098,17853754,2,2129663,1,1,1,'X',1,1,249,1059992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',61.2925,199967634,1151225,NULL,'2021-07-16 22:19:49',1626473989,NULL),(1955608278,17853754,2,3408367,1,1,1,'X',1,1,300,1058722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 45, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 45, \"small_tick_hit\": 331}}',61.2944,206754912,1564252,NULL,'2022-04-30 07:38:40',1651304320,NULL),(1946875279,17853754,2,2104637,1,1,1,'S',1,0.998667,397,963902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',61.3302,195326828,3902000,NULL,'2021-02-23 21:04:19',1614114259,NULL),(1949471992,17853754,2,1703696,1,1,1,'X',1,1,501,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 136, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 136, \"small_tick_hit\": 274}}',61.3587,198717628,4437008,NULL,'2021-06-05 00:42:20',1622853740,NULL),(1950340324,17853754,2,2676272,1,1,1,'X',1,1,330,1057243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 374}}',61.3612,199947993,1789419,NULL,'2021-07-16 08:13:48',1626423228,NULL),(1949423591,17853754,2,1087386,1,1,1,'X',1,1,379,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',61.3634,198724835,3442644,NULL,'2021-06-05 06:37:15',1622875035,NULL),(1957715439,17853754,2,3757865,1,1,1,'X',1,1,652,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',61.3673,209651248,10377454,NULL,'2022-10-07 02:04:36',1665108276,NULL);
INSERT INTO `scores` VALUES (2997679886,17853754,2,3361516,1,1,1,'A',1,0.964072,266,677281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 865, \"large_tick_hit\": 65, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 65, \"small_tick_hit\": 384}}',61.3729,217170626,3844965,NULL,'2024-06-14 21:53:17',1718401997,NULL),(1949378075,17853754,2,2359735,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',61.3828,198725938,1746714,NULL,'2021-06-05 07:31:21',1622878281,NULL),(1949422859,17853754,2,2190558,1,1,1,'S',1,0.99884,448,975475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',61.4018,198720435,4612886,NULL,'2021-06-05 03:00:05',1622862005,NULL),(1953361857,17853754,2,2872823,1,1,1,'S',1,0.98,191,680220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 585, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 34, \"small_tick_hit\": 223}}',61.4129,203886283,1892864,NULL,'2021-12-15 07:06:12',1639551972,NULL),(1950274978,17853754,2,2332278,1,1,1,'X',1,1,200,1069922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',61.4258,199968270,1073803,NULL,'2021-07-16 22:49:55',1626475795,NULL),(1950339077,17853754,2,2672207,1,1,1,'X',1,1,427,1066313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}}',61.4273,199947499,3338483,NULL,'2021-07-16 07:45:26',1626421526,NULL),(1946311370,17853754,2,1911799,1,1,1,'S',1,0.992481,208,814057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',61.4357,194640722,1264422,NULL,'2021-02-04 00:08:31',1612397311,NULL),(1949308433,17853754,2,1429066,1,1,1,'X',1,1,644,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',61.4367,198654969,9988816,NULL,'2021-06-03 04:18:03',1622693883,NULL),(1950261556,17853754,2,1951918,1,1,1,'X',1,1,389,1061247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}}',61.4952,199947842,3501814,NULL,'2021-07-16 08:04:50',1626422690,NULL),(1949374199,17853754,2,1544993,1,1,1,'S',1,0.997525,335,958995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 473}}',61.502,198784458,2458586,NULL,'2021-06-07 01:51:12',1623030672,NULL),(1946961037,17853754,2,1557202,1,1,1,'S',1,0.995346,519,926711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 909, \"large_tick_hit\": 115, \"small_tick_hit\": 473, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 115, \"small_tick_hit\": 479}}',61.5029,195489731,12000698,NULL,'2021-02-28 20:55:39',1614545739,NULL),(1946030455,17853754,2,2376767,1,1,1,'X',1,1,443,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 276}}',61.5117,194344600,4843488,NULL,'2021-01-26 07:18:48',1611645528,NULL),(1949387550,17853754,2,2390880,1,1,1,'X',1,1,352,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',61.52,198725403,3038242,NULL,'2021-06-05 07:03:47',1622876627,NULL),(1954632980,17853754,2,1382748,1,1,1,'A',1,0.943311,208,324592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',61.5313,205601904,764180,NULL,'2022-03-03 06:15:36',1646288136,NULL),(2874777799,17853754,2,3611356,1,1,1,'X',1,1,162,961824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 144}}',61.5374,216904653,710080,NULL,'2024-05-22 21:52:03',1716414723,NULL),(1953487543,17853754,2,3147138,1,1,1,'X',1,1,287,1060198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',61.5606,204038083,2159613,NULL,'2021-12-21 23:18:28',1640128708,NULL),(1955502076,17853754,2,3557726,1,1,1,'S',1,0.984375,160,646251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"large_tick_hit\": 11, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 11, \"small_tick_hit\": 214}}',61.5885,206575882,1763400,NULL,'2022-04-21 01:58:39',1650506319,NULL),(1946856417,17853754,2,1349503,1,1,1,'X',1,1,546,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 311}}',61.6092,195288834,5411774,NULL,'2021-02-22 18:56:00',1614020160,NULL),(1957800879,17853754,2,3405619,1,1,1,'X',1,1,565,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',61.6574,209651285,7878784,NULL,'2022-10-07 02:07:52',1665108472,NULL),(1953250435,17853754,2,2929415,1,1,1,'X',1,1,392,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 324}}',61.673,203845485,3774676,NULL,'2021-12-13 04:30:24',1639369824,NULL),(1950335816,17853754,2,1649972,1,1,1,'X',1,1,274,1062945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',61.6951,199967783,1957252,NULL,'2021-07-16 22:26:09',1626474369,NULL),(1956267024,17853754,2,3354640,1,1,1,'X',1,1,565,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 7, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 7, \"small_tick_hit\": 456}}',61.7045,207681473,7691120,NULL,'2022-06-17 03:19:26',1655435966,NULL),(1949380358,17853754,2,2112182,1,1,1,'X',1,1,312,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',61.7115,198749494,2419044,NULL,'2021-06-05 23:23:53',1622935433,NULL),(1946244802,17853754,2,817290,1,1,1,'S',1,0.99675,490,1086198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 433}}',61.7295,194536492,6248237,NULL,'2021-01-31 21:23:45',1612128225,NULL),(1955919118,17853754,2,2919116,1,1,1,'S',1,0.990627,902,113562,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 3272, \"large_tick_hit\": 203, \"small_tick_hit\": 647, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3295, \"large_tick_hit\": 203, \"small_tick_hit\": 663}}',61.7305,207223053,8326099,NULL,'2022-05-25 05:25:07',1653456307,NULL),(1955882257,17853754,2,3380134,1,1,1,'S',1,0.995804,150,895765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 473}}',61.7416,207067075,737329,NULL,'2022-05-16 19:41:15',1652730075,NULL),(1951189235,17853754,2,2787577,1,1,1,'A',1,0.97401,222,361683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"large_tick_hit\": 78, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 78, \"small_tick_hit\": 252}}',61.747,201098262,1059827,NULL,'2021-08-25 07:55:17',1629878117,NULL),(1950953601,17853754,2,247644,0,1,1,'S',1,0.994681,238,964139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',61.758,200800645,1777875,NULL,'2021-08-14 10:18:49',1628936329,NULL),(1953288822,17853754,2,3245247,1,1,1,'X',1,1,279,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',61.7663,203847740,1910952,NULL,'2021-12-13 08:18:40',1639383520,NULL),(1953455442,17853754,2,2024197,1,1,1,'S',1,0.987372,258,730640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1036, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',61.794,204068005,5562060,NULL,'2021-12-23 07:33:40',1640244820,NULL),(1950277048,17853754,2,1799664,1,1,1,'X',1,1,239,1058517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',61.7988,199968333,966426,NULL,'2021-07-16 22:52:47',1626475967,NULL),(1950358195,17853754,2,1912356,1,1,1,'X',1,1,248,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',61.8027,199968152,1204767,NULL,'2021-07-16 22:43:57',1626475437,NULL),(1949450855,17853754,2,2249173,1,1,1,'X',1,1,561,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',61.8225,198717555,7746058,NULL,'2021-06-05 00:38:56',1622853536,NULL),(2874917135,17853754,2,3773097,1,1,1,'X',1,1,124,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',61.8343,216904916,372830,NULL,'2024-05-22 22:33:17',1716417197,NULL),(1952235676,17853754,2,1649784,1,1,1,'S',1,0.991231,381,400763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1679, \"large_tick_hit\": 155, \"small_tick_hit\": 766, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 155, \"small_tick_hit\": 780}}',61.8665,202414657,7717440,NULL,'2021-10-16 06:53:29',1634367209,NULL),(1946313804,17853754,2,1281114,1,1,1,'S',1,0.991254,297,830383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 267}}',61.887,194640243,2387288,NULL,'2021-02-03 23:45:23',1612395923,NULL),(1949377466,17853754,2,1997256,1,1,1,'X',1,1,297,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',61.8952,198741525,2073592,NULL,'2021-06-05 18:20:38',1622917238,NULL),(1950184781,17853754,2,1135247,1,1,1,'S',1,0.997854,299,893565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',61.9022,199759538,2998966,NULL,'2021-07-09 23:08:28',1625872108,NULL),(1949425280,17853754,2,1852592,1,1,1,'X',1,1,416,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 396}}',61.9077,198725344,4298400,NULL,'2021-06-05 07:00:53',1622876453,NULL),(1957696144,17853754,2,3430614,1,1,1,'X',1,1,553,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',61.9155,209626041,7531512,NULL,'2022-10-05 03:24:15',1664940255,NULL),(1951002102,17853754,2,3009879,1,1,1,'S',1,0.99807,237,957151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',61.941,200825804,1968337,NULL,'2021-08-15 06:31:23',1629009083,NULL),(1951012439,17853754,2,2597831,1,1,1,'S',1,0.997028,291,992441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',61.9849,200797143,2205503,NULL,'2021-08-14 06:34:26',1628922866,NULL),(1956269501,17853754,2,3404574,1,1,1,'X',1,1,615,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 482}}',61.9907,207661840,9144240,NULL,'2022-06-16 03:41:48',1655350908,NULL),(1958298440,17853754,2,3754308,1,1,1,'S',1,0.995696,210,1077345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 487}}',61.9986,210338740,970262,NULL,'2022-11-21 21:18:28',1669065508,NULL),(1957726751,17853754,2,2922527,1,1,1,'X',1,1,178,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',62.0239,209650060,853896,NULL,'2022-10-07 00:12:31',1665101551,NULL),(3227419638,17853754,2,4301618,1,1,1,'S',1,0.997199,274,892538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 194}}',62.0293,217683770,3362782,NULL,'2024-07-27 02:46:37',1722048397,NULL),(1950277845,17853754,2,2617067,1,1,1,'S',1,0.996522,294,1054520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',62.0545,199969781,2247516,NULL,'2021-07-16 23:56:34',1626479794,NULL),(1951077888,17853754,2,995142,0,1,1,'S',1,0.995995,230,917343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',62.0546,200858725,2012953,NULL,'2021-08-16 12:07:57',1629115677,NULL),(1955577368,17853754,2,2682283,1,1,1,'A',1,0.959205,383,309373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 681, \"large_tick_hit\": 113, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 113, \"small_tick_hit\": 129}}',62.0735,206744967,2545330,NULL,'2022-04-29 18:49:19',1651258159,NULL),(1949460747,17853754,2,2867408,1,1,1,'X',1,1,532,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',62.0865,198719560,6884982,NULL,'2021-06-05 02:15:56',1622859356,NULL),(1946905863,17853754,2,2559196,1,1,1,'X',1,1,884,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 180, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 180, \"small_tick_hit\": 342}}',62.102,195287017,15097148,NULL,'2021-02-22 17:54:55',1614016495,NULL),(1953403825,17853754,2,1718398,1,1,1,'A',1,0.974566,240,671604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 562, \"large_tick_hit\": 63, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 63, \"small_tick_hit\": 229}}',62.119,203865055,2807000,NULL,'2021-12-14 04:57:47',1639457867,NULL),(1949459367,17853754,2,1207885,1,1,1,'X',1,1,335,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',62.1399,198750065,2719790,NULL,'2021-06-05 23:45:58',1622936758,NULL),(1946353096,17853754,2,1778996,1,1,1,'S',1,0.998942,463,911745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 5, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',62.1525,194615138,5448150,NULL,'2021-02-03 05:56:48',1612331808,NULL),(1953447255,17853754,2,2817753,1,1,1,'S',1,0.981179,179,644513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 470, \"large_tick_hit\": 76, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 76, \"small_tick_hit\": 240}}',62.1638,204017616,1798160,NULL,'2021-12-21 02:30:46',1640053846,NULL),(1949253170,17853754,2,2117728,1,1,1,'S',1,0.990601,123,776588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',62.1793,198624626,694607,NULL,'2021-06-02 06:26:50',1622615210,NULL),(1955151018,17853754,2,2865776,1,1,1,'S',1,0.993579,165,883551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 292}}',62.1899,206311980,1495631,NULL,'2022-04-08 17:17:06',1649438226,NULL),(1950310214,17853754,2,1850723,1,1,1,'S',1,0.999363,712,1073819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 90, \"small_tick_hit\": 856, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 90, \"small_tick_hit\": 857}}',62.2095,199944292,8761208,NULL,'2021-07-16 04:15:23',1626408923,NULL),(1950354373,17853754,2,1898784,1,1,1,'X',1,1,289,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',62.2115,199968355,1433185,NULL,'2021-07-16 22:54:09',1626476049,NULL),(1957743459,17853754,2,3678512,1,1,1,'S',1,0.998188,588,962944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 7, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 7, \"small_tick_hit\": 516}}',62.2255,209626065,8385232,NULL,'2022-10-05 03:26:57',1664940417,NULL),(1950289941,17853754,2,1366079,1,1,1,'X',1,1,457,1064420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',62.2271,199947960,2906114,NULL,'2021-07-16 08:11:33',1626423093,NULL),(1950921265,17853754,2,572868,1,1,1,'S',1,0.995098,202,962868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',62.2437,200800334,1189358,NULL,'2021-08-14 10:01:29',1628935289,NULL),(1946290601,17853754,2,2361348,1,1,1,'S',1,0.992638,303,838441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 408}}',62.2504,194640141,2995700,NULL,'2021-02-03 23:39:55',1612395595,NULL),(1958312725,17853754,2,3771480,1,1,1,'S',1,0.99687,325,1054678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 314}}',62.2654,210338222,2762811,NULL,'2022-11-21 20:36:22',1669062982,NULL),(1949136469,17853754,2,683752,0,1,1,'A',1,0.978723,109,760498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',62.2732,198385754,453862,NULL,'2021-05-26 01:16:18',1621991778,NULL),(1949362418,17853754,2,2578733,1,1,1,'X',1,1,450,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 15, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 15, \"small_tick_hit\": 438}}',62.3101,198725506,4810272,NULL,'2021-06-05 07:10:30',1622877030,NULL),(3019276588,17853754,2,4061352,1,1,1,'S',1,0.997807,290,898527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 380}}',62.3259,217221605,3547198,NULL,'2024-06-18 19:48:59',1718740139,NULL),(1956448527,17853754,2,2080632,0,1,1,'A',1,0.960199,229,265865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 56, \"small_tick_hit\": 60}}',62.3324,207951451,1477830,NULL,'2022-06-30 06:10:27',1656569427,NULL),(1953228640,17853754,2,3097042,1,1,1,'X',1,1,267,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',62.3382,203845774,1813660,NULL,'2021-12-13 04:55:28',1639371328,NULL),(1949386907,17853754,2,2626325,1,1,1,'S',1,0.999363,786,954176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 762, \"large_tick_hit\": 31, \"small_tick_hit\": 776}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',62.3438,198725610,14456472,NULL,'2021-06-05 07:15:34',1622877334,NULL),(1953386350,17853754,2,3088661,1,1,1,'A',1,0.974603,172,613706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 402, \"large_tick_hit\": 49, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 49, \"small_tick_hit\": 166}}',62.3488,203941821,1211410,NULL,'2021-12-17 21:36:39',1639776999,NULL),(1950005968,17853754,2,557812,1,1,1,'S',1,0.998171,801,908214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 848, \"large_tick_hit\": 137, \"small_tick_hit\": 652, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',62.3604,199665203,14030508,NULL,'2021-07-06 18:05:12',1625594712,NULL),(1949397910,17853754,2,2019327,1,1,1,'S',1,0.999328,688,965307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 800, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 801}}',62.368,198717449,11378876,NULL,'2021-06-05 00:34:12',1622853252,NULL),(1955207623,17853754,2,3001390,1,1,1,'S',1,0.997135,197,901404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',62.3693,206311774,1794550,NULL,'2022-04-08 17:07:01',1649437621,NULL),(1949474337,17853754,2,2888911,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 32, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 32, \"small_tick_hit\": 455}}',62.3837,198720523,6394510,NULL,'2021-06-05 03:04:27',1622862267,NULL),(1950334960,17853754,2,2665503,1,1,1,'X',1,1,387,1065469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',62.3843,199967720,2951173,NULL,'2021-07-16 22:23:24',1626474204,NULL),(1952086012,17853754,2,716430,0,1,1,'S',1,0.984446,177,703222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 686, \"large_tick_hit\": 100, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 299}}',62.3889,202294208,3338600,NULL,'2021-10-11 06:20:59',1633933259,NULL),(1955895268,17853754,2,3138432,1,1,1,'S',1,0.998483,338,1061232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',62.403,207242159,2269182,NULL,'2022-05-26 06:39:24',1653547164,NULL),(1950283463,17853754,2,1807500,1,1,1,'X',1,1,244,1059357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',62.4135,199968543,1576803,NULL,'2021-07-16 23:02:37',1626476557,NULL),(1952320203,17853754,2,2178749,1,1,1,'S',1,0.983264,427,709059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1069, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',62.4278,202692265,6929846,NULL,'2021-10-27 03:08:25',1635304105,NULL),(2986155684,17853754,2,3411175,1,1,1,'S',1,0.990909,139,811975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',62.4427,217142774,1563945,NULL,'2024-06-12 19:35:02',1718220902,NULL),(2955626461,17853754,2,3871392,1,1,1,'S',1,0.988701,138,793084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 148}}',62.4465,217071684,560692,NULL,'2024-06-07 07:25:10',1717745110,NULL),(1950144940,17853754,2,2347073,1,1,1,'S',1,0.994759,328,894976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 7, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',62.4602,199735862,3146764,NULL,'2021-07-09 04:13:17',1625803997,NULL),(1956188702,17853754,2,1972143,1,1,1,'A',1,0.972699,446,92802,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1087, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 7, \"small_tick_hit\": 157}}',62.4618,207541590,1570588,NULL,'2022-06-10 04:26:01',1654835161,NULL),(1949415649,17853754,2,292911,1,1,1,'S',1,0.998925,485,971281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',62.4666,198717697,5500408,NULL,'2021-06-05 00:45:38',1622853938,NULL),(3003144931,17853754,2,2156940,1,1,1,'S',1,0.997332,739,878072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1382, \"large_tick_hit\": 227, \"small_tick_hit\": 634, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 227, \"small_tick_hit\": 636}}',62.4727,217183663,18222660,NULL,'2024-06-15 20:40:02',1718484002,NULL),(1949399390,17853754,2,1807499,1,1,1,'X',1,1,282,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',62.4793,198759451,1995540,NULL,'2021-06-06 07:51:50',1622965910,NULL),(1950354729,17853754,2,2237308,1,1,1,'S',1,0.99923,735,1067853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',62.5225,199944417,13848360,NULL,'2021-07-16 04:22:53',1626409373,NULL),(1950375848,17853754,2,2759800,1,1,1,'S',1,0.996324,299,1057367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',62.5465,199970307,2354968,NULL,'2021-07-17 00:21:03',1626481263,NULL),(2944304691,17853754,2,4456165,1,1,1,'X',1,1,137,1059367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',62.5594,217044902,525713,NULL,'2024-06-05 01:16:57',1717550217,NULL),(1960832758,17853754,2,2239552,1,1,1,'S',1,0.986111,196,701434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 497, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',62.5674,213610007,2193950,NULL,'2023-07-30 03:34:09',1690688049,NULL),(1950910607,17853754,2,527143,1,1,1,'S',1,0.991119,188,971217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',62.5694,200798857,965138,NULL,'2021-08-14 08:28:27',1628929707,NULL),(1949575746,17853754,2,1975971,1,1,1,'X',1,1,182,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',62.5707,198882104,751330,NULL,'2021-06-10 08:15:45',1623312945,NULL),(1950335183,17853754,2,803793,1,1,1,'X',1,1,131,1062324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',62.5775,199970495,494956,NULL,'2021-07-17 00:31:05',1626481865,NULL),(1949432398,17853754,2,1628410,1,1,1,'X',1,1,209,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',62.5798,198784543,1008358,NULL,'2021-06-07 01:55:37',1623030937,NULL),(1956258129,17853754,2,3339484,1,1,1,'X',1,1,460,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',62.5932,207683431,5199324,NULL,'2022-06-17 06:23:21',1655447001,NULL),(1946188413,17853754,2,251043,1,1,1,'S',1,0.99823,411,961431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 154}}',62.6015,194463295,4161490,NULL,'2021-01-29 19:38:57',1611949137,NULL),(1950262397,17853754,2,1576471,1,1,1,'X',1,1,241,1061893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',62.6061,199969544,1127365,NULL,'2021-07-16 23:44:05',1626479045,NULL),(1949362745,17853754,2,1942014,1,1,1,'X',1,1,636,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 11, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 11, \"small_tick_hit\": 496}}',62.6573,198717906,9810016,NULL,'2021-06-05 00:56:00',1622854560,NULL),(1950319805,17853754,2,2160131,1,1,1,'S',1,0.998914,437,1066215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',62.6612,199967926,2918100,NULL,'2021-07-16 22:32:54',1626474774,NULL),(2944187048,17853754,2,2225827,1,1,1,'X',1,1,169,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',62.667,217044591,767474,NULL,'2024-06-05 00:34:41',1717547681,NULL),(1953577429,17853754,2,3078642,1,1,1,'X',1,1,236,1059570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 253}}',62.6703,204038108,1085318,NULL,'2021-12-21 23:19:37',1640128777,NULL),(1953226175,17853754,2,2890720,1,1,1,'S',1,0.998413,373,972825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',62.686,203754902,3449476,NULL,'2021-12-09 08:31:20',1639038680,NULL),(1952405258,17853754,2,2413143,1,1,1,'S',1,0.991585,364,743901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1183, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',62.7068,202611471,9248010,NULL,'2021-10-23 21:09:29',1635023369,NULL),(1953300948,17853754,2,3024978,1,1,1,'X',1,1,616,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',62.7121,203848792,8923806,NULL,'2021-12-13 10:20:59',1639390859,NULL),(1946720013,17853754,2,1759294,0,1,1,'A',1,0.977312,253,857243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 76, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 76, \"small_tick_hit\": 191}}',62.7173,195155764,1596102,NULL,'2021-02-18 23:29:14',1613690954,NULL),(1950371065,17853754,2,1522259,1,1,1,'X',1,1,281,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',62.7279,199969186,1267588,NULL,'2021-07-16 23:29:00',1626478140,NULL),(1950360216,17853754,2,2248305,1,1,1,'X',1,1,285,1060410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',62.7413,199968578,2088895,NULL,'2021-07-16 23:04:00',1626476640,NULL),(1950350369,17853754,2,2907612,1,1,1,'X',1,1,263,1062103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 266}}',62.7471,199969567,1291876,NULL,'2021-07-16 23:45:14',1626479114,NULL),(1952247489,17853754,2,2597839,1,1,1,'S',1,0.986733,394,699601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 896, \"large_tick_hit\": 69, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',62.759,202487716,7179910,NULL,'2021-10-19 00:28:02',1634603282,NULL),(1950376721,17853754,2,2775178,1,1,1,'X',1,1,376,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',62.7996,199968299,2786435,NULL,'2021-07-16 22:51:23',1626475883,NULL),(2993475551,17853754,2,3356803,1,1,1,'S',1,0.987805,605,736409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1580, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1594, \"small_tick_hit\": 292}}',62.8166,217160297,13381882,NULL,'2024-06-14 05:12:04',1718341924,NULL),(1953261290,17853754,2,2951205,1,1,1,'X',1,1,431,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 191}}',62.8412,203847725,4587090,NULL,'2021-12-13 08:16:40',1639383400,NULL),(1950268970,17853754,2,2805820,1,1,1,'X',1,1,393,1057021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',62.8742,199968222,3005366,NULL,'2021-07-16 22:48:07',1626475687,NULL),(1955002960,17853754,2,3029181,1,1,1,'X',1,1,420,1069690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',62.8761,206108178,4646608,NULL,'2022-03-29 00:22:33',1648513353,NULL),(1950348516,17853754,2,2227797,1,1,1,'X',1,1,332,1073924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 384}}',62.8822,199968440,2183238,NULL,'2021-07-16 22:58:19',1626476299,NULL),(1950281031,17853754,2,1333010,1,1,1,'X',1,1,329,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',62.9006,199968504,2636620,NULL,'2021-07-16 23:00:29',1626476429,NULL),(1956870525,17853754,2,3634930,1,1,1,'X',1,1,587,1069041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',62.9213,208499981,6783028,NULL,'2022-07-29 21:16:25',1659129385,NULL),(2874936828,17853754,2,3235053,1,1,1,'X',1,1,209,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 192}}',62.9254,216904953,1170564,NULL,'2024-05-22 22:39:18',1716417558,NULL),(1949455872,17853754,2,2040309,1,1,1,'X',1,1,774,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 5, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 5, \"small_tick_hit\": 566}}',62.9261,198717331,14469148,NULL,'2021-06-05 00:27:39',1622852859,NULL),(1955946571,17853754,2,3211667,1,1,1,'S',1,0.991469,1339,112594,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 3728, \"large_tick_hit\": 221, \"small_tick_hit\": 816, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3759, \"large_tick_hit\": 221, \"small_tick_hit\": 826}}',62.9651,207223622,14453108,NULL,'2022-05-25 06:24:33',1653459873,NULL),(1951974876,17853754,2,2324563,1,1,1,'A',1,0.967001,286,346492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 449, \"large_tick_hit\": 31, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 31, \"small_tick_hit\": 200}}',62.9658,202039052,1346040,NULL,'2021-10-01 04:11:40',1633061500,NULL),(1953246205,17853754,2,1054430,1,1,1,'X',1,1,152,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',62.9671,203846447,588238,NULL,'2021-12-13 05:55:20',1639374920,NULL),(1949394852,17853754,2,2018025,1,1,1,'X',1,1,340,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',62.9689,198749808,2888988,NULL,'2021-06-05 23:36:00',1622936160,NULL),(1954647391,17853754,2,2845063,1,1,1,'S',1,0.987252,139,799889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',62.9811,205682393,1185139,NULL,'2022-03-07 09:01:12',1646643672,NULL),(1950313451,17853754,2,2857718,1,1,1,'S',1,0.999381,592,1069831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1022, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',62.9868,199947927,6698441,NULL,'2021-07-16 08:09:50',1626422990,NULL),(1953279954,17853754,2,3154560,1,1,1,'X',1,1,535,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 426}}',63.0005,203845522,6942748,NULL,'2021-12-13 04:33:18',1639369998,NULL),(1946913673,17853754,2,1467454,1,1,1,'A',1,0.957333,151,819826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',63.0151,195390187,634990,NULL,'2021-02-25 19:24:06',1614281046,NULL),(1955085895,17853754,2,3172290,1,1,1,'S',1,0.997856,902,1038387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 893, \"large_tick_hit\": 44, \"small_tick_hit\": 925, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 44, \"small_tick_hit\": 928}}',63.0181,206108228,20009680,NULL,'2022-03-29 00:27:45',1648513665,NULL),(1953316182,17853754,2,3263767,1,1,1,'X',1,1,500,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 11, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 11, \"small_tick_hit\": 438}}',63.0344,203845648,6116612,NULL,'2021-12-13 04:45:34',1639370734,NULL),(1950309548,17853754,2,1060799,1,1,1,'X',1,1,225,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 548}}',63.063,199970253,1341531,NULL,'2021-07-17 00:18:11',1626481091,NULL),(1946892520,17853754,2,2136881,1,1,1,'S',1,0.993447,300,844670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 61, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',63.0749,195338293,3225880,NULL,'2021-02-24 05:46:27',1614145587,NULL),(1946210078,17853754,2,1926237,1,1,1,'X',1,1,380,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 29, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 29, \"small_tick_hit\": 212}}',63.0885,194463025,3380468,NULL,'2021-01-29 19:30:55',1611948655,NULL),(1955055702,17853754,2,2865772,1,1,1,'S',1,0.998308,269,1062017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 322}}',63.1045,206108240,1484270,NULL,'2022-03-29 00:29:17',1648513757,NULL),(1960415102,17853754,2,3520929,1,1,1,'X',1,1,508,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',63.1118,213177864,6349808,NULL,'2023-06-26 00:02:30',1687737750,NULL),(1950339121,17853754,2,1867521,1,1,1,'S',1,0.998008,230,1062297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',63.1451,199975669,1052974,NULL,'2021-07-17 05:10:24',1626498624,NULL),(1951247143,17853754,2,1943567,1,1,1,'S',1,0.989339,135,704079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"large_tick_hit\": 83, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 83, \"small_tick_hit\": 116}}',63.1462,201018992,746474,NULL,'2021-08-22 08:58:54',1629622734,NULL),(2971847469,17853754,2,4156453,1,1,1,'S',1,0.996,445,907215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 582, \"large_tick_hit\": 45, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 45, \"small_tick_hit\": 372}}',63.1531,217108468,5383326,NULL,'2024-06-10 02:30:21',1717986621,NULL),(1956809768,17853754,2,3592603,1,1,1,'S',1,0.998462,235,964428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',63.1637,208501112,1797373,NULL,'2022-07-29 22:45:20',1659134720,NULL),(1952287281,17853754,2,2387894,1,1,1,'A',1,0.963158,370,646442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 667, \"large_tick_hit\": 92, \"small_tick_hit\": 156, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 92, \"small_tick_hit\": 167}}',63.1714,202415402,3637540,NULL,'2021-10-16 07:45:16',1634370316,NULL),(2961262902,17853754,2,2127908,1,1,1,'S',1,0.997227,545,889742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"large_tick_hit\": 32, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 32, \"small_tick_hit\": 434}}',63.1741,217084338,7300860,NULL,'2024-06-08 07:42:25',1717832545,NULL),(1951100617,17853754,2,751633,1,1,1,'S',1,0.9947,223,877447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',63.2016,200879291,1578361,NULL,'2021-08-17 05:01:57',1629176517,NULL),(1950739436,17853754,2,857417,0,1,1,'S',1,0.996711,284,834311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',63.2569,200514867,2545734,NULL,'2021-08-04 22:54:18',1628117658,NULL),(1949487858,17853754,2,2530601,1,1,1,'X',1,1,196,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',63.2631,198990858,932622,NULL,'2021-06-13 20:00:29',1623614429,NULL),(2945289831,17853754,2,3609709,1,1,1,'S',1,0.980392,76,721166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 7, \"small_tick_hit\": 103}}',63.2666,217047447,249822,NULL,'2024-06-05 07:43:06',1717573386,NULL),(1950317930,17853754,2,2440595,1,1,1,'X',1,1,255,1066541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 293}}',63.27,199970182,1076949,NULL,'2021-07-17 00:15:21',1626480921,NULL),(1950354496,17853754,2,2530115,1,1,1,'S',1,0.997147,322,1054735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',63.3159,199971005,1907950,NULL,'2021-07-17 00:56:55',1626483415,NULL),(1949364382,17853754,2,932405,1,1,1,'X',1,1,366,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',63.318,198758000,3348660,NULL,'2021-06-06 06:25:20',1622960720,NULL),(1955510797,17853754,2,2523318,1,1,1,'X',1,1,731,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 779}}',63.322,206750901,13025570,NULL,'2022-04-30 01:48:52',1651283332,NULL),(1950339539,17853754,2,1867547,1,1,1,'X',1,1,184,1058518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',63.3411,199975517,856829,NULL,'2021-07-17 05:01:35',1626498095,NULL),(1950331496,17853754,2,2178747,1,1,1,'S',1,0.99916,489,1057063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 701}}',63.3514,199968052,4320110,NULL,'2021-07-16 22:38:28',1626475108,NULL),(1950372785,17853754,2,2571731,1,1,1,'X',1,1,318,1062100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 389}}',63.3844,199969740,1759974,NULL,'2021-07-16 23:54:22',1626479662,NULL),(1951103940,17853754,2,1399297,1,1,1,'S',1,0.995786,542,874912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1345, \"large_tick_hit\": 70, \"small_tick_hit\": 1421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 70, \"small_tick_hit\": 1429}}',63.3913,200966253,19343810,NULL,'2021-08-20 11:11:53',1629457913,NULL),(1950273436,17853754,2,2076449,1,1,1,'S',1,0.999171,1036,1071179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 1376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 1378}}',63.3964,199932980,27630189,NULL,'2021-07-15 19:12:34',1626376354,NULL),(2853296364,17853754,2,4481031,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',63.4078,216863205,4432818,NULL,'2024-05-18 22:04:04',1716069844,NULL),(1949445393,17853754,2,2239228,1,1,1,'X',1,1,635,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',63.4103,198725012,9794640,NULL,'2021-06-05 06:45:34',1622875534,NULL),(1950754968,17853754,2,905750,1,1,1,'S',1,0.997625,249,1057483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',63.4173,200457273,1599447,NULL,'2021-08-03 03:58:26',1627963106,NULL),(1946967282,17853754,2,2680859,1,1,1,'S',1,0.98752,213,877973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',63.4179,195552425,1237247,NULL,'2021-03-02 23:03:47',1614726227,NULL),(2966512272,17853754,2,1813016,1,1,1,'S',1,0.986762,487,725160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1286, \"large_tick_hit\": 61, \"small_tick_hit\": 442, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 61, \"small_tick_hit\": 452}}',63.4197,217095854,12559220,NULL,'2024-06-09 04:16:20',1717906580,NULL),(1950315036,17853754,2,2428824,1,1,1,'X',1,1,247,1059357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',63.4342,199970480,1559807,NULL,'2021-07-17 00:30:15',1626481815,NULL),(2944301569,17853754,2,3810881,1,1,1,'S',1,0.996885,152,968570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',63.4787,217044898,641574,NULL,'2024-06-05 01:15:50',1717550150,NULL),(1949406273,17853754,2,2158591,1,1,1,'X',1,1,760,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',63.5025,198719421,14070546,NULL,'2021-06-05 02:07:57',1622858877,NULL),(1950376047,17853754,2,2762317,1,1,1,'X',1,1,512,1060391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}}',63.5276,199967827,6498852,NULL,'2021-07-16 22:28:14',1626474494,NULL),(1955259878,17853754,2,2597832,1,1,1,'A',1,0.964055,335,302356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 873, \"large_tick_hit\": 18, \"small_tick_hit\": 155, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 18, \"small_tick_hit\": 168}}',63.5325,206450814,3173600,NULL,'2022-04-15 04:00:18',1649995218,NULL),(1949463953,17853754,2,1505594,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 52, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',63.5408,198784508,2255938,NULL,'2021-06-07 01:54:02',1623030842,NULL),(1950717022,17853754,2,2067916,1,1,1,'S',1,0.99789,196,1061570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}}',63.5494,200457718,725760,NULL,'2021-08-03 04:24:44',1627964684,NULL),(1949413988,17853754,2,2165122,1,1,1,'S',1,0.998403,930,945074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 939, \"large_tick_hit\": 24, \"small_tick_hit\": 913, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',63.5497,198758249,20463514,NULL,'2021-06-06 06:40:11',1622961611,NULL),(1950312305,17853754,2,2148353,1,1,1,'X',1,1,259,1056399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',63.5545,199970461,1335837,NULL,'2021-07-17 00:29:08',1626481748,NULL),(1949453714,17853754,2,2257058,1,1,1,'X',1,1,489,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',63.5731,198742383,5891688,NULL,'2021-06-05 18:51:22',1622919082,NULL),(1949370983,17853754,2,2598059,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',63.5851,198759379,3915502,NULL,'2021-06-06 07:47:01',1622965621,NULL),(1949595063,17853754,2,1867985,1,1,1,'S',1,0.998092,295,963437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',63.5922,198911103,1906972,NULL,'2021-06-11 07:34:00',1623396840,NULL),(1954145189,17853754,2,2842605,1,1,1,'A',1,0.972074,189,625144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 503, \"large_tick_hit\": 57, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 180}}',63.6564,204998128,1796450,NULL,'2022-02-02 08:26:29',1643790389,NULL),(1946315882,17853754,2,1695980,1,1,1,'S',1,0.985294,123,954023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',63.6913,194581625,455470,NULL,'2021-02-02 07:18:53',1612250333,NULL),(1949443712,17853754,2,2236869,1,1,1,'X',1,1,349,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',63.75,198784633,3101958,NULL,'2021-06-07 02:00:06',1623031206,NULL),(1950283153,17853754,2,1344486,1,1,1,'X',1,1,259,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',63.7549,199970944,1748196,NULL,'2021-07-17 00:54:16',1626483256,NULL),(1953278666,17853754,2,2985500,1,1,1,'X',1,1,853,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 25, \"small_tick_hit\": 940}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 25, \"small_tick_hit\": 940}}',63.7668,203840931,17414148,NULL,'2021-12-12 22:28:14',1639348094,NULL),(1958115317,17853754,2,3816812,1,1,1,'S',1,0.997886,251,915083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',63.7836,210084522,1641066,NULL,'2022-11-04 21:29:23',1667597363,NULL),(1950342469,17853754,2,2680603,1,1,1,'S',1,0.998609,279,1058731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 440}}',63.7917,199978064,1354725,NULL,'2021-07-17 07:43:47',1626507827,NULL),(1956909560,17853754,2,3369654,1,1,1,'X',1,1,337,1059139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 426}}',63.8094,208499868,2125688,NULL,'2022-07-29 21:08:47',1659128927,NULL),(1950254308,17853754,2,2575050,1,1,1,'X',1,1,348,1057239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}}',63.8107,199969959,2137092,NULL,'2021-07-17 00:04:40',1626480280,NULL),(1955794994,17853754,2,3344285,1,1,1,'X',1,1,540,1063133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 27, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',63.8482,207123748,5473819,NULL,'2022-05-20 04:14:11',1653020051,NULL),(1952287630,17853754,2,2395463,1,1,1,'S',1,0.983392,377,805064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1147, \"large_tick_hit\": 10, \"small_tick_hit\": 797, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 10, \"small_tick_hit\": 824}}',63.854,202413000,10191390,NULL,'2021-10-16 04:51:04',1634359864,NULL),(1950297560,17853754,2,2391318,1,1,1,'X',1,1,330,1057452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',63.8594,199970212,1953476,NULL,'2021-07-17 00:16:49',1626481009,NULL),(1953310373,17853754,2,2594407,1,1,1,'X',1,1,424,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',63.878,203848733,4445894,NULL,'2021-12-13 10:15:19',1639390519,NULL),(1950669359,17853754,2,3018595,1,1,1,'S',1,0.997992,283,1066936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 215}}',63.8832,200457369,2068141,NULL,'2021-08-03 04:04:10',1627963450,NULL),(1960761737,17853754,2,3937160,1,1,1,'X',1,1,397,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 305}}',63.8856,213633596,3420866,NULL,'2023-07-31 22:19:41',1690841981,NULL),(1950321076,17853754,2,2161363,1,1,1,'X',1,1,527,1070102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',63.8865,199968133,7256915,NULL,'2021-07-16 22:42:40',1626475360,NULL),(1955212031,17853754,2,3011588,1,1,1,'S',1,0.982597,143,305084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 548, \"large_tick_hit\": 65, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 123}}',63.9106,206323906,963470,NULL,'2022-04-09 06:06:12',1649484372,NULL),(1953215145,17853754,2,3217639,1,1,1,'X',1,1,628,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 18, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 18, \"small_tick_hit\": 570}}',63.9244,203845725,9355352,NULL,'2021-12-13 04:52:01',1639371121,NULL),(2864181531,17853754,2,3600696,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',63.9316,216885105,1107988,NULL,'2024-05-20 21:17:15',1716239835,NULL),(1950674604,17853754,2,2744140,1,1,1,'S',1,0.99802,268,1056599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',63.9499,200457499,1386195,NULL,'2021-08-03 04:11:56',1627963916,NULL),(1949560091,17853754,2,2660183,1,1,1,'X',1,1,174,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 7, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 7, \"small_tick_hit\": 54}}',63.9503,198992854,759280,NULL,'2021-06-13 21:18:44',1623619124,NULL),(1949499464,17853754,2,2043169,1,1,1,'S',1,0.999136,647,944783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',63.9586,198910995,10296402,NULL,'2021-06-11 07:25:24',1623396324,NULL),(1949526783,17853754,2,2602214,1,1,1,'S',1,0.997462,182,964784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',63.9922,198993262,871630,NULL,'2021-06-13 21:36:16',1623620176,NULL),(1949490104,17853754,2,1235443,1,1,1,'X',1,1,298,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',64.0043,198910947,2012074,NULL,'2021-06-11 07:21:18',1623396078,NULL),(1958427422,17853754,2,1870715,1,1,1,'S',1,0.988477,906,107384,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2640, \"large_tick_hit\": 321, \"small_tick_hit\": 642, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2670, \"large_tick_hit\": 321, \"small_tick_hit\": 654}}',64.0345,210396630,5926870,NULL,'2022-11-26 05:32:52',1669440772,NULL),(1949376873,17853754,2,2609227,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 453}}',64.0462,198749763,5783026,NULL,'2021-06-05 23:34:14',1622936054,NULL),(1955831489,17853754,2,2369186,1,1,1,'X',1,1,323,1058932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 43, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 43, \"small_tick_hit\": 326}}',64.0561,207035089,1808002,NULL,'2022-05-15 04:45:37',1652589937,NULL),(1949470581,17853754,2,490088,1,1,1,'X',1,1,1017,990144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 585}}',64.0592,198716776,17800362,NULL,'2021-06-05 00:01:11',1622851271,NULL),(1950310731,17853754,2,1425691,1,1,1,'X',1,1,228,1059152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',64.0594,199975502,834015,NULL,'2021-07-17 05:00:31',1626498031,NULL),(3014879128,17853754,2,173546,1,1,1,'A',1,0.976471,219,678372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"large_tick_hit\": 50, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 50, \"small_tick_hit\": 178}}',64.0617,217212241,1979090,NULL,'2024-06-18 00:39:36',1718671176,NULL),(1950258137,17853754,2,1761650,1,1,1,'X',1,1,359,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',64.0891,199970283,3252916,NULL,'2021-07-17 00:19:30',1626481170,NULL),(1950784163,17853754,2,2236441,1,1,1,'S',1,0.993363,202,1056681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',64.0996,200620395,1072003,NULL,'2021-08-08 07:17:39',1628407059,NULL),(1949358420,17853754,2,2072403,1,1,1,'X',1,1,753,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',64.1368,198724798,13749216,NULL,'2021-06-05 06:35:27',1622874927,NULL),(1950341222,17853754,2,2205023,1,1,1,'X',1,1,272,1061255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',64.1444,199975641,1941884,NULL,'2021-07-17 05:09:03',1626498543,NULL),(1953436833,17853754,2,2202585,1,1,1,'S',1,0.996071,178,960789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',64.1453,203864570,816330,NULL,'2021-12-14 04:14:52',1639455292,NULL),(1950308192,17853754,2,2135132,1,1,1,'S',1,0.995455,189,896920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',64.1528,199933439,1332018,NULL,'2021-07-15 19:29:41',1626377381,NULL),(1951112474,17853754,2,343511,0,1,1,'S',1,0.992032,178,937809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',64.1682,200879221,1218471,NULL,'2021-08-17 04:56:46',1629176206,NULL),(1950753006,17853754,2,2835456,1,1,1,'X',1,1,197,1062741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',64.1808,200457684,823652,NULL,'2021-08-03 04:22:36',1627964556,NULL),(1950686087,17853754,2,730992,1,1,1,'X',1,1,175,1062320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 236}}',64.2008,200457531,662123,NULL,'2021-08-03 04:13:28',1627964008,NULL),(1952264031,17853754,2,1717466,1,1,1,'A',1,0.975215,211,327158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 615, \"large_tick_hit\": 67, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 67, \"small_tick_hit\": 235}}',64.2009,202436364,1428440,NULL,'2021-10-16 23:14:12',1634426052,NULL),(1953423570,17853754,2,3137208,1,1,1,'X',1,1,197,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}}',64.2013,203864584,990342,NULL,'2021-12-14 04:15:37',1639455337,NULL),(1949412891,17853754,2,2665504,1,1,1,'X',1,1,483,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',64.2113,198755658,5675198,NULL,'2021-06-06 04:16:50',1622953010,NULL),(1951132693,17853754,2,413085,0,1,1,'S',1,0.993432,199,789841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',64.2138,200958715,1469108,NULL,'2021-08-20 02:27:49',1629426469,NULL),(1950281944,17853754,2,2348772,1,1,1,'X',1,1,306,1057874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',64.2226,199975486,1848127,NULL,'2021-07-17 04:59:06',1626497946,NULL),(1950314276,17853754,2,1074085,1,1,1,'X',1,1,260,1060205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',64.2388,199978088,1105616,NULL,'2021-07-17 07:45:00',1626507900,NULL),(1949583365,17853754,2,809648,0,1,1,'S',1,0.994924,118,960737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',64.2452,198997815,377308,NULL,'2021-06-14 01:42:35',1623634955,NULL),(1950321222,17853754,2,2018664,1,1,1,'X',1,1,323,1059138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',64.2571,199970969,2724276,NULL,'2021-07-17 00:55:33',1626483333,NULL),(1951792296,17853754,2,2520690,1,1,1,'S',1,0.99446,241,882467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 282}}',64.2847,201913330,2477418,NULL,'2021-09-25 21:36:43',1632605803,NULL),(1950979541,17853754,2,1116462,1,1,1,'S',1,0.997286,255,969572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',64.3026,200830727,2341800,NULL,'2021-08-15 11:44:22',1629027862,NULL),(1955925023,17853754,2,1417907,1,1,1,'S',1,0.992386,1138,117240,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 4032, \"large_tick_hit\": 336, \"small_tick_hit\": 1106, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 4057, \"large_tick_hit\": 336, \"small_tick_hit\": 1123}}',64.304,207237155,13916717,NULL,'2022-05-25 22:23:35',1653517415,NULL),(1950258582,17853754,2,1567631,1,1,1,'X',1,1,335,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}}',64.3084,199970833,2734122,NULL,'2021-07-17 00:48:39',1626482919,NULL),(1950707816,17853754,2,1667973,1,1,1,'S',1,0.998415,306,1059495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',64.3122,200457470,2249340,NULL,'2021-08-03 04:10:23',1627963823,NULL),(1946387923,17853754,2,1626708,1,1,1,'S',1,0.991722,328,837789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 182}}',64.36,194640202,2783610,NULL,'2021-02-03 23:43:19',1612395799,NULL),(1949356055,17853754,2,2296302,1,1,1,'S',1,0.999209,615,976206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 649}}',64.3691,198743156,9311684,NULL,'2021-06-05 19:17:52',1622920672,NULL),(1953310445,17853754,2,2819449,1,1,1,'X',1,1,294,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 284}}',64.3742,203846380,2157584,NULL,'2021-12-13 05:48:33',1639374513,NULL),(1950911182,17853754,2,926621,0,1,1,'S',1,0.997245,117,920116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',64.3841,200825350,444122,NULL,'2021-08-15 06:02:42',1629007362,NULL),(1950336279,17853754,2,2194136,1,1,1,'X',1,1,347,1070968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',64.388,199970805,2114392,NULL,'2021-07-17 00:46:52',1626482812,NULL),(1951070961,17853754,2,665312,1,1,1,'S',1,0.999196,433,1009848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 23, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',64.4003,200857660,7502234,NULL,'2021-08-16 11:02:47',1629111767,NULL),(1950288669,17853754,2,2952516,1,1,1,'X',1,1,317,1057238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',64.4078,199975596,2620309,NULL,'2021-07-17 05:06:17',1626498377,NULL),(1951003705,17853754,2,398558,0,1,1,'S',1,0.997872,232,959336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',64.4214,200825021,1625278,NULL,'2021-08-15 05:42:22',1629006142,NULL),(1950276194,17853754,2,2087851,1,1,1,'X',1,1,406,1057443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',64.4272,199970150,4105777,NULL,'2021-07-17 00:13:43',1626480823,NULL),(1953299310,17853754,2,418044,0,1,1,'S',1,0.991379,107,822955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',64.4298,203774829,409150,NULL,'2021-12-10 05:56:01',1639115761,NULL),(1953238524,17853754,2,2913079,1,1,1,'S',1,0.998276,722,964704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 438}}',64.4316,203817427,12465120,NULL,'2021-12-11 22:35:04',1639262104,NULL),(1949465391,17853754,2,2279976,1,1,1,'X',1,1,516,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',64.4509,198755358,6502554,NULL,'2021-06-06 04:02:11',1622952131,NULL),(1953201485,17853754,2,1618671,1,1,1,'X',1,1,275,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',64.4567,203848852,1682404,NULL,'2021-12-13 10:27:17',1639391237,NULL),(1950333212,17853754,2,2888907,1,1,1,'X',1,1,444,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 517}}',64.472,199969873,4642374,NULL,'2021-07-17 00:01:22',1626480082,NULL),(1946250831,17853754,2,2063973,1,1,1,'S',1,0.997564,571,959065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 250}}',64.4877,194463454,7957700,NULL,'2021-01-29 19:43:33',1611949413,NULL),(1949409004,17853754,2,1405882,1,1,1,'X',1,1,845,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 784}}',64.4915,198719750,16904556,NULL,'2021-06-05 02:25:57',1622859957,NULL),(1946399772,17853754,2,1586644,1,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 163}}',64.4962,194605122,3817174,NULL,'2021-02-02 22:33:11',1612305191,NULL),(1955400681,17853754,2,3134379,1,1,1,'S',1,0.984211,149,643684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 527, \"large_tick_hit\": 40, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 40, \"small_tick_hit\": 184}}',64.5015,206638503,1887610,NULL,'2022-04-24 00:36:17',1650760577,NULL),(1949405950,17853754,2,2426123,1,1,1,'X',1,1,616,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}}',64.5024,198749558,7703052,NULL,'2021-06-05 23:26:41',1622935601,NULL),(1951817410,17853754,2,2812158,1,1,1,'X',1,1,302,1060411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',64.524,201983670,1687768,NULL,'2021-09-28 19:12:49',1632856369,NULL),(1950655459,17853754,2,986936,1,1,1,'S',1,0.998088,342,1062616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',64.5292,200457598,2314767,NULL,'2021-08-03 04:17:08',1627964228,NULL),(1953313861,17853754,2,2278738,1,1,1,'X',1,1,805,985728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 5, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 5, \"small_tick_hit\": 774}}',64.5365,203817020,15786504,NULL,'2021-12-11 22:13:25',1639260805,NULL),(1953223043,17853754,2,1654976,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',64.5426,203845755,2010242,NULL,'2021-12-13 04:53:57',1639371237,NULL),(1951010109,17853754,2,2458294,1,1,1,'S',1,0.993197,109,1056492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',64.5666,200745183,346063,NULL,'2021-08-12 11:17:10',1628767030,NULL),(1949361694,17853754,2,2320033,1,1,1,'S',1,0.999184,715,966021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 510}}',64.5722,198730192,12473858,NULL,'2021-06-05 10:56:10',1622890570,NULL),(2976312706,17853754,2,3294448,1,1,1,'S',1,0.99308,143,812146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 101}}',64.5984,217118775,655326,NULL,'2024-06-10 22:16:45',1718057805,NULL),(1953244467,17853754,2,3110649,1,1,1,'A',1,0.977623,500,329548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1035, \"large_tick_hit\": 101, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 101, \"small_tick_hit\": 136}}',64.6143,203825405,4712860,NULL,'2021-12-12 07:12:15',1639293135,NULL),(1958339896,17853754,2,3671624,1,1,1,'A',1,0.972973,446,338741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 778, \"large_tick_hit\": 162, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 162, \"small_tick_hit\": 296}}',64.6167,210427936,4072370,NULL,'2022-11-28 05:24:59',1669613099,NULL),(2911893571,17853754,2,3674418,1,1,1,'X',1,1,147,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',64.6247,216976676,546310,NULL,'2024-05-30 01:12:05',1717031525,NULL),(1949385604,17853754,2,2009277,1,1,1,'X',1,1,417,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 595}}',64.6378,198759424,4347190,NULL,'2021-06-06 07:49:43',1622965783,NULL),(1946207613,17853754,2,727998,1,1,1,'S',1,0.996918,357,937566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 278}}',64.64,194464837,3150058,NULL,'2021-01-29 20:23:22',1611951802,NULL),(1946206677,17853754,2,2029461,1,1,1,'S',1,0.995918,388,958398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 347}}',64.657,194538219,3503472,NULL,'2021-01-31 22:28:45',1612132125,NULL),(1950851640,17853754,2,821809,1,1,1,'S',1,0.996466,335,852729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 28, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',64.672,200589864,3450544,NULL,'2021-08-07 07:22:56',1628320976,NULL),(1950318802,17853754,2,2867407,1,1,1,'S',1,0.998884,442,1063292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',64.6807,199970762,4987324,NULL,'2021-07-17 00:45:18',1626482718,NULL),(1953418676,17853754,2,2160013,1,1,1,'S',1,0.989434,395,716532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1194, \"large_tick_hit\": 50, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 50, \"small_tick_hit\": 70}}',64.6902,203885635,7660714,NULL,'2021-12-15 05:56:12',1639547772,NULL),(3008782125,17853754,2,3372320,1,1,1,'S',1,0.995683,350,830733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 42, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 42, \"small_tick_hit\": 168}}',64.7083,217197372,3330164,NULL,'2024-06-16 20:45:55',1718570755,NULL),(2950873667,17853754,2,3668293,1,1,1,'SH',1,0.984148,197,936338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 173, \"large_tick_hit\": 106, \"small_tick_hit\": 466, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 106, \"small_tick_hit\": 473}}',64.7597,217060827,564888,NULL,'2024-06-06 10:08:13',1717668493,NULL),(1953300312,17853754,2,2240658,1,1,1,'S',1,0.990691,143,811056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 46, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',64.7611,203774504,1307345,NULL,'2021-12-10 05:26:21',1639113981,NULL),(1949284302,17853754,2,2460432,1,1,1,'S',1,0.993633,615,816263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1403, \"large_tick_hit\": 23, \"small_tick_hit\": 759, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',64.769,198591207,13429790,NULL,'2021-06-01 04:41:45',1622522505,NULL),(1955330118,17853754,2,3055573,1,1,1,'S',1,0.990654,414,369620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1419, \"large_tick_hit\": 85, \"small_tick_hit\": 722, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1432, \"large_tick_hit\": 85, \"small_tick_hit\": 730}}',64.7791,206519977,6752640,NULL,'2022-04-18 04:56:02',1650257762,NULL),(1951858907,17853754,2,3169921,0,1,1,'X',1,1,148,532006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',64.7846,201943132,358601,NULL,'2021-09-26 22:41:40',1632696100,NULL),(1956218064,17853754,2,3058113,1,1,1,'X',1,1,1359,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1324, \"large_tick_hit\": 35, \"small_tick_hit\": 891}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 35, \"small_tick_hit\": 891}}',64.7875,207642127,43262370,NULL,'2022-06-15 02:31:53',1655260313,NULL),(1950727028,17853754,2,2094478,1,1,1,'X',1,1,276,1057033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',64.7898,200457700,1414112,NULL,'2021-08-03 04:23:46',1627964626,NULL),(2944163888,17853754,2,3358674,1,1,1,'X',1,1,280,1072448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',64.79,217044507,2104466,NULL,'2024-06-05 00:26:20',1717547180,NULL),(1950651932,17853754,2,2866420,1,1,1,'S',1,0.998775,366,1055438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 64, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 64, \"small_tick_hit\": 450}}',64.7921,200457240,2257651,NULL,'2021-08-03 03:56:22',1627962982,NULL),(1955359608,17853754,2,2834688,1,1,1,'A',1,0.977435,259,318765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 697, \"large_tick_hit\": 63, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 63, \"small_tick_hit\": 69}}',64.7986,206408479,1679400,NULL,'2022-04-13 02:29:57',1649816997,NULL),(1953218777,17853754,2,157103,0,1,1,'S',1,0.995516,337,939352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',64.8393,203845315,2979090,NULL,'2021-12-13 04:14:27',1639368867,NULL),(1951141411,17853754,2,2113189,1,1,1,'S',1,0.996117,305,941629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 85, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 85, \"small_tick_hit\": 528}}',64.8529,200858642,2672293,NULL,'2021-08-16 12:03:29',1629115409,NULL),(1951239614,17853754,2,2654792,1,1,1,'S',1,0.986181,257,710168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"large_tick_hit\": 67, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 67, \"small_tick_hit\": 214}}',64.8531,201044289,3039110,NULL,'2021-08-23 07:02:44',1629702164,NULL),(2993245375,17853754,2,3835859,1,1,1,'S',1,0.982069,155,728844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',64.861,217159613,1229844,NULL,'2024-06-14 03:47:30',1718336850,NULL),(1949376798,17853754,2,1290627,1,1,1,'X',1,1,407,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',64.8666,198786631,4019200,NULL,'2021-06-07 03:36:57',1623037017,NULL),(1951202324,17853754,2,1043203,0,1,1,'A',1,0.976316,188,712446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',64.8871,201099181,1250982,NULL,'2021-08-25 08:55:17',1629881717,NULL),(1949411580,17853754,2,2449738,1,1,1,'X',1,1,587,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 37, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 37, \"small_tick_hit\": 641}}',64.9021,198750135,7873238,NULL,'2021-06-05 23:48:57',1622936937,NULL),(1953344685,17853754,2,652111,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',64.9314,203864593,366622,NULL,'2021-12-14 04:16:25',1639455385,NULL),(1956959690,17853754,2,3307410,1,1,1,'A',1,0.97931,114,844413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',64.9363,208570526,568523,NULL,'2022-08-02 20:22:20',1659471740,NULL),(1950266759,17853754,2,2302404,1,1,1,'X',1,1,424,1069479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',64.9588,199970716,3519358,NULL,'2021-07-17 00:42:41',1626482561,NULL),(1950836530,17853754,2,1105286,1,1,1,'X',1,1,94,1059159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',65.0065,200613105,263290,NULL,'2021-08-08 00:15:27',1628381727,NULL),(1949594881,17853754,2,833804,1,1,1,'S',1,0.994845,101,965102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',65.0091,199001023,308352,NULL,'2021-06-14 04:43:49',1623645829,NULL),(1946024675,17853754,2,1637504,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',65.041,194376647,4655602,NULL,'2021-01-27 05:59:34',1611727174,NULL),(1946958415,17853754,2,2785151,1,1,1,'S',1,0.990305,322,810218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',65.0412,195490577,2484772,NULL,'2021-02-28 21:27:19',1614547639,NULL),(1953430036,17853754,2,3147682,1,1,1,'X',1,1,149,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',65.0415,203864785,585264,NULL,'2021-12-14 04:31:02',1639456262,NULL),(1949557824,17853754,2,1596888,1,1,1,'X',1,1,347,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',65.0424,198910776,2615970,NULL,'2021-06-11 07:08:34',1623395314,NULL),(1949598000,17853754,2,1872573,1,1,1,'S',1,0.998534,340,967627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 342}}',65.0505,198992764,2341238,NULL,'2021-06-13 21:15:26',1623618926,NULL),(1953318649,17853754,2,2844401,1,1,1,'X',1,1,611,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',65.0565,203848053,9075966,NULL,'2021-12-13 08:58:02',1639385882,NULL),(1949408921,17853754,2,1042703,1,1,1,'X',1,1,575,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',65.0668,198784691,7846836,NULL,'2021-06-07 02:03:02',1623031382,NULL),(1950723749,17853754,2,2594406,1,1,1,'S',1,0.998615,359,1060233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 363}}',65.0788,200457795,3361556,NULL,'2021-08-03 04:29:12',1627964952,NULL),(1950716901,17853754,2,2945193,1,1,1,'X',1,1,263,1061260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',65.0877,200457773,1156340,NULL,'2021-08-03 04:27:38',1627964858,NULL),(1951192294,17853754,2,700067,0,1,1,'S',1,0.983842,170,699762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 120}}',65.102,201052622,1877280,NULL,'2021-08-23 15:17:57',1629731877,NULL),(1950375983,17853754,2,2763889,1,1,1,'X',1,1,659,1058053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 658}}',65.1106,199968413,10855578,NULL,'2021-07-16 22:56:49',1626476209,NULL),(1953404587,17853754,2,3111873,1,1,1,'X',1,1,515,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 29, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',65.1358,203864436,6086704,NULL,'2021-12-14 04:03:29',1639454609,NULL),(1948543850,17853754,2,2221225,1,1,1,'S',1,0.993464,184,914090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 37, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',65.1367,197569678,956803,NULL,'2021-05-02 19:00:52',1619982052,NULL),(1950687314,17853754,2,2189993,1,1,1,'X',1,1,369,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',65.1497,200457303,3481471,NULL,'2021-08-03 04:00:02',1627963202,NULL),(1950999877,17853754,2,2555897,1,1,1,'S',1,0.995876,184,953316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 240}}',65.153,200825575,1018635,NULL,'2021-08-15 06:17:14',1629008234,NULL),(1950842183,17853754,2,2660181,1,1,1,'X',1,1,96,1060427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',65.1785,200612963,272072,NULL,'2021-08-08 00:07:47',1628381267,NULL),(1957508490,17853754,2,2262368,1,1,1,'S',1,0.993721,331,444168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 57, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 57, \"small_tick_hit\": 177}}',65.1791,209328669,1434240,NULL,'2022-09-15 04:29:53',1663216193,NULL),(1960839389,17853754,2,3851278,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',65.2001,213609384,2264792,NULL,'2023-07-30 02:06:13',1690682773,NULL),(1950956613,17853754,2,1612280,1,1,1,'S',1,0.998547,303,978090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 22, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',65.2122,200831357,3180493,NULL,'2021-08-15 12:16:32',1629029792,NULL),(1950274083,17853754,2,2609225,1,1,1,'X',1,1,398,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',65.2251,199978124,4113067,NULL,'2021-07-17 07:47:21',1626508041,NULL),(1956365340,17853754,2,2888912,1,1,1,'A',1,0.973889,318,297012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1089, \"large_tick_hit\": 99, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 99, \"small_tick_hit\": 200}}',65.2412,207772089,3242760,NULL,'2022-06-21 10:45:09',1655808309,NULL),(1955111480,17853754,2,3207298,1,1,1,'S',1,0.990085,213,1054084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',65.2729,206112155,1198349,NULL,'2022-03-29 06:33:10',1648535590,NULL),(1949535205,17853754,2,683752,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',65.3484,198993725,1152294,NULL,'2021-06-13 21:57:12',1623621432,NULL),(1950899464,17853754,2,2733518,1,1,1,'S',1,0.994783,259,1053796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 316}}',65.3487,200716425,1345825,NULL,'2021-08-11 11:59:42',1628683182,NULL),(1950290848,17853754,2,2831941,1,1,1,'X',1,1,410,1059764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',65.3891,199978153,3322409,NULL,'2021-07-17 07:49:08',1626508148,NULL),(2977513418,17853754,2,3372605,1,1,1,'S',1,0.997905,506,917656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 73, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 73, \"small_tick_hit\": 708}}',65.3967,217121889,6700060,NULL,'2024-06-11 05:22:16',1718083336,NULL),(1948918533,17853754,2,1964150,1,1,1,'S',1,0.984887,125,794053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',65.3981,198043366,534325,NULL,'2021-05-16 00:24:43',1621124683,NULL),(1949393340,17853754,2,2131966,1,1,1,'X',1,1,475,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',65.4045,198786569,5553502,NULL,'2021-06-07 03:34:10',1623036850,NULL),(1950655397,17853754,2,2473591,1,1,1,'S',1,0.998555,368,1059577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',65.4212,200457814,3545741,NULL,'2021-08-03 04:30:34',1627965034,NULL),(3005341599,17853754,2,2639562,1,1,1,'S',1,0.996988,248,877797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',65.4405,217189810,2015418,NULL,'2024-06-16 07:49:55',1718524195,NULL),(1950649475,17853754,2,2688294,1,1,1,'S',1,0.998924,444,1061627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',65.444,200457348,5151032,NULL,'2021-08-03 04:02:53',1627963373,NULL),(1949357262,17853754,2,2568596,1,1,1,'X',1,1,824,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 24, \"small_tick_hit\": 676}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',65.4544,198725912,16166552,NULL,'2021-06-05 07:30:03',1622878203,NULL),(1957448681,17853754,2,3689904,1,1,1,'S',1,0.998451,746,1077441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 19, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 19, \"small_tick_hit\": 545}}',65.4574,209328730,10637484,NULL,'2022-09-15 04:36:03',1663216563,NULL),(1953488302,17853754,2,2078417,1,1,1,'S',1,0.987071,588,751522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1686, \"large_tick_hit\": 174, \"small_tick_hit\": 812, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1701, \"large_tick_hit\": 174, \"small_tick_hit\": 832}}',65.4923,204066114,19027100,NULL,'2021-12-23 05:06:07',1640235967,NULL),(1949474898,17853754,2,2894569,1,1,1,'X',1,1,916,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 659}}',65.4999,198724927,20373730,NULL,'2021-06-05 06:41:41',1622875301,NULL),(1955215348,17853754,2,1632869,1,1,1,'A',1,0.972048,543,319805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1196, \"large_tick_hit\": 91, \"small_tick_hit\": 104, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 91, \"small_tick_hit\": 114}}',65.5091,206248379,5381500,NULL,'2022-04-05 06:21:43',1649139703,NULL),(1955880605,17853754,2,3281403,1,1,1,'X',1,1,354,1059138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',65.5117,207034638,2340505,NULL,'2022-05-15 04:14:45',1652588085,NULL),(1953253698,17853754,2,1074084,1,1,1,'X',1,1,308,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 443}}',65.5322,203847704,2022270,NULL,'2021-12-13 08:14:12',1639383252,NULL),(1953270740,17853754,2,2969281,1,1,1,'X',1,1,830,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 19, \"small_tick_hit\": 752}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 19, \"small_tick_hit\": 752}}',65.5356,203845689,16245408,NULL,'2021-12-13 04:49:07',1639370947,NULL),(1949535190,17853754,2,1349180,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',65.5549,198996649,1853608,NULL,'2021-06-14 00:34:02',1623630842,NULL),(1946062414,17853754,2,231181,1,1,1,'S',1,0.998201,362,963687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 194}}',65.5551,194367240,3700890,NULL,'2021-01-26 22:30:55',1611700255,NULL),(1954897575,17853754,2,2782989,1,1,1,'S',1,0.984756,345,345787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1025, \"large_tick_hit\": 49, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 49, \"small_tick_hit\": 225}}',65.5658,205866439,3919680,NULL,'2022-03-16 22:39:50',1647470390,NULL),(1950329612,17853754,2,2175038,1,1,1,'X',1,1,616,1082132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',65.5681,199969620,7513633,NULL,'2021-07-16 23:48:15',1626479295,NULL),(1955854200,17853754,2,2768783,1,1,1,'S',1,0.984241,194,757600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',65.5702,207198904,1589975,NULL,'2022-05-23 21:10:29',1653340229,NULL),(2954427790,17853754,2,4424985,1,1,1,'S',1,0.984076,88,736108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 102}}',65.5845,217068565,437901,NULL,'2024-06-06 23:58:55',1717718335,NULL),(2864971388,17853754,2,4401391,1,1,1,'X',1,1,412,960864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 82, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 82, \"small_tick_hit\": 210}}',65.6147,216887027,3355276,NULL,'2024-05-21 01:33:02',1716255182,NULL),(1958320681,17853754,2,3781784,1,1,1,'X',1,1,142,1061478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 127}}',65.6236,210338851,574588,NULL,'2022-11-21 21:28:49',1669066129,NULL),(1949506599,17853754,2,2565471,1,1,1,'S',1,0.997076,240,975162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',65.6372,198997733,1482494,NULL,'2021-06-14 01:38:33',1623634713,NULL),(1951897289,17853754,2,2747096,1,1,1,'A',1,0.95966,135,298972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 112, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',65.6508,201947817,548730,NULL,'2021-09-27 04:03:32',1632715412,NULL),(1950889130,17853754,2,1964521,1,1,1,'X',1,1,149,1064857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',65.6513,200612685,490270,NULL,'2021-08-07 23:53:42',1628380422,NULL),(2864192548,17853754,2,4324770,1,1,1,'X',1,1,138,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',65.6735,216885134,490648,NULL,'2024-05-20 21:20:10',1716240010,NULL),(1948639067,17853754,2,2145510,1,1,1,'S',1,0.990868,309,868604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"large_tick_hit\": 43, \"small_tick_hit\": 570, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',65.6852,197652986,2698090,NULL,'2021-05-05 02:09:40',1620180580,NULL),(1950729133,17853754,2,1494073,1,1,1,'X',1,1,335,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}}',65.6882,200457844,1876462,NULL,'2021-08-03 04:33:01',1627965181,NULL),(1951267341,17853754,2,503090,0,1,1,'S',1,0.993837,250,882688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',65.69,201146928,1685282,NULL,'2021-08-27 00:49:13',1630025353,NULL),(1952466682,17853754,2,796512,0,1,1,'S',1,0.988372,137,720955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',65.6998,202807582,1766760,NULL,'2021-10-31 03:10:09',1635649809,NULL),(1950743270,17853754,2,2314656,1,1,1,'X',1,1,281,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',65.7141,200490091,2040808,NULL,'2021-08-04 04:56:19',1628052979,NULL),(1952167281,17853754,2,1291404,0,1,1,'A',1,0.975728,59,580558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',65.7199,202339512,302910,NULL,'2021-10-13 05:57:48',1634104668,NULL),(1949557353,17853754,2,2140772,1,1,1,'X',1,1,389,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 253}}',65.7221,198993216,3293242,NULL,'2021-06-13 21:34:13',1623620053,NULL),(1951184683,17853754,2,2783434,1,1,1,'S',1,0.99424,250,977771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 407}}',65.7282,201097990,2839170,NULL,'2021-08-25 07:35:53',1629876953,NULL),(2940052962,17853754,2,4053640,1,1,1,'S',1,0.98966,209,726052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 15, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',65.7467,217036005,2203770,NULL,'2024-06-04 07:22:06',1717485726,NULL),(2954365488,17853754,2,3835372,1,1,1,'S',1,0.993351,183,824674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 462, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 286}}',65.7582,217068394,1856711,NULL,'2024-06-06 23:37:55',1717717075,NULL),(1950330790,17853754,2,2177697,1,1,1,'S',1,0.99903,567,1060392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',65.7645,199970877,8266136,NULL,'2021-07-17 00:51:00',1626483060,NULL),(2993144415,17853754,2,3169455,1,1,1,'S',1,0.988571,240,794964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 674, \"large_tick_hit\": 28, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 28, \"small_tick_hit\": 515}}',65.7652,217159351,2453841,NULL,'2024-06-14 03:12:19',1718334739,NULL),(1952412930,17853754,2,2042135,1,1,1,'S',1,0.986761,322,709802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 843, \"large_tick_hit\": 14, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',65.7685,202615223,6022990,NULL,'2021-10-24 00:13:13',1635034393,NULL),(1950838511,17853754,2,320803,1,1,1,'X',1,1,164,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',65.7847,200613708,595044,NULL,'2021-08-08 00:44:17',1628383457,NULL),(2971865932,17853754,2,3286190,1,1,1,'S',1,0.982527,218,756964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',65.7994,217108523,2140224,NULL,'2024-06-10 02:37:04',1717987024,NULL),(2944207860,17853754,2,3645812,1,1,1,'X',1,1,206,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 270}}',65.8135,217044646,626570,NULL,'2024-06-05 00:42:08',1717548128,NULL),(2960889844,17853754,2,4307594,1,1,1,'X',1,1,366,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',65.8135,217083494,3291610,NULL,'2024-06-08 05:41:38',1717825298,NULL),(1950899961,17853754,2,1239381,1,1,1,'S',1,0.994236,219,1062619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',65.8367,200771230,1020204,NULL,'2021-08-13 09:04:00',1628845440,NULL),(1950271141,17853754,2,2317249,1,1,1,'X',1,1,543,1085098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',65.8408,199970682,7585908,NULL,'2021-07-17 00:40:37',1626482437,NULL),(3014957088,17853754,2,4198494,1,1,1,'S',1,0.988325,277,660642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1519, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',65.8501,217212442,8067194,NULL,'2024-06-18 01:06:03',1718672763,NULL),(1950254463,17853754,2,2275934,1,1,1,'X',1,1,553,1072849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 457}}',65.8505,199970629,5662800,NULL,'2021-07-17 00:37:50',1626482270,NULL),(1951042376,17853754,2,1962504,1,1,1,'S',1,0.994555,191,908468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 40, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',65.8867,200858206,1005387,NULL,'2021-08-16 11:40:03',1629114003,NULL),(1958347489,17853754,2,3287563,1,1,1,'S',1,0.998555,244,1057899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',65.8874,210397619,1211466,NULL,'2022-11-26 07:40:30',1669448430,NULL),(1953276657,17853754,2,1475689,1,1,1,'A',1,0.969849,107,613527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 278, \"large_tick_hit\": 20, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 94}}',65.8895,203799033,835400,NULL,'2021-12-11 06:29:58',1639204198,NULL),(1950848814,17853754,2,2404243,1,1,1,'S',1,0.99705,253,1056825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',65.9058,200620449,1243753,NULL,'2021-08-08 07:20:52',1628407252,NULL),(1950681811,17853754,2,257546,1,1,1,'S',1,0.998233,383,1059080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',65.9113,200457859,2980091,NULL,'2021-08-03 04:34:16',1627965256,NULL),(1952505921,17853754,2,1962335,1,1,1,'S',1,0.994645,232,763943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 200}}',65.9328,202769362,2885480,NULL,'2021-10-29 23:43:03',1635550983,NULL),(1953310058,17853754,2,2594190,1,1,1,'X',1,1,546,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 97, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 97, \"small_tick_hit\": 283}}',65.9445,203843914,6158958,NULL,'2021-12-13 02:08:32',1639361312,NULL),(1953449547,17853754,2,2569263,1,1,1,'S',1,0.988434,275,688147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 767, \"large_tick_hit\": 68, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 68, \"small_tick_hit\": 278}}',65.9663,203908116,4451040,NULL,'2021-12-16 09:33:44',1639647224,NULL),(1950943233,17853754,2,2793986,1,1,1,'S',1,0.995012,365,830870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 57, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 57, \"small_tick_hit\": 223}}',65.968,200746203,3896304,NULL,'2021-08-12 12:10:42',1628770242,NULL),(1950786555,17853754,2,1289733,1,1,1,'S',1,0.998641,309,1070360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 427}}',65.9792,200612603,1703419,NULL,'2021-08-07 23:49:42',1628380182,NULL),(1957714831,17853754,2,3661627,1,1,1,'S',1,0.999455,1015,962667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"large_tick_hit\": 20, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 20, \"small_tick_hit\": 820}}',65.9798,209626366,24458774,NULL,'2022-10-05 04:09:46',1664942986,NULL),(1953429454,17853754,2,2785748,1,1,1,'X',1,1,425,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 340}}',65.9832,203864551,4504648,NULL,'2021-12-14 04:13:12',1639455192,NULL),(1951817425,17853754,2,2812158,1,1,1,'XH',1,1,302,1146067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',66.0015,201983714,1884690,NULL,'2021-09-28 19:14:40',1632856480,NULL),(1952106605,17853754,2,2663266,1,1,1,'S',1,0.981956,341,721536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 816, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',66.002,202238870,4955324,NULL,'2021-10-09 07:37:19',1633765039,NULL),(2944174935,17853754,2,3886989,1,1,1,'X',1,1,269,1074561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',66.0243,217044552,1527991,NULL,'2024-06-05 00:30:21',1717547421,NULL),(1950093136,17853754,2,418043,0,1,1,'S',1,0.993485,136,943558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',66.0379,199673982,442306,NULL,'2021-07-07 00:15:40',1625616940,NULL),(1946163972,17853754,2,2348388,1,1,1,'S',1,0.998099,413,959267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 113}}',66.0379,194397513,4176540,NULL,'2021-01-27 20:38:06',1611779886,NULL),(1950653796,17853754,2,1612940,0,1,1,'S',1,0.998742,401,1055457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',66.0432,200482841,4039830,NULL,'2021-08-03 23:16:30',1628032590,NULL),(1946349542,17853754,2,1512180,1,1,1,'S',1,0.995918,170,921533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',66.0797,194615870,761776,NULL,'2021-02-03 06:46:48',1612334808,NULL),(1950875100,17853754,2,1764051,1,1,1,'S',1,0.998317,296,1058397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',66.0984,200613282,2164248,NULL,'2021-08-08 00:24:28',1628382268,NULL),(1953992549,17853754,2,710744,0,1,1,'A',1,0.970639,159,611558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"large_tick_hit\": 21, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 96}}',66.1008,204840312,1389710,NULL,'2022-01-26 08:03:27',1643184207,NULL),(1954211219,17853754,2,1008236,0,1,1,'A',1,0.968326,130,559767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',66.1012,204998616,790388,NULL,'2022-02-02 09:11:53',1643793113,NULL),(1956199023,17853754,2,3477237,1,1,1,'X',1,1,615,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 413}}',66.1059,207696518,9239398,NULL,'2022-06-17 20:27:20',1655497640,NULL),(1953314199,17853754,2,2278866,1,1,1,'X',1,1,711,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 86, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 86, \"small_tick_hit\": 519}}',66.1218,203848821,10652298,NULL,'2021-12-13 10:24:57',1639391097,NULL),(1951220345,17853754,2,1097930,1,1,1,'S',1,0.992727,191,945807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',66.1242,201096736,1559171,NULL,'2021-08-25 05:45:02',1629870302,NULL),(1950773025,17853754,2,1977326,1,1,1,'S',1,0.998595,292,1067627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',66.1252,200613222,1760986,NULL,'2021-08-08 00:21:41',1628382101,NULL),(1946052105,17853754,2,2192902,1,1,1,'S',1,0.998397,356,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 268}}',66.1582,194367306,3053894,NULL,'2021-01-26 22:33:55',1611700435,NULL),(1951189313,17853754,2,1614120,1,1,1,'S',1,0.998588,342,1005975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 45, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 45, \"small_tick_hit\": 753}}',66.1601,201098070,5380283,NULL,'2021-08-25 07:41:57',1629877317,NULL),(1946268829,17853754,2,1173114,1,1,1,'X',1,1,285,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',66.1679,194432176,2036258,NULL,'2021-01-28 20:56:03',1611867363,NULL),(1951996193,17853754,2,2104636,1,1,1,'S',1,0.981707,263,718390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 598, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 215}}',66.1774,202119481,3271970,NULL,'2021-10-04 05:26:28',1633325188,NULL),(1953255954,17853754,2,2943796,1,1,1,'X',1,1,375,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',66.1784,203817300,3406440,NULL,'2021-12-11 22:28:24',1639261704,NULL),(2993205279,17853754,2,3853391,1,1,1,'S',1,0.98,159,739188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 53, \"small_tick_hit\": 187}}',66.1837,217159510,892078,NULL,'2024-06-14 03:33:24',1718336004,NULL),(1952150575,17853754,2,2190556,1,1,1,'A',1,0.974188,324,659384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 885, \"large_tick_hit\": 36, \"small_tick_hit\": 249, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',66.1896,202337910,5300990,NULL,'2021-10-13 03:49:11',1634096951,NULL),(1951006954,17853754,2,413084,1,1,1,'S',1,0.994783,278,1057612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',66.1937,200744587,1394002,NULL,'2021-08-12 10:45:33',1628765133,NULL),(1946271051,17853754,2,1988575,1,1,1,'S',1,0.990676,331,956403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',66.2275,194518405,2701872,NULL,'2021-01-31 09:41:30',1612086090,NULL),(1949570099,17853754,2,772888,1,1,1,'X',1,1,177,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',66.2508,198997752,810638,NULL,'2021-06-14 01:39:32',1623634772,NULL),(1957687443,17853754,2,2843733,1,1,1,'S',1,0.99727,610,962778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 9, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',66.262,209626597,8995996,NULL,'2022-10-05 04:44:09',1664945049,NULL),(1951088157,17853754,2,1357224,1,1,1,'S',1,0.996235,428,1006133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 652, \"large_tick_hit\": 44, \"small_tick_hit\": 627, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',66.2729,200855829,6381172,NULL,'2021-08-16 09:13:57',1629105237,NULL),(1955210203,17853754,2,906421,0,1,1,'S',1,0.994371,746,120756,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2339, \"large_tick_hit\": 453, \"small_tick_hit\": 1094, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2353, \"large_tick_hit\": 453, \"small_tick_hit\": 1102}}',66.2794,206282515,5820616,NULL,'2022-04-07 02:38:19',1649299099,NULL),(2864188869,17853754,2,3408550,1,1,1,'X',1,1,329,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 343}}',66.2846,216885125,2299946,NULL,'2024-05-20 21:19:13',1716239953,NULL),(1951012895,17853754,2,2602743,1,1,1,'S',1,0.994872,344,944174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 32, \"small_tick_hit\": 351}}',66.3753,200827501,3153289,NULL,'2021-08-15 08:26:33',1629015993,NULL),(1950757219,17853754,2,2396303,1,1,1,'S',1,0.999029,574,1068616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}}',66.3932,200457211,8286121,NULL,'2021-08-03 03:54:50',1627962890,NULL),(1950110389,17853754,2,2048018,1,1,1,'S',1,0.999119,488,923721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',66.4108,199665395,5962798,NULL,'2021-07-06 18:11:07',1625595067,NULL),(1950862494,17853754,2,2128303,1,1,1,'S',1,0.998085,698,883030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1121, \"large_tick_hit\": 42, \"small_tick_hit\": 922, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 42, \"small_tick_hit\": 923}}',66.412,200589620,13574640,NULL,'2021-08-07 07:06:18',1628319978,NULL),(2865515264,17853754,2,4456163,1,1,1,'X',1,1,174,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',66.4148,216888190,783944,NULL,'2024-05-21 05:02:12',1716267732,NULL),(1956008128,17853754,2,3079939,1,1,1,'S',1,0.981245,465,95554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1164, \"large_tick_hit\": 65, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 65, \"small_tick_hit\": 79}}',66.4172,207239597,2191411,NULL,'2022-05-26 02:10:29',1653531029,NULL),(2865503092,17853754,2,3919711,1,1,1,'S',1,0.995851,211,964072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',66.4206,216888163,1034206,NULL,'2024-05-21 04:57:08',1716267428,NULL),(1951241140,17853754,2,842717,1,1,1,'S',1,0.988506,202,708998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',66.4513,201018337,1679446,NULL,'2021-08-22 08:18:40',1629620320,NULL),(1950891346,17853754,2,1512400,1,1,1,'S',1,0.998102,240,1055192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',66.4579,200620661,1133994,NULL,'2021-08-08 07:34:47',1628408087,NULL),(3010702635,17853754,2,3100681,1,1,1,'S',1,0.98703,166,774350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 374}}',66.4613,217202593,1427950,NULL,'2024-06-17 07:37:12',1718609832,NULL),(2959437120,17853754,2,4347188,1,1,1,'S',1,0.99798,286,989891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 13, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 13, \"small_tick_hit\": 460}}',66.4638,217079911,3701303,NULL,'2024-06-07 22:03:06',1717797786,NULL),(1946089974,17853754,2,1762733,1,1,1,'X',1,1,151,1058309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',66.4699,194378106,626642,NULL,'2021-01-27 07:30:38',1611732638,NULL),(2944196531,17853754,2,4065192,1,1,1,'X',1,1,298,1062520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',66.5056,217044622,1802930,NULL,'2024-06-05 00:38:01',1717547881,NULL),(1949549572,17853754,2,2810040,1,1,1,'S',1,0.995671,271,958247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',66.5254,198998078,1714902,NULL,'2021-06-14 01:58:02',1623635882,NULL),(3005575962,17853754,2,3182091,1,1,1,'S',1,0.99837,423,920544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 821, \"large_tick_hit\": 24, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',66.5352,217190314,8537316,NULL,'2024-06-16 09:01:38',1718528498,NULL),(1955620780,17853754,2,2158592,1,1,1,'S',1,0.981273,356,669148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1045, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',66.5389,206747996,5771540,NULL,'2022-04-29 22:04:02',1651269842,NULL),(1953429365,17853754,2,1237167,1,1,1,'X',1,1,350,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 264}}',66.5421,203864811,2655664,NULL,'2021-12-14 04:32:58',1639456378,NULL),(1950936501,17853754,2,988432,1,1,1,'S',1,0.997555,172,1058058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',66.5558,200771142,715780,NULL,'2021-08-13 08:58:36',1628845116,NULL),(1950807267,17853754,2,2591950,1,1,1,'X',1,1,316,1066742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',66.5744,200612940,2040942,NULL,'2021-08-08 00:06:43',1628381203,NULL),(2944191591,17853754,2,4487766,1,1,1,'S',1,0.998652,385,1058533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',66.5855,217044607,3912027,NULL,'2024-06-05 00:36:16',1717547776,NULL),(1953276741,17853754,2,2184578,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',66.6035,203848280,5130292,NULL,'2021-12-13 09:24:31',1639387471,NULL),(1949424416,17853754,2,2684944,1,1,1,'X',1,1,831,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 15, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 15, \"small_tick_hit\": 635}}',66.6173,198749691,16724110,NULL,'2021-06-05 23:31:36',1622935896,NULL),(1950124145,17853754,2,955227,1,1,1,'S',1,0.99262,382,895115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 372}}',66.6354,199698526,3578332,NULL,'2021-07-07 20:44:49',1625690689,NULL),(1950854932,17853754,2,2424029,1,1,1,'X',1,1,278,1059143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',66.6665,200612563,1558137,NULL,'2021-08-07 23:47:42',1628380062,NULL),(1951164868,17853754,2,1986097,1,1,1,'S',1,0.998454,189,956086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',66.6765,201147192,1771073,NULL,'2021-08-27 01:04:08',1630026248,NULL),(1952193388,17853754,2,2090712,1,1,1,'A',1,0.976378,157,325597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 407, \"large_tick_hit\": 99, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 99, \"small_tick_hit\": 247}}',66.6871,202436166,895690,NULL,'2021-10-16 23:00:33',1634425233,NULL),(1949550255,17853754,2,2404061,1,1,1,'S',1,0.997452,414,959585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',66.6964,198993172,4125886,NULL,'2021-06-13 21:32:24',1623619944,NULL),(1951123482,17853754,2,2005244,1,1,1,'S',1,0.997018,254,823409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 681, \"large_tick_hit\": 35, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 35, \"small_tick_hit\": 287}}',66.7062,201016477,3692286,NULL,'2021-08-22 06:13:59',1629612839,NULL),(3228088991,17853754,2,3267822,1,1,1,'S',1,0.996602,450,849142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 8, \"small_tick_hit\": 438}}',66.7077,217684980,5845566,NULL,'2024-07-27 06:07:45',1722060465,NULL),(1949435247,17853754,2,2223476,1,1,1,'X',1,1,685,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',66.7226,198784807,11464448,NULL,'2021-06-07 02:08:56',1623031736,NULL),(1951146051,17853754,2,2424032,0,1,1,'A',1,0.979233,124,721720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',66.7285,200884448,996493,NULL,'2021-08-17 10:53:42',1629197622,NULL),(1951257471,17853754,2,1207885,1,1,1,'S',1,0.990148,181,953247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',66.7328,201123465,1507723,NULL,'2021-08-26 05:31:27',1629955887,NULL),(1950807128,17853754,2,2802119,1,1,1,'X',1,1,322,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',66.733,200612988,2709092,NULL,'2021-08-08 00:09:25',1628381365,NULL),(1950857376,17853754,2,2429249,1,1,1,'X',1,1,332,1057660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',66.7363,200612854,2159073,NULL,'2021-08-08 00:02:51',1628380971,NULL),(1951001215,17853754,2,2558771,1,1,1,'S',1,0.990415,135,1056580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',66.7768,200795567,519778,NULL,'2021-08-14 04:53:27',1628916807,NULL),(1950959775,17853754,2,1863453,1,1,1,'S',1,0.996129,212,1058304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 23, \"small_tick_hit\": 560, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 23, \"small_tick_hit\": 563}}',66.7775,200771369,836627,NULL,'2021-08-13 09:11:12',1628845872,NULL),(1953349237,17853754,2,2277343,1,1,1,'X',1,1,287,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',66.7886,203864764,1957578,NULL,'2021-12-14 04:30:04',1639456204,NULL),(1951181440,17853754,2,1316295,0,1,1,'S',1,0.993453,244,886428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',66.7904,201096347,1551129,NULL,'2021-08-25 05:11:11',1629868271,NULL),(1950966554,17853754,2,751515,1,1,1,'X',1,1,109,1058524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',66.7974,200745157,340743,NULL,'2021-08-12 11:15:59',1628766959,NULL),(1950765232,17853754,2,2747781,1,1,1,'X',1,1,201,1057672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',66.8014,200620588,789888,NULL,'2021-08-08 07:30:28',1628407828,NULL),(1950871603,17853754,2,2476273,1,1,1,'X',1,1,360,1060404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',66.8087,200612632,3344927,NULL,'2021-08-07 23:51:17',1628380277,NULL),(1950955145,17853754,2,2809890,1,1,1,'X',1,1,203,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',66.8313,200716364,1096458,NULL,'2021-08-11 11:56:25',1628682985,NULL),(1950859109,17853754,2,2438383,1,1,1,'X',1,1,304,1069067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',66.8353,200613186,2449733,NULL,'2021-08-08 00:19:43',1628381983,NULL),(1948906395,17853754,2,2172473,1,1,1,'X',1,1,122,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',66.8423,198111321,380630,NULL,'2021-05-17 22:39:06',1621291146,NULL),(1951009732,17853754,2,864030,0,1,1,'S',1,0.987981,207,946202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',66.8431,200829385,1306350,NULL,'2021-08-15 10:25:03',1629023103,NULL),(3020818974,17853754,2,2594189,1,1,1,'S',1,0.998915,397,910617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 55, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 55, \"small_tick_hit\": 228}}',66.8512,217225891,5620828,NULL,'2024-06-19 03:03:18',1718766198,NULL),(1950662525,17853754,2,2721288,1,1,1,'S',1,0.998852,453,1058636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 418}}',66.8869,200490126,5274249,NULL,'2021-08-04 04:57:58',1628053078,NULL),(1950848514,17853754,2,2102669,1,1,1,'X',1,1,370,1057868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',66.89,200612524,3436119,NULL,'2021-08-07 23:46:18',1628379978,NULL),(1950784489,17853754,2,1286451,1,1,1,'S',1,0.995349,370,903437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 67, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 247}}',66.8966,200608185,4368032,NULL,'2021-08-07 20:43:54',1628369034,NULL),(1956421119,17853754,2,2671140,1,1,1,'S',1,0.984503,452,337204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1610, \"large_tick_hit\": 147, \"small_tick_hit\": 530, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1634, \"large_tick_hit\": 147, \"small_tick_hit\": 542}}',66.905,208012244,8073180,NULL,'2022-07-03 09:38:12',1656841092,NULL),(1957765250,17853754,2,3322046,1,1,1,'S',1,0.998167,812,930884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"large_tick_hit\": 256, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 256, \"small_tick_hit\": 523}}',66.961,209662595,13536706,NULL,'2022-10-07 19:30:13',1665171013,NULL),(1951109466,17853754,2,2621372,1,1,1,'S',1,0.99665,379,927434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 13, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',66.9664,200886782,5257861,NULL,'2021-08-17 12:55:28',1629204928,NULL),(1951013107,17853754,2,446500,0,1,1,'S',1,0.996422,244,971020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',66.9759,200825146,1713222,NULL,'2021-08-15 05:50:01',1629006601,NULL),(1946205322,17853754,2,292368,1,1,1,'X',1,1,1125,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 291, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 291, \"small_tick_hit\": 296}}',67.0172,194537972,24052856,NULL,'2021-01-31 22:19:52',1612131592,NULL),(1956415738,17853754,2,2941511,1,1,1,'A',1,0.95572,234,304615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 666, \"large_tick_hit\": 19, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 19, \"small_tick_hit\": 99}}',67.0314,208027438,1954913,NULL,'2022-07-04 03:10:27',1656904227,NULL),(1946168195,17853754,2,2131190,1,1,1,'X',1,1,305,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 162}}',67.0328,194398189,2321408,NULL,'2021-01-27 21:03:05',1611781385,NULL),(1951923475,17853754,2,2521042,1,1,1,'S',1,0.986486,180,678440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 60}}',67.0829,202188069,1770610,NULL,'2021-10-07 06:06:02',1633586762,NULL),(1949556533,17853754,2,2137862,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',67.0996,198911077,7712400,NULL,'2021-06-11 07:32:05',1623396725,NULL),(1949601207,17853754,2,1995049,1,1,1,'X',1,1,439,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',67.1002,198990924,4227502,NULL,'2021-06-13 20:03:05',1623614585,NULL),(1950948803,17853754,2,1627632,1,1,1,'X',1,1,187,1058943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',67.1109,200745064,601630,NULL,'2021-08-12 11:10:28',1628766628,NULL),(1950878111,17853754,2,1996908,1,1,1,'X',1,1,288,1062523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',67.1406,200620414,1981673,NULL,'2021-08-08 07:18:53',1628407133,NULL),(1949602082,17853754,2,2742205,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',67.1407,199000907,612838,NULL,'2021-06-14 04:37:08',1623645428,NULL),(1950884743,17853754,2,1946252,1,1,1,'X',1,1,326,1060408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',67.1409,200620168,1910113,NULL,'2021-08-08 07:01:01',1628406061,NULL),(1952368948,17853754,2,1183490,1,1,1,'S',1,0.992116,165,783966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 54, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',67.1412,202538371,2233340,NULL,'2021-10-21 03:53:33',1634788413,NULL),(1950974416,17853754,2,772889,1,1,1,'X',1,1,104,1064438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',67.1443,200771150,342853,NULL,'2021-08-13 08:59:27',1628845167,NULL),(1949528409,17853754,2,1322381,1,1,1,'X',1,1,296,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',67.1846,198997308,2191630,NULL,'2021-06-14 01:12:49',1623633169,NULL),(1951019164,17853754,2,3035613,1,1,1,'S',1,0.993139,227,963917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',67.2179,200827659,1489134,NULL,'2021-08-15 08:35:58',1629016558,NULL),(2971886910,17853754,2,3757866,1,1,1,'S',1,0.997573,584,891602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 700, \"large_tick_hit\": 57, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 57, \"small_tick_hit\": 477}}',67.2191,217108598,8849020,NULL,'2024-06-10 02:44:43',1717987483,NULL),(1953451899,17853754,2,3184028,1,1,1,'S',1,0.999194,629,931433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 20, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',67.228,203864845,9594358,NULL,'2021-12-14 04:35:44',1639456544,NULL),(1949552152,17853754,2,2813169,1,1,1,'X',1,1,643,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 495}}',67.2749,198910730,9981738,NULL,'2021-06-11 07:05:09',1623395109,NULL),(1953477237,17853754,2,3129759,1,1,1,'X',1,1,424,1063355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 397}}',67.2803,204038072,3426498,NULL,'2021-12-21 23:17:17',1640128637,NULL),(2944266953,17853754,2,4369018,1,1,1,'X',1,1,404,1069058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 6, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 6, \"small_tick_hit\": 415}}',67.3135,217044825,4263780,NULL,'2024-06-05 01:03:21',1717549401,NULL),(1956218569,17853754,2,2114177,1,1,1,'S',1,0.981696,685,346529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1326, \"large_tick_hit\": 213, \"small_tick_hit\": 499, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 213, \"small_tick_hit\": 508}}',67.3214,207624399,8064340,NULL,'2022-06-14 04:03:49',1655179429,NULL),(1946245209,17853754,2,1106611,1,1,1,'S',1,0.994444,223,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',67.3232,194518432,1526630,NULL,'2021-01-31 09:43:31',1612086211,NULL),(1955775552,17853754,2,3133174,1,1,1,'X',1,1,322,1057455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 69, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 69, \"small_tick_hit\": 426}}',67.3234,207185648,2224423,NULL,'2022-05-23 04:35:32',1653280532,NULL),(1951499415,17853754,2,2748281,1,1,1,'S',1,0.988473,407,380827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 834, \"large_tick_hit\": 123, \"small_tick_hit\": 415, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 123, \"small_tick_hit\": 423}}',67.3313,201467229,3420160,NULL,'2021-09-08 05:16:48',1631078208,NULL),(2966198933,17853754,2,3835912,1,1,1,'A',1,0.976654,257,662795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 565, \"large_tick_hit\": 24, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 24, \"small_tick_hit\": 170}}',67.3369,217095095,2162980,NULL,'2024-06-09 02:35:37',1717900537,NULL),(1950955955,17853754,2,717439,1,1,1,'S',1,0.993271,329,991765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 53, \"small_tick_hit\": 347}}',67.3376,200800364,2627075,NULL,'2021-08-14 10:03:01',1628935381,NULL),(1951127126,17853754,2,2103068,1,1,1,'S',1,0.995951,307,847134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 57, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 234}}',67.3388,200911999,2633986,NULL,'2021-08-18 11:11:29',1629285089,NULL),(1949590880,17853754,2,1863451,1,1,1,'S',1,0.996364,251,962976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 574}}',67.343,198997796,1438374,NULL,'2021-06-14 01:41:47',1623634907,NULL),(1950778277,17853754,2,2223562,1,1,1,'X',1,1,355,1074342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',67.3533,200620073,2586761,NULL,'2021-08-08 06:55:53',1628405753,NULL),(1955216337,17853754,2,1635658,1,1,1,'X',1,1,147,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,206267511,480598,NULL,'2022-04-06 08:44:12',1649234652,NULL),(1951098275,17853754,2,1612606,0,1,1,'A',1,0.978667,122,668598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',67.4348,201016820,623630,NULL,'2021-08-22 06:37:20',1629614240,NULL),(1949543072,17853754,2,2921955,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 507}}',67.4474,198997654,3041970,NULL,'2021-06-14 01:35:05',1623634505,NULL),(1950907126,17853754,2,2184517,1,1,1,'A',1,0.978992,112,1051753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',67.4602,200798433,369579,NULL,'2021-08-14 07:58:15',1628927895,NULL),(1960923653,17853754,2,3715792,1,1,1,'A',1,0.96134,245,314285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 497, \"large_tick_hit\": 76, \"small_tick_hit\": 173, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 76, \"small_tick_hit\": 186}}',67.4848,213742498,1199280,NULL,'2023-08-09 22:49:59',1691621399,NULL),(1949518969,17853754,2,1767239,1,1,1,'X',1,1,318,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}}',67.4941,198997350,2157490,NULL,'2021-06-14 01:15:22',1623633322,NULL),(1950980192,17853754,2,321471,0,1,1,'S',1,0.992308,251,1006764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',67.5036,200798686,1719210,NULL,'2021-08-14 08:16:07',1628928967,NULL),(2865548532,17853754,2,4363288,1,1,1,'X',1,1,214,960720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 130}}',67.5104,216888262,1165744,NULL,'2024-05-21 05:16:22',1716268582,NULL),(1946465961,17853754,2,1705745,1,1,1,'S',1,0.99179,274,830069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',67.5159,194775856,2036198,NULL,'2021-02-07 20:11:49',1612728709,NULL),(1946215879,17853754,2,1937470,1,1,1,'S',1,0.989362,239,955882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 137}}',67.5163,194518558,1404574,NULL,'2021-01-31 09:49:53',1612086593,NULL),(1949659219,17853754,2,708312,1,1,1,'S',1,0.995763,144,966819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',67.527,199026185,579854,NULL,'2021-06-15 01:31:12',1623720672,NULL),(1949583416,17853754,2,2699151,1,1,1,'X',1,1,422,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',67.5344,198993116,4293740,NULL,'2021-06-13 21:30:17',1623619817,NULL),(1950843944,17853754,2,2395464,1,1,1,'S',1,0.994108,635,875023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 980, \"large_tick_hit\": 12, \"small_tick_hit\": 864, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 872}}',67.5359,200607283,11605924,NULL,'2021-08-07 20:07:35',1628366855,NULL),(1950770655,17853754,2,2006716,1,1,1,'X',1,1,394,1061882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',67.5374,200613262,2718151,NULL,'2021-08-08 00:23:19',1628382199,NULL),(1950855864,17853754,2,2680738,1,1,1,'X',1,1,409,1062513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',67.541,200613088,3003124,NULL,'2021-08-08 00:14:43',1628381683,NULL),(1950838474,17853754,2,2651898,1,1,1,'X',1,1,337,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',67.5479,200620385,2196966,NULL,'2021-08-08 07:16:27',1628406987,NULL),(1951002795,17853754,2,845468,1,1,1,'S',1,0.99455,218,1059974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',67.5549,200772805,1121866,NULL,'2021-08-13 10:37:49',1628851069,NULL),(1950938048,17853754,2,667498,1,1,1,'X',1,1,145,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',67.5673,200771196,560951,NULL,'2021-08-13 09:02:27',1628845347,NULL),(1950915693,17853754,2,546900,1,1,1,'S',1,0.983871,196,1057183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',67.5701,200797443,1064601,NULL,'2021-08-14 06:54:36',1628924076,NULL),(1951123386,17853754,2,1120634,1,1,1,'S',1,0.995671,527,981379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 829, \"large_tick_hit\": 7, \"small_tick_hit\": 1464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 1472}}',67.5727,200857928,6666615,NULL,'2021-08-16 11:21:21',1629112881,NULL),(1950691559,17853754,2,1976319,1,1,1,'S',1,0.998125,646,1061056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 951, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 954}}',67.5993,200482741,10801067,NULL,'2021-08-03 23:11:41',1628032301,NULL),(1955991525,17853754,2,2021499,1,1,1,'A',1,0.976255,480,97741,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1210, \"large_tick_hit\": 86, \"small_tick_hit\": 143, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 86, \"small_tick_hit\": 154}}',67.6039,207221379,1937275,NULL,'2022-05-25 02:45:53',1653446753,NULL),(2944277604,17853754,2,4458910,1,1,1,'X',1,1,144,1057888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 149}}',67.6153,217044849,571106,NULL,'2024-06-05 01:07:12',1717549632,NULL),(2864201761,17853754,2,3774942,1,1,1,'X',1,1,492,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',67.6315,216885158,5923728,NULL,'2024-05-20 21:22:36',1716240156,NULL),(1951018575,17853754,2,2717428,1,1,1,'S',1,0.995976,255,927133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',67.6409,200827991,1913817,NULL,'2021-08-15 08:57:10',1629017830,NULL),(1950970101,17853754,2,762400,1,1,1,'S',1,0.996364,246,968088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',67.6488,200825924,1737474,NULL,'2021-08-15 06:38:50',1629009530,NULL),(1950958613,17853754,2,2079585,1,1,1,'X',1,1,303,1058298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 303}}',67.655,200716381,2170564,NULL,'2021-08-11 11:57:38',1628683058,NULL),(1949597811,17853754,2,1871746,1,1,1,'X',1,1,701,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',67.6761,198910677,11694362,NULL,'2021-06-11 07:01:30',1623394890,NULL),(1950994025,17853754,2,1933245,1,1,1,'S',1,0.998342,283,1058851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',67.6778,200745135,1567218,NULL,'2021-08-12 11:14:43',1628766883,NULL),(2977662625,17853754,2,3347092,1,1,1,'S',1,0.986536,213,817609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"large_tick_hit\": 110, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 110, \"small_tick_hit\": 242}}',67.6779,217122317,2063114,NULL,'2024-06-11 06:22:28',1718086948,NULL),(1958224827,17853754,2,3674417,1,1,1,'X',1,1,100,1058948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',67.6965,210338867,287748,NULL,'2022-11-21 21:29:31',1669066171,NULL),(1946050541,17853754,2,1219690,1,1,1,'X',1,1,516,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',67.7021,194367651,6509044,NULL,'2021-01-26 22:49:47',1611701387,NULL),(1958344467,17853754,2,3529870,1,1,1,'S',1,0.986339,250,323222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1016, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',67.7057,210438455,3036510,NULL,'2022-11-29 02:03:44',1669687424,NULL),(1953420747,17853754,2,3135306,1,1,1,'S',1,0.996923,260,1058474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',67.7128,203975819,1376520,NULL,'2021-12-19 06:40:43',1639896043,NULL),(1951242919,17853754,2,1450475,1,1,1,'S',1,0.998236,160,939536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 270}}',67.7204,201147239,1146099,NULL,'2021-08-27 01:07:22',1630026442,NULL),(1949576365,17853754,2,1977380,1,1,1,'X',1,1,319,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',67.7354,198997863,2514838,NULL,'2021-06-14 01:45:49',1623635149,NULL),(2854891923,17853754,2,3620440,1,1,1,'S',1,0.990599,267,839577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',67.7548,216866790,2600654,NULL,'2024-05-19 06:06:24',1716098784,NULL),(1949493964,17853754,2,2257021,1,1,1,'X',1,1,225,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',67.7691,199000930,1225734,NULL,'2021-06-14 04:38:23',1623645503,NULL),(1949563609,17853754,2,2440910,1,1,1,'X',1,1,713,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 704}}',67.7752,198910627,12368640,NULL,'2021-06-11 06:57:09',1623394629,NULL),(1951206437,17853754,2,2958088,1,1,1,'S',1,0.994901,405,939894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"large_tick_hit\": 16, \"small_tick_hit\": 1000, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 1006}}',67.7859,201099476,5993251,NULL,'2021-08-25 09:15:16',1629882916,NULL),(2865550442,17853754,2,4156641,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}}',67.8154,216888266,617590,NULL,'2024-05-21 05:17:12',1716268632,NULL),(1950960472,17853754,2,1391070,1,1,1,'S',1,0.998595,347,1061899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',67.8235,200744977,2272903,NULL,'2021-08-12 11:06:20',1628766380,NULL),(1950827617,17853754,2,2629044,1,1,1,'S',1,0.996203,284,845976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',67.8246,200608053,2638856,NULL,'2021-08-07 20:38:19',1628368699,NULL),(1951016051,17853754,2,2654795,1,1,1,'S',1,0.998405,240,969862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 24, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',67.8366,200826085,1592745,NULL,'2021-08-15 06:52:12',1629010332,NULL),(1957039044,17853754,2,3467133,1,1,1,'X',1,1,384,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',67.8619,208570425,3684070,NULL,'2022-08-02 20:15:42',1659471342,NULL),(1946269029,17853754,2,1465099,1,1,1,'S',1,0.996753,225,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',67.9115,194518356,1267168,NULL,'2021-01-31 09:38:52',1612085932,NULL),(1950772478,17853754,2,530440,1,1,1,'X',1,1,245,1071189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',67.9127,200620610,1012395,NULL,'2021-08-08 07:31:38',1628407898,NULL),(1950884648,17853754,2,3011638,1,1,1,'X',1,1,418,1066950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 510}}',67.9179,200613330,3002518,NULL,'2021-08-08 00:26:23',1628382383,NULL),(1952297163,17853754,2,1154583,1,1,1,'S',1,0.986111,143,724295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 504, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 267}}',67.9224,202443444,1368771,NULL,'2021-10-17 06:19:12',1634451552,NULL),(1951014649,17853754,2,2628988,1,1,1,'X',1,1,313,1061677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 385}}',67.9317,200744883,1725732,NULL,'2021-08-12 11:01:49',1628766109,NULL),(1954156546,17853754,2,1557201,1,1,1,'A',1,0.978585,390,693528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1052, \"large_tick_hit\": 52, \"small_tick_hit\": 404, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 52, \"small_tick_hit\": 422}}',67.9321,204975498,7588340,NULL,'2022-02-01 04:05:00',1643688300,NULL),(1957738765,17853754,2,3673379,1,1,1,'S',1,0.999166,665,977722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 13, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 13, \"small_tick_hit\": 534}}',67.9354,209651447,10747406,NULL,'2022-10-07 02:21:12',1665109272,NULL),(1953368980,17853754,2,2654413,1,1,1,'X',1,1,584,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 4, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 4, \"small_tick_hit\": 402}}',67.9558,203864512,8341428,NULL,'2021-12-14 04:10:11',1639455011,NULL),(1950814609,17853754,2,2306823,1,1,1,'X',1,1,339,1061884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',67.9582,200620641,2870635,NULL,'2021-08-08 07:32:57',1628407977,NULL),(1951259786,17853754,2,2452866,1,1,1,'S',1,0.985251,236,736101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"large_tick_hit\": 64, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 64, \"small_tick_hit\": 143}}',67.9583,201018794,2823140,NULL,'2021-08-22 08:46:44',1629622004,NULL),(1957002011,17853754,2,3157962,1,1,1,'S',1,0.989853,480,879757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 804, \"large_tick_hit\": 92, \"small_tick_hit\": 1055, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 92, \"small_tick_hit\": 1067}}',67.9691,208683201,6612713,NULL,'2022-08-09 01:37:33',1660009053,NULL),(1948868521,17853754,2,1304682,0,1,1,'S',1,0.996051,437,852832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',67.9706,198014760,5372794,NULL,'2021-05-15 06:46:52',1621061212,NULL),(1955924812,17853754,2,2640484,1,1,1,'S',1,0.980653,412,339600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1267, \"large_tick_hit\": 29, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 29, \"small_tick_hit\": 340}}',67.983,207305587,5975420,NULL,'2022-05-29 07:45:15',1653810315,NULL),(1950917023,17853754,2,2018814,1,1,1,'X',1,1,302,1058296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',68.0062,200744935,2312366,NULL,'2021-08-12 11:04:32',1628766272,NULL),(1950986223,17853754,2,2522721,1,1,1,'X',1,1,322,1060828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',68.0578,200744910,2080013,NULL,'2021-08-12 11:03:12',1628766192,NULL),(2944324507,17853754,2,4532725,1,1,1,'X',1,1,187,1057369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',68.0804,217044944,907176,NULL,'2024-06-05 01:24:03',1717550643,NULL),(1960918691,17853754,2,3704696,1,1,1,'S',1,0.990694,551,758830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1033, \"large_tick_hit\": 168, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 168, \"small_tick_hit\": 186}}',68.1921,213742320,8647234,NULL,'2023-08-09 22:31:25',1691620285,NULL),(2953634235,17853754,2,4117459,1,1,1,'S',1,0.998333,430,1005249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 28, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 509}}',68.197,217066713,6256659,NULL,'2024-06-06 20:18:04',1717705084,NULL),(2865570886,17853754,2,3828553,1,1,1,'X',1,1,170,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 201}}',68.2287,216888295,775118,NULL,'2024-05-21 05:25:54',1716269154,NULL),(2854881806,17853754,2,4355766,1,1,1,'S',1,0.997696,188,959109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',68.2347,216866766,882458,NULL,'2024-05-19 06:03:17',1716098597,NULL),(2911906808,17853754,2,4444534,1,1,1,'X',1,1,154,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 94}}',68.238,216976700,638284,NULL,'2024-05-30 01:16:44',1717031804,NULL),(1946271213,17853754,2,1180108,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',68.2417,194432262,5479512,NULL,'2021-01-28 20:58:25',1611867505,NULL),(1950992170,17853754,2,2537382,1,1,1,'X',1,1,324,1059562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}}',68.2444,200745003,2651115,NULL,'2021-08-12 11:07:33',1628766453,NULL),(1950809039,17853754,2,2947841,1,1,1,'X',1,1,520,1067572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}}',68.2461,200612898,6567774,NULL,'2021-08-08 00:05:00',1628381100,NULL),(1950944663,17853754,2,1854506,1,1,1,'S',1,0.998195,283,1059825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',68.2542,200771662,1950407,NULL,'2021-08-13 09:27:51',1628846871,NULL),(2944214881,17853754,2,3799089,1,1,1,'X',1,1,276,1062102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 335}}',68.3025,217044675,1360908,NULL,'2024-06-05 00:44:39',1717548279,NULL),(2986604756,17853754,2,159792,1,1,1,'S',1,0.990123,230,698091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 599, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 203}}',68.3661,217143810,2822922,NULL,'2024-06-12 21:15:56',1718226956,NULL),(1950749265,17853754,2,2832589,1,1,1,'S',1,0.996289,222,871786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 110, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 110, \"small_tick_hit\": 203}}',68.4212,200507703,1121188,NULL,'2021-08-04 18:14:13',1628100853,NULL),(1950836028,17853754,2,2366358,1,1,1,'X',1,1,510,1064192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',68.4419,200613163,6488989,NULL,'2021-08-08 00:18:31',1628381911,NULL),(1955114475,17853754,2,3404572,1,1,1,'S',1,0.999017,526,1065881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 490, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 491}}',68.4503,206112083,7082832,NULL,'2022-03-29 06:26:12',1648535172,NULL),(1950976666,17853754,2,1894312,1,1,1,'X',1,1,100,1061061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',68.4522,200745107,212668,NULL,'2021-08-12 11:13:14',1628766794,NULL),(1954515484,17853754,2,2583316,1,1,1,'S',1,0.983655,156,342350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 502, \"large_tick_hit\": 22, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 22, \"small_tick_hit\": 143}}',68.4549,205526718,1049140,NULL,'2022-02-27 03:45:28',1645933528,NULL),(2865495308,17853754,2,3635975,1,1,1,'X',1,1,471,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 573}}',68.4553,216888146,5439446,NULL,'2024-05-21 04:53:56',1716267236,NULL),(1949553241,17853754,2,2649085,1,1,1,'X',1,1,774,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 417}}',68.4667,198910880,14401058,NULL,'2021-06-11 07:16:06',1623395766,NULL),(1950984324,17853754,2,1127174,1,1,1,'S',1,0.996086,491,1059520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 527, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',68.4905,200746336,4452390,NULL,'2021-08-12 12:16:57',1628770617,NULL),(1956795355,17853754,2,3198306,1,1,1,'X',1,1,528,1060599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 12, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 12, \"small_tick_hit\": 509}}',68.4978,208500007,7170002,NULL,'2022-07-29 21:18:49',1659129529,NULL),(1949503616,17853754,2,1526886,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}}',68.4983,198997695,2789140,NULL,'2021-06-14 01:36:55',1623634615,NULL),(2939955025,17853754,2,3336959,1,1,1,'S',1,0.997667,417,909603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 672, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',68.5265,217035723,5241476,NULL,'2024-06-04 06:41:39',1717483299,NULL),(2865554158,17853754,2,3629285,1,1,1,'X',1,1,246,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 368}}',68.5567,216888272,1335160,NULL,'2024-05-21 05:18:47',1716268727,NULL),(1949570312,17853754,2,2160229,1,1,1,'X',1,1,489,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',68.5913,198993785,5911834,NULL,'2021-06-13 22:00:03',1623621603,NULL),(1951004700,17853754,2,2568573,1,1,1,'S',1,0.998167,496,1063159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}}',68.592,200716462,4131549,NULL,'2021-08-11 12:01:48',1628683308,NULL),(1954205380,17853754,2,584883,0,1,1,'S',1,0.994377,342,991276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 513, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',68.5953,204883009,4194475,NULL,'2022-01-28 03:52:26',1643341946,NULL),(1951007243,17853754,2,2571561,1,1,1,'X',1,1,371,1066527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',68.5984,200745047,3500106,NULL,'2021-08-12 11:09:29',1628766569,NULL),(1949488757,17853754,2,1894694,1,1,1,'X',1,1,429,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',68.5996,198996685,4432560,NULL,'2021-06-14 00:35:54',1623630954,NULL),(1953275919,17853754,2,2178750,1,1,1,'X',1,1,681,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 615}}',68.6064,203817515,11273330,NULL,'2021-12-11 22:39:18',1639262358,NULL),(1953386036,17853754,2,2396302,1,1,1,'X',1,1,693,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 472}}',68.6196,203864479,11739596,NULL,'2021-12-14 04:07:12',1639454832,NULL),(1951088152,17853754,2,1357223,1,1,1,'S',1,0.992674,438,805033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 930, \"large_tick_hit\": 156, \"small_tick_hit\": 540, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 156, \"small_tick_hit\": 546}}',68.6445,201016705,10485440,NULL,'2021-08-22 06:29:21',1629613761,NULL),(2865527493,17853754,2,4498453,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',68.656,216888210,622552,NULL,'2024-05-21 05:07:23',1716268043,NULL),(1950766829,17853754,2,1972767,1,1,1,'X',1,1,575,1057218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',68.6737,200612795,6189757,NULL,'2021-08-07 23:59:38',1628380778,NULL),(1960878207,17853754,2,4077439,1,1,1,'S',1,0.997093,258,961762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 86}}',68.6794,213609391,1673758,NULL,'2023-07-30 02:07:17',1690682837,NULL),(1950140503,17853754,2,1347079,1,1,1,'S',1,0.996255,228,889464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',68.6908,199722025,1683240,NULL,'2021-07-08 17:14:00',1625764440,NULL),(1954875547,17853754,2,2741516,1,1,1,'S',1,0.987119,534,372759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1456, \"large_tick_hit\": 236, \"small_tick_hit\": 607, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 236, \"small_tick_hit\": 623}}',68.7213,205866809,7542870,NULL,'2022-03-16 23:03:46',1647471826,NULL),(1950984561,17853754,2,2005438,1,1,1,'X',1,1,353,1081525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',68.7226,200745090,2412581,NULL,'2021-08-12 11:12:14',1628766734,NULL),(1951077240,17853754,2,2947845,1,1,1,'S',1,0.999176,421,916913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 726, \"large_tick_hit\": 20, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 20, \"small_tick_hit\": 466}}',68.7464,200912136,6802564,NULL,'2021-08-18 11:19:10',1629285550,NULL),(3014315930,17853754,2,3689906,1,1,1,'S',1,0.987882,361,865051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1152, \"large_tick_hit\": 84, \"small_tick_hit\": 476, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',68.7494,217210811,7783589,NULL,'2024-06-17 21:48:21',1718660901,NULL),(2959817437,17853754,2,2924306,1,1,1,'S',1,0.994723,276,923553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 252}}',68.8074,217080757,2800173,NULL,'2024-06-07 23:51:22',1717804282,NULL),(1957698757,17853754,2,3743455,1,1,1,'X',1,1,280,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 140}}',68.8278,209626383,1976588,NULL,'2022-10-05 04:12:29',1664943149,NULL),(1960997308,17853754,2,3330771,1,1,1,'S',1,0.99361,399,767488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 971, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',68.8379,213722077,7045234,NULL,'2023-08-08 04:45:12',1691469912,NULL),(1960875206,17853754,2,3916423,1,1,1,'X',1,1,145,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 81}}',68.8628,213609410,548418,NULL,'2023-07-30 02:09:44',1690682984,NULL),(1955112063,17853754,2,3360065,1,1,1,'X',1,1,410,1059553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 505}}',68.8677,206112101,3330472,NULL,'2022-03-29 06:27:54',1648535274,NULL),(1946341835,17853754,2,1950893,1,1,1,'S',1,0.992764,369,918294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 286}}',68.885,194604766,3395592,NULL,'2021-02-02 22:20:02',1612304402,NULL),(1950059964,17853754,2,2018665,1,1,1,'S',1,0.998452,358,923863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',68.9063,199674106,3204146,NULL,'2021-07-07 00:21:49',1625617309,NULL),(1948708893,17853754,2,2741770,1,1,1,'S',1,0.986684,803,778943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1353, \"large_tick_hit\": 14, \"small_tick_hit\": 930, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 14, \"small_tick_hit\": 944}}',68.9182,197761838,21743040,NULL,'2021-05-08 03:35:52',1620444952,NULL),(1957769710,17853754,2,3554287,1,1,1,'S',1,0.999077,621,962716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 462}}',68.9222,209651480,9419230,NULL,'2022-10-07 02:24:38',1665109478,NULL),(1949591179,17853754,2,2721287,1,1,1,'X',1,1,558,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 6, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 6, \"small_tick_hit\": 398}}',68.9584,198993463,7549212,NULL,'2021-06-13 21:43:51',1623620631,NULL),(1949551993,17853754,2,2410469,1,1,1,'X',1,1,800,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 9, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 9, \"small_tick_hit\": 603}}',68.9809,198911040,15430002,NULL,'2021-06-11 07:29:17',1623396557,NULL),(1950988058,17853754,2,1135571,1,1,1,'X',1,1,231,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',68.9881,200771688,1412724,NULL,'2021-08-13 09:29:17',1628846957,NULL),(1950924663,17853754,2,1284571,1,1,1,'S',1,0.986737,176,1003183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',69.0627,200802813,816357,NULL,'2021-08-14 12:22:09',1628943729,NULL),(1949704215,17853754,2,1130397,1,1,1,'S',1,0.998595,315,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',69.0628,199026101,2457228,NULL,'2021-06-15 01:26:53',1623720413,NULL),(1958219087,17853754,2,3671046,1,1,1,'X',1,1,328,1062940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',69.068,210314117,2841849,NULL,'2022-11-20 04:43:03',1668919383,NULL),(1952269544,17853754,2,2645195,1,1,1,'S',1,0.993924,389,815678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1218, \"large_tick_hit\": 10, \"small_tick_hit\": 1062, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 10, \"small_tick_hit\": 1070}}',69.0718,202512850,7397712,NULL,'2021-10-20 01:28:42',1634693322,NULL),(2953866366,17853754,2,3383115,1,1,1,'S',1,0.995816,257,968733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',69.079,217067227,2190576,NULL,'2024-06-06 21:12:24',1717708344,NULL),(1953447998,17853754,2,2522106,1,1,1,'A',1,0.974265,175,630513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 491, \"large_tick_hit\": 72, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 72, \"small_tick_hit\": 241}}',69.1017,203905757,1432368,NULL,'2021-12-16 05:42:32',1639633352,NULL),(2944285085,17853754,2,4458230,1,1,1,'S',1,0.992405,137,1052792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 258}}',69.1304,217044868,510663,NULL,'2024-06-05 01:09:54',1717549794,NULL),(1951013956,17853754,2,2895870,1,1,1,'X',1,1,451,1061662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 474}}',69.1391,200744629,5153374,NULL,'2021-08-12 10:47:53',1628765273,NULL),(1946889457,17853754,2,445880,1,1,1,'S',1,0.981513,283,773654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 153}}',69.1441,195426809,2774670,NULL,'2021-02-26 21:54:43',1614376483,NULL),(1950815499,17853754,2,2312391,1,1,1,'X',1,1,554,1058908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',69.1592,200620195,7651330,NULL,'2021-08-08 07:02:56',1628406176,NULL),(2948840134,17853754,2,3872371,1,1,1,'S',1,0.998369,245,967183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',69.1773,217055499,1804933,NULL,'2024-06-05 21:51:32',1717624292,NULL),(1950973964,17853754,2,1888832,1,1,1,'X',1,1,342,1059562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',69.2077,200771324,2759677,NULL,'2021-08-13 09:08:53',1628845733,NULL),(2955645855,17853754,2,3039698,1,1,1,'S',1,0.997946,688,932345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1152, \"large_tick_hit\": 6, \"small_tick_hit\": 785, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 6, \"small_tick_hit\": 788}}',69.255,217071730,16959478,NULL,'2024-06-07 07:32:31',1717745551,NULL),(1950957848,17853754,2,2312622,1,1,1,'S',1,0.998336,303,1056301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',69.2719,200772642,2312634,NULL,'2021-08-13 10:26:34',1628850394,NULL),(1953431294,17853754,2,2184880,1,1,1,'S',1,0.984232,324,711327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 886, \"large_tick_hit\": 24, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 24, \"small_tick_hit\": 285}}',69.2805,203886757,5965060,NULL,'2021-12-15 07:56:16',1639554976,NULL),(2944322597,17853754,2,4283077,1,1,1,'X',1,1,72,1059162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',69.291,217044939,110838,NULL,'2024-06-05 01:23:20',1717550600,NULL),(1952214907,17853754,2,2782389,1,1,1,'S',1,0.99084,222,743044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 219}}',69.2994,202471428,1678048,NULL,'2021-10-18 09:40:45',1634550045,NULL),(1949725616,17853754,2,1672087,1,1,1,'S',1,0.998413,324,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',69.3071,199024887,2574434,NULL,'2021-06-15 00:25:27',1623716727,NULL),(2865508654,17853754,2,3728471,1,1,1,'X',1,1,372,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 91, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 91, \"small_tick_hit\": 196}}',69.3235,216888175,2702472,NULL,'2024-05-21 04:59:27',1716267567,NULL),(1951000929,17853754,2,2131967,1,1,1,'S',1,0.997436,341,1062232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}}',69.3247,200771863,2188092,NULL,'2021-08-13 09:38:52',1628847532,NULL),(1950885208,17853754,2,1947217,1,1,1,'X',1,1,552,1067779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',69.3307,200620547,5723793,NULL,'2021-08-08 07:27:57',1628407677,NULL),(1955002186,17853754,2,2748870,1,1,1,'X',1,1,319,1057872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',69.3405,206112149,2637877,NULL,'2022-03-29 06:31:51',1648535511,NULL),(1950030932,17853754,2,2384308,1,1,1,'S',1,0.998503,388,963815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',69.3638,199566657,3762384,NULL,'2021-07-03 05:42:42',1625290962,NULL),(1950243113,17853754,2,2159371,1,1,1,'S',1,0.999408,682,926650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 904, \"large_tick_hit\": 20, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 764}}',69.3677,199727794,12503724,NULL,'2021-07-08 21:13:36',1625778816,NULL),(1952200553,17853754,2,2135671,1,1,1,'S',1,0.99285,400,811177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1216, \"large_tick_hit\": 20, \"small_tick_hit\": 708, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 20, \"small_tick_hit\": 716}}',69.3704,202468686,7222720,NULL,'2021-10-18 05:13:49',1634534029,NULL),(2966445606,17853754,2,378372,1,1,1,'S',1,0.991344,464,755590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1205, \"large_tick_hit\": 21, \"small_tick_hit\": 721, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 21, \"small_tick_hit\": 727}}',69.412,217095696,11356250,NULL,'2024-06-09 03:55:01',1717905301,NULL),(1957805956,17853754,2,3731300,1,1,1,'S',1,0.999204,760,963725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',69.4208,209626439,14049620,NULL,'2022-10-05 04:21:48',1664943708,NULL),(1953384967,17853754,2,3085608,1,1,1,'X',1,1,422,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 322}}',69.4216,203941911,4402100,NULL,'2021-12-17 21:41:33',1639777293,NULL),(1950969401,17853754,2,2349723,1,1,1,'S',1,0.998379,269,1059711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',69.4372,200772740,1421954,NULL,'2021-08-13 10:33:31',1628850811,NULL),(1949560383,17853754,2,2022335,1,1,1,'X',1,1,534,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',69.4819,198996717,6941602,NULL,'2021-06-14 00:38:15',1623631095,NULL),(1955963538,17853754,2,2397535,1,1,1,'S',1,0.992126,1677,114207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 4305, \"large_tick_hit\": 335, \"small_tick_hit\": 778, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 4338, \"large_tick_hit\": 335, \"small_tick_hit\": 788}}',69.5066,207240221,19368272,NULL,'2022-05-26 03:09:16',1653534556,NULL),(1951007909,17853754,2,2571761,1,1,1,'S',1,0.998941,462,1063318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',69.5387,200771178,5451899,NULL,'2021-08-13 09:01:08',1628845268,NULL),(1950907685,17853754,2,2186409,1,1,1,'X',1,1,110,1063384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 223}}',69.567,200795358,273766,NULL,'2021-08-14 04:38:44',1628915924,NULL),(1960926512,17853754,2,1081853,1,1,1,'A',1,0.976648,246,318601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 651, \"small_tick_hit\": 60, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',69.5712,213722366,1813710,NULL,'2023-08-08 05:27:14',1691472434,NULL),(1953366370,17853754,2,3236240,1,1,1,'X',1,1,148,1062323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',69.5756,203975917,488805,NULL,'2021-12-19 06:49:37',1639896577,NULL),(1953269429,17853754,2,2164849,1,1,1,'X',1,1,154,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',69.5816,203769241,541374,NULL,'2021-12-09 23:00:25',1639090825,NULL),(2944226655,17853754,2,2326832,1,1,1,'S',1,0.998512,288,1064826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 384}}',69.603,217044703,1573702,NULL,'2024-06-05 00:48:54',1717548534,NULL),(1949615094,17853754,2,1888430,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',69.6562,199025120,1632620,NULL,'2021-06-15 00:37:33',1623717453,NULL),(1950033241,17853754,2,2840612,1,1,1,'X',1,1,147,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',69.6596,199663499,555682,NULL,'2021-07-06 17:01:13',1625590873,NULL),(1951005562,17853754,2,405441,1,1,1,'S',1,0.997714,387,1068260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}}',69.6633,200771733,2883838,NULL,'2021-08-13 09:31:28',1628847088,NULL),(1950969389,17853754,2,2090276,1,1,1,'S',1,0.997283,314,1061286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 422}}',69.6912,200795100,1729435,NULL,'2021-08-14 04:24:08',1628915048,NULL),(1956088002,17853754,2,3576005,1,1,1,'X',1,1,131,1062324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',69.7024,207518374,499010,NULL,'2022-06-09 00:15:53',1654733753,NULL),(1957030053,17853754,2,2947847,1,1,1,'X',1,1,610,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 23, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 23, \"small_tick_hit\": 500}}',69.7058,208682041,8873088,NULL,'2022-08-09 00:04:28',1660003468,NULL),(1949516463,17853754,2,2312678,1,1,1,'S',1,0.998201,629,962952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',69.7152,198996771,9621522,NULL,'2021-06-14 00:40:58',1623631258,NULL),(1946195143,17853754,2,687479,1,1,1,'S',1,0.99705,435,963664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 243}}',69.7233,194465531,4670538,NULL,'2021-01-29 20:43:02',1611952982,NULL),(1950815338,17853754,2,2055792,1,1,1,'S',1,0.996424,609,894080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 906, \"large_tick_hit\": 56, \"small_tick_hit\": 710, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 56, \"small_tick_hit\": 714}}',69.7383,200554198,9930772,NULL,'2021-08-06 04:33:15',1628224395,NULL),(1946388694,17853754,2,1182213,1,1,1,'S',1,0.996479,185,468090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 15, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}}',69.7739,194604177,529890,NULL,'2021-02-02 21:56:06',1612302966,NULL),(1956627875,17853754,2,2018017,1,1,1,'A',1,0.955947,150,673919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',69.7763,208044519,1248336,NULL,'2022-07-04 22:51:16',1656975076,NULL),(1950272600,17853754,2,1302785,1,1,1,'X',1,1,1113,1086524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}}',69.7868,199970086,23617366,NULL,'2021-07-17 00:10:30',1626480630,NULL),(1955906181,17853754,2,2888912,1,1,1,'S',1,0.985886,363,100980,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1102, \"large_tick_hit\": 99, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 99, \"small_tick_hit\": 200}}',69.7903,207223105,1675594,NULL,'2022-05-25 05:30:21',1653456621,NULL),(1950984069,17853754,2,2393755,1,1,1,'X',1,1,269,1061255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',69.7985,200772681,1931246,NULL,'2021-08-13 10:29:31',1628850571,NULL),(1953406815,17853754,2,3276631,1,1,1,'X',1,1,324,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',69.8318,203975886,2690680,NULL,'2021-12-19 06:46:38',1639896398,NULL),(1957548018,17853754,2,3669996,1,1,1,'X',1,1,156,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',69.8367,209328734,654788,NULL,'2022-09-15 04:36:37',1663216597,NULL),(1949547146,17853754,2,717056,1,1,1,'X',1,1,443,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',69.8478,198997909,4269172,NULL,'2021-06-14 01:48:07',1623635287,NULL),(2874943021,17853754,2,3352623,1,1,1,'X',1,1,419,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',69.8552,216904960,4223436,NULL,'2024-05-22 22:41:17',1716417677,NULL),(1946211259,17853754,2,1346124,1,1,1,'S',1,0.993485,515,957468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 406}}',69.8922,194398694,6326364,NULL,'2021-01-27 21:21:49',1611782509,NULL),(1946223283,17853754,2,1583545,1,1,1,'S',1,0.997087,790,962461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 55, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',69.8923,194398242,14092326,NULL,'2021-01-27 21:05:27',1611781527,NULL),(1954036817,17853754,2,2526085,1,1,1,'S',1,0.989362,503,731228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1380, \"large_tick_hit\": 26, \"small_tick_hit\": 919, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 26, \"small_tick_hit\": 928}}',69.8946,204840135,8976314,NULL,'2022-01-26 07:45:09',1643183109,NULL),(1951000809,17853754,2,2558468,1,1,1,'X',1,1,352,1059136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',69.8965,200771768,2464337,NULL,'2021-08-13 09:33:05',1628847185,NULL),(1949426715,17853754,2,772691,1,1,1,'X',1,1,1254,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 324}}',69.9005,198749950,29602696,NULL,'2021-06-05 23:41:39',1622936499,NULL),(1949575803,17853754,2,1612939,1,1,1,'X',1,1,505,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',69.9031,198997111,6250778,NULL,'2021-06-14 01:02:28',1623632548,NULL),(1951018117,17853754,2,2701771,1,1,1,'X',1,1,282,1074349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',69.904,200772781,1668022,NULL,'2021-08-13 10:36:07',1628850967,NULL),(1956941484,17853754,2,3267110,1,1,1,'X',1,1,593,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 11, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 11, \"small_tick_hit\": 471}}',69.9464,208681988,8567834,NULL,'2022-08-09 00:00:16',1660003216,NULL),(1950802864,17853754,2,2040308,1,1,1,'S',1,0.999354,707,1059666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 74, \"small_tick_hit\": 840, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 74, \"small_tick_hit\": 841}}',69.9688,200620139,8793215,NULL,'2021-08-08 06:59:17',1628405957,NULL),(2853096888,17853754,2,2879414,1,1,1,'S',1,0.991974,334,888276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 177}}',69.9784,216862732,3066454,NULL,'2024-05-18 21:18:50',1716067130,NULL),(1949521147,17853754,2,2594994,1,1,1,'X',1,1,523,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 50, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 50, \"small_tick_hit\": 224}}',69.9853,198997060,6145732,NULL,'2021-06-14 00:59:03',1623632343,NULL),(1953403037,17853754,2,2734828,1,1,1,'S',1,0.985311,238,691224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"large_tick_hit\": 66, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 66, \"small_tick_hit\": 222}}',69.9975,203885857,3405660,NULL,'2021-12-15 06:18:24',1639549104,NULL),(1950993566,17853754,2,1154581,1,1,1,'X',1,1,321,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 58, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 58, \"small_tick_hit\": 438}}',69.9995,200772663,1629127,NULL,'2021-08-13 10:28:05',1628850485,NULL),(1953451052,17853754,2,3178956,1,1,1,'X',1,1,572,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',70.0048,203864697,8011956,NULL,'2021-12-14 04:24:28',1639455868,NULL),(1949725222,17853754,2,2236424,1,1,1,'S',1,0.995633,278,963500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',70.0235,199025193,1942808,NULL,'2021-06-15 00:42:05',1623717725,NULL),(1950958574,17853754,2,725106,1,1,1,'S',1,0.990566,258,1011782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 358}}',70.0397,200799927,1780131,NULL,'2021-08-14 09:35:39',1628933739,NULL),(1950951709,17853754,2,2064862,1,1,1,'S',1,0.994755,210,970357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',70.0468,200825332,1187226,NULL,'2021-08-15 06:01:42',1629007302,NULL),(1950915075,17853754,2,1556717,1,1,1,'S',1,0.998464,278,1057203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}}',70.1068,200795196,1441406,NULL,'2021-08-14 04:29:40',1628915380,NULL),(1950146632,17853754,2,2621690,1,1,1,'S',1,0.997996,245,886611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 197}}',70.1087,199735638,1603058,NULL,'2021-07-09 04:00:47',1625803247,NULL),(2993237969,17853754,2,4523574,1,1,1,'S',1,0.991903,166,841006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 458}}',70.1094,217159595,1689364,NULL,'2024-06-14 03:44:48',1718336688,NULL),(1951005173,17853754,2,2882490,1,1,1,'X',1,1,470,1070324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 64, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 64, \"small_tick_hit\": 628}}',70.1469,200771261,3975476,NULL,'2021-08-13 09:05:57',1628845557,NULL),(2865545299,17853754,2,3929209,1,1,1,'S',1,0.998124,532,963105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 534}}',70.1476,216888254,6617976,NULL,'2024-05-21 05:15:00',1716268500,NULL),(1953406863,17853754,2,3117146,1,1,1,'X',1,1,410,1059345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 482}}',70.1548,203975852,3000052,NULL,'2021-12-19 06:42:53',1639896173,NULL),(1955357024,17853754,2,2829845,1,1,1,'A',1,0.966527,425,104558,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 862, \"large_tick_hit\": 26, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 26, \"small_tick_hit\": 38}}',70.1775,206513527,1433300,NULL,'2022-04-17 20:58:44',1650229124,NULL),(1953319509,17853754,2,3047731,1,1,1,'X',1,1,609,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 558}}',70.1884,203847765,9080824,NULL,'2021-12-13 08:21:36',1639383696,NULL),(1955167780,17853754,2,3332169,1,1,1,'S',1,0.998804,428,1026144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 29, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',70.1934,206228503,3429945,NULL,'2022-04-04 03:19:30',1649042370,NULL),(2911874377,17853754,2,4057684,1,1,1,'X',1,1,117,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 172}}',70.1995,216976625,372248,NULL,'2024-05-30 01:05:16',1717031116,NULL),(1950116833,17853754,2,853966,1,1,1,'X',1,1,257,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',70.204,199663530,1668880,NULL,'2021-07-06 17:02:22',1625590942,NULL),(1955363446,17853754,2,3467698,1,1,1,'S',1,0.987124,208,790804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 96, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 96, \"small_tick_hit\": 201}}',70.2295,206498032,1408653,NULL,'2022-04-17 05:42:01',1650174121,NULL),(2911884614,17853754,2,4319174,1,1,1,'X',1,1,185,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 85}}',70.2378,216976653,700062,NULL,'2024-05-30 01:08:55',1717031335,NULL),(1951010583,17853754,2,2578078,1,1,1,'X',1,1,376,1064627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',70.2595,200771804,2626721,NULL,'2021-08-13 09:35:15',1628847315,NULL),(1949621046,17853754,2,1522704,1,1,1,'X',1,1,303,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',70.2975,199026261,1959444,NULL,'2021-06-15 01:35:20',1623720920,NULL),(1953329735,17853754,2,1281681,1,1,1,'X',1,1,450,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',70.3008,203888477,4834338,NULL,'2021-12-15 11:08:31',1639566511,NULL),(1950971136,17853754,2,2835236,1,1,1,'S',1,0.999205,671,1060664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',70.3014,200688127,11273755,NULL,'2021-08-10 13:04:08',1628600648,NULL),(1950973507,17853754,2,1888355,1,1,1,'X',1,1,204,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',70.3577,200795438,845368,NULL,'2021-08-14 04:44:50',1628916290,NULL),(1950028473,17853754,2,2373714,1,1,1,'X',1,1,115,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',70.3622,199665244,320990,NULL,'2021-07-06 18:06:47',1625594807,NULL),(1953057458,17853754,2,2798700,1,1,1,'S',1,0.9875,477,725824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1054, \"large_tick_hit\": 117, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 117, \"small_tick_hit\": 336}}',70.3632,203384565,13004300,NULL,'2021-11-23 03:31:02',1637638262,NULL),(1951011576,17853754,2,1493567,1,1,1,'S',1,0.998134,251,1055205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',70.42,200795533,1631509,NULL,'2021-08-14 04:50:49',1628916649,NULL),(1950913756,17853754,2,2201996,1,1,1,'S',1,0.995699,162,1057755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',70.4342,200796909,561734,NULL,'2021-08-14 06:22:16',1628922136,NULL),(1951053708,17853754,2,572709,1,1,1,'S',1,0.997392,571,1019497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 297, \"small_tick_hit\": 583, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}}',70.4743,200879495,6463077,NULL,'2021-08-17 05:18:17',1629177497,NULL),(1950136797,17853754,2,2321513,1,1,1,'S',1,0.999217,575,920647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 828, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 448}}',70.4893,199761536,9696476,NULL,'2021-07-10 00:40:53',1625877653,NULL),(1951006375,17853754,2,2450684,1,1,1,'X',1,1,470,1076235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 632}}',70.5004,200771405,3954969,NULL,'2021-08-13 09:13:15',1628845995,NULL),(1949656750,17853754,2,1799635,1,1,1,'X',1,1,379,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 137, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 137, \"small_tick_hit\": 233}}',70.5209,199026171,2418170,NULL,'2021-06-15 01:30:13',1623720613,NULL),(2944251459,17853754,2,4016946,1,1,1,'X',1,1,298,1065900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 400}}',70.5518,217044782,1786921,NULL,'2024-06-05 00:57:47',1717549067,NULL),(1949693547,17853754,2,1102931,1,1,1,'X',1,1,340,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',70.5654,199025149,2429232,NULL,'2021-06-15 00:39:15',1623717555,NULL),(1956310312,17853754,2,3482549,1,1,1,'X',1,1,306,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',70.5699,207763689,2265382,NULL,'2022-06-20 22:28:57',1655764137,NULL),(1957072317,17853754,2,2381482,1,1,1,'S',1,0.997877,305,964683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',70.5797,208705049,2017114,NULL,'2022-08-10 03:46:36',1660103196,NULL),(2959788443,17853754,2,3734117,1,1,1,'S',1,0.998924,259,983624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 39, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 39, \"small_tick_hit\": 453}}',70.6348,217080672,2789091,NULL,'2024-06-07 23:42:27',1717803747,NULL),(2944231419,17853754,2,4191728,1,1,1,'X',1,1,498,1061452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 71, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 71, \"small_tick_hit\": 630}}',70.642,217044715,4272708,NULL,'2024-06-05 00:50:36',1717548636,NULL),(1951174282,17853754,2,2929204,1,1,1,'S',1,0.991261,168,775669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 52, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 52, \"small_tick_hit\": 232}}',70.657,201124079,1675946,NULL,'2021-08-26 06:28:53',1629959333,NULL),(1950241079,17853754,2,396035,1,1,1,'X',1,1,288,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',70.6806,199783108,2050472,NULL,'2021-07-10 18:26:17',1625941577,NULL),(1948858944,17853754,2,2100819,1,1,1,'S',1,0.993958,194,873846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',70.6837,198043214,1129757,NULL,'2021-05-16 00:16:18',1621124178,NULL),(1949644652,17853754,2,1296545,1,1,1,'X',1,1,340,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',70.7028,199026049,2854438,NULL,'2021-06-15 01:25:00',1623720300,NULL),(1949727707,17853754,2,2238807,1,1,1,'S',1,0.997234,426,978323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',70.7185,199025226,4561402,NULL,'2021-06-15 00:44:27',1623717867,NULL),(1948662863,17853754,2,2671020,1,1,1,'S',1,0.988848,273,898818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 23, \"small_tick_hit\": 526, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 23, \"small_tick_hit\": 535}}',70.7229,197653668,3053458,NULL,'2021-05-05 02:39:53',1620182393,NULL),(1949587898,17853754,2,2210619,1,1,1,'X',1,1,885,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 628}}',70.7286,198991216,18887180,NULL,'2021-06-13 20:12:18',1623615138,NULL),(1955945136,17853754,2,2084648,1,1,1,'A',1,0.976578,283,315275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 777, \"large_tick_hit\": 14, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',70.7363,207241690,2751010,NULL,'2022-05-26 05:51:08',1653544268,NULL),(1953444075,17853754,2,510873,1,1,1,'X',1,1,373,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',70.7686,203975901,1845293,NULL,'2021-12-19 06:48:33',1639896513,NULL),(1950774344,17853754,2,2011349,1,1,1,'X',1,1,749,1065225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',70.7823,200620232,14365989,NULL,'2021-08-08 07:05:49',1628406349,NULL),(3019129096,17853754,2,4290171,1,1,1,'S',1,0.993281,881,859400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1046, \"large_tick_hit\": 159, \"small_tick_hit\": 569, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 159, \"small_tick_hit\": 575}}',70.8048,217221312,17645830,NULL,'2024-06-18 19:19:04',1718738344,NULL),(1950008221,17853754,2,2616791,1,1,1,'S',1,0.998117,300,966372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',70.8777,199663703,2217792,NULL,'2021-07-06 17:08:25',1625591305,NULL),(1950088540,17853754,2,2756540,1,1,1,'S',1,0.995161,330,962683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 290}}',70.8869,199664190,2591182,NULL,'2021-07-06 17:26:02',1625592362,NULL),(1950767601,17853754,2,2184860,1,1,1,'S',1,0.997576,392,901508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',70.9408,200553942,4765778,NULL,'2021-08-06 04:21:14',1628223674,NULL),(1950083095,17853754,2,382311,1,1,1,'S',1,0.999,462,966324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',70.9444,199663892,4929934,NULL,'2021-07-06 17:14:26',1625591666,NULL),(1954202898,17853754,2,1669776,1,1,1,'S',1,0.983625,345,768819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1122, \"large_tick_hit\": 130, \"small_tick_hit\": 490, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 130, \"small_tick_hit\": 511}}',70.9463,204998446,8588200,NULL,'2022-02-02 08:53:39',1643792019,NULL),(1952402751,17853754,2,1765779,1,1,1,'S',1,0.989556,158,770084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 84, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 84, \"small_tick_hit\": 249}}',70.9516,202541309,1237391,NULL,'2021-10-21 08:05:07',1634803507,NULL),(1953349915,17853754,2,1841428,1,1,1,'A',1,0.973585,156,664784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',70.9521,203885575,1477810,NULL,'2021-12-15 05:51:17',1639547477,NULL),(1957702064,17853754,2,3746426,1,1,1,'S',1,0.996479,382,958648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',70.9588,209652039,3591160,NULL,'2022-10-07 03:18:11',1665112691,NULL),(1952273713,17853754,2,873668,1,1,1,'S',1,0.991656,563,807530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1598, \"large_tick_hit\": 27, \"small_tick_hit\": 752, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 27, \"small_tick_hit\": 764}}',70.9936,202433510,16998340,NULL,'2021-10-16 20:44:23',1634417063,NULL),(1950964221,17853754,2,1869816,1,1,1,'S',1,0.998586,296,1055364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 411}}',70.9955,200795588,1459388,NULL,'2021-08-14 04:54:46',1628916886,NULL),(1955331337,17853754,2,1260986,1,1,1,'SH',1,0.986002,355,789768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 736, \"large_tick_hit\": 108, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 108, \"small_tick_hit\": 291}}',71.0025,206498157,4476557,NULL,'2022-04-17 05:53:49',1650174829,NULL),(1955117123,17853754,2,3466498,1,1,1,'X',1,1,599,1059959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 13, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 13, \"small_tick_hit\": 601}}',71.0174,206112131,6846432,NULL,'2022-03-29 06:30:29',1648535429,NULL),(3005194057,17853754,2,3828579,1,1,1,'S',1,0.998609,333,891957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',71.0229,217189419,3256716,NULL,'2024-06-16 07:02:07',1718521327,NULL),(1950856325,17853754,2,2860644,1,1,1,'S',1,0.997957,821,887654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1171, \"large_tick_hit\": 158, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 158, \"small_tick_hit\": 626}}',71.0304,200640796,17853678,NULL,'2021-08-08 23:14:53',1628464493,NULL),(1950122809,17853754,2,1683485,1,1,1,'X',1,1,379,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',71.0335,199663351,2968184,NULL,'2021-07-06 16:55:23',1625590523,NULL),(2959483885,17853754,2,4191934,1,1,1,'S',1,0.999144,307,994185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 59, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 59, \"small_tick_hit\": 633}}',71.0416,217080013,3486223,NULL,'2024-06-07 22:15:08',1717798508,NULL),(1958325928,17853754,2,3652720,1,1,1,'X',1,1,428,1058286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',71.0589,210397632,4574746,NULL,'2022-11-26 07:42:18',1669448538,NULL),(1954494309,17853754,2,3083720,1,1,1,'A',1,0.976337,317,632561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 762, \"large_tick_hit\": 22, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 22, \"small_tick_hit\": 168}}',71.071,205447839,4657150,NULL,'2022-02-23 07:06:25',1645599985,NULL),(1951017984,17853754,2,2693945,1,1,1,'S',1,0.998758,370,1069361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',71.0946,200795223,2583690,NULL,'2021-08-14 04:31:17',1628915477,NULL),(2944246825,17853754,2,4065099,1,1,1,'X',1,1,440,1059761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 394}}',71.0952,217044769,5047183,NULL,'2024-06-05 00:56:05',1717548965,NULL),(1950933782,17853754,2,2248633,1,1,1,'X',1,1,477,1070320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 553}}',71.1431,200771833,4267413,NULL,'2021-08-13 09:37:18',1628847438,NULL),(1952074581,17853754,2,1850900,1,1,1,'A',1,0.979499,198,654354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 559, \"large_tick_hit\": 49, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',71.1433,202268155,2332000,NULL,'2021-10-10 06:25:27',1633847127,NULL),(1950245780,17853754,2,2228563,1,1,1,'S',1,0.998301,593,897836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 720, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',71.1604,199727499,8932278,NULL,'2021-07-08 20:59:54',1625777994,NULL),(2944204810,17853754,2,3114407,1,1,1,'X',1,1,850,1066696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 35, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 35, \"small_tick_hit\": 804}}',71.1749,217044640,13648020,NULL,'2024-06-05 00:41:00',1717548060,NULL),(1957143745,17853754,2,3184369,1,1,1,'S',1,0.997674,240,965249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',71.2112,208705216,1474258,NULL,'2022-08-10 04:02:42',1660104162,NULL),(1949521986,17853754,2,1947219,1,1,1,'X',1,1,690,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',71.2277,198996830,11603858,NULL,'2021-06-14 00:45:17',1623631517,NULL),(2950811350,17853754,2,3828577,1,1,1,'S',1,0.994305,201,836254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',71.235,217060678,2488194,NULL,'2024-06-06 09:48:59',1717667339,NULL),(2959793939,17853754,2,2938324,1,1,1,'S',1,0.996458,275,926785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',71.2572,217080691,3066662,NULL,'2024-06-07 23:44:07',1717803847,NULL),(1956249116,17853754,2,3528252,1,1,1,'X',1,1,231,1078834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',71.2634,207644164,1505500,NULL,'2022-06-15 06:05:27',1655273127,NULL),(2950161768,17853754,2,4094117,1,1,1,'S',1,0.989088,275,907174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"small_tick_hit\": 624, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 635}}',71.2661,217059181,3330838,NULL,'2024-06-06 05:44:15',1717652655,NULL),(1949596391,17853754,2,2730693,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 397}}',71.2817,199000996,2956090,NULL,'2021-06-14 04:42:02',1623645722,NULL),(1950139527,17853754,2,2609226,1,1,1,'S',1,0.996829,521,878680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 672, \"large_tick_hit\": 53, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 219}}',71.304,199822014,6847432,NULL,'2021-07-12 00:27:15',1626049635,NULL),(1950001907,17853754,2,1756428,1,1,1,'X',1,1,421,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 196}}',71.3435,199566768,3641844,NULL,'2021-07-03 05:48:42',1625291322,NULL),(1946315136,17853754,2,2026869,1,1,1,'S',1,0.995595,249,959667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',71.3511,194615857,1148950,NULL,'2021-02-03 06:45:43',1612334743,NULL),(1949542863,17853754,2,2395465,1,1,1,'X',1,1,908,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 12, \"small_tick_hit\": 961}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 12, \"small_tick_hit\": 961}}',71.3541,198993035,19730058,NULL,'2021-06-13 21:26:45',1623619605,NULL),(1950960187,17853754,2,2812362,1,1,1,'S',1,0.999204,622,1075033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',71.3674,200771631,7531836,NULL,'2021-08-13 09:26:09',1628846769,NULL),(1951146457,17853754,2,2852914,1,1,1,'S',1,0.988353,211,913561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',71.3905,200879666,1245531,NULL,'2021-08-17 05:30:09',1629178209,NULL),(1946363646,17853754,2,402349,1,1,1,'S',1,0.995283,400,960668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',71.3944,194614871,3927830,NULL,'2021-02-03 05:40:00',1612330800,NULL),(1951009356,17853754,2,1756430,1,1,1,'X',1,1,330,1060196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}}',71.3989,200795422,2691991,NULL,'2021-08-14 04:43:31',1628916211,NULL),(1950887724,17853754,2,1449209,1,1,1,'X',1,1,803,1064168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 57, \"small_tick_hit\": 882}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 57, \"small_tick_hit\": 882}}',71.4196,200620499,15633699,NULL,'2021-08-08 07:24:19',1628407459,NULL),(1950933351,17853754,2,652165,1,1,1,'S',1,0.996241,99,1054382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',71.455,200797426,258867,NULL,'2021-08-14 06:53:02',1628923982,NULL),(1952126754,17853754,2,1930633,1,1,1,'S',1,0.988789,454,746230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 920, \"large_tick_hit\": 88, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 88, \"small_tick_hit\": 320}}',71.462,202207985,7497010,NULL,'2021-10-08 01:31:22',1633656682,NULL),(1953304812,17853754,2,2017981,0,1,1,'A',1,0.965517,258,300099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 624, \"large_tick_hit\": 29, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 29, \"small_tick_hit\": 138}}',71.4726,203799474,2209900,NULL,'2021-12-11 07:01:28',1639206088,NULL),(1951015683,17853754,2,2651688,1,1,1,'X',1,1,468,1067151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',71.5419,200772869,5725374,NULL,'2021-08-13 10:40:56',1628851256,NULL),(1950919471,17853754,2,2931295,1,1,1,'X',1,1,349,1057658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',71.5525,200795469,2420488,NULL,'2021-08-14 04:46:37',1628916397,NULL),(1953267673,17853754,2,2161405,1,1,1,'X',1,1,710,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 31, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 31, \"small_tick_hit\": 965}}',71.5698,203848960,11843610,NULL,'2021-12-13 10:36:15',1639391775,NULL),(1950928203,17853754,2,2238803,1,1,1,'X',1,1,321,1075191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',71.5791,200795556,2094166,NULL,'2021-08-14 04:52:32',1628916752,NULL),(1949565878,17853754,2,2671020,1,1,1,'X',1,1,541,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 25, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 25, \"small_tick_hit\": 535}}',71.6028,199001061,6960650,NULL,'2021-06-14 04:46:39',1623645999,NULL),(2911869979,17853754,2,3557177,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 29, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 29, \"small_tick_hit\": 247}}',71.613,216976615,2917698,NULL,'2024-05-30 01:03:42',1717031022,NULL),(1953413912,17853754,2,2469928,1,1,1,'S',1,0.988235,330,712366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 818, \"large_tick_hit\": 44, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 44, \"small_tick_hit\": 233}}',71.6413,203883959,5151220,NULL,'2021-12-15 03:19:27',1639538367,NULL),(1951013993,17853754,2,2615426,1,1,1,'S',1,0.996875,352,1054668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',71.6571,200796645,3161625,NULL,'2021-08-14 06:04:01',1628921041,NULL),(1952058505,17853754,2,1822799,1,1,1,'A',1,0.966887,238,649077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 534, \"large_tick_hit\": 85, \"small_tick_hit\": 257, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 85, \"small_tick_hit\": 273}}',71.6578,202338572,2834210,NULL,'2021-10-13 04:34:44',1634099684,NULL),(1951008217,17853754,2,1749454,1,1,1,'X',1,1,290,1058720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 275}}',71.6693,200795646,2188821,NULL,'2021-08-14 04:58:22',1628917102,NULL),(1950049413,17853754,2,1389487,1,1,1,'S',1,0.995434,279,959927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',71.7057,199674321,1457050,NULL,'2021-07-07 00:32:20',1625617940,NULL),(2954743645,17853754,2,2350506,1,1,1,'S',1,0.99859,248,883568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 57, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 57, \"small_tick_hit\": 282}}',71.7991,217069334,2470120,NULL,'2024-06-07 01:52:19',1717725139,NULL),(1946322494,17853754,2,1711830,0,1,1,'S',1,0.996564,126,851816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',71.8003,194581103,441310,NULL,'2021-02-02 06:42:28',1612248148,NULL),(1951002697,17853754,2,396036,1,1,1,'S',1,0.998483,249,1061029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',71.8229,200796777,1590892,NULL,'2021-08-14 06:13:31',1628921611,NULL),(1951006835,17853754,2,1188001,1,1,1,'X',1,1,111,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',71.8329,200797045,330004,NULL,'2021-08-14 06:29:08',1628922548,NULL),(3019297208,17853754,2,4126478,1,1,1,'S',1,0.998326,485,879677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 714, \"large_tick_hit\": 21, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 21, \"small_tick_hit\": 458}}',71.8412,217221657,6557996,NULL,'2024-06-18 19:53:09',1718740389,NULL),(1952100172,17853754,2,1099819,0,1,1,'A',1,0.968992,283,618956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 683, \"large_tick_hit\": 42, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',71.8413,202295456,3421800,NULL,'2021-10-11 08:16:11',1633940171,NULL),(1950922111,17853754,2,2228488,1,1,1,'X',1,1,648,1081709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',71.8569,200771500,8086764,NULL,'2021-08-13 09:18:58',1628846338,NULL),(1950985496,17853754,2,2522105,1,1,1,'X',1,1,317,1067589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',71.8687,200795691,1919763,NULL,'2021-08-14 05:01:25',1628917285,NULL),(1949582629,17853754,2,2696377,1,1,1,'X',1,1,935,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',71.8706,198993391,21077150,NULL,'2021-06-13 21:41:08',1623620468,NULL),(2944308886,17853754,2,3609710,1,1,1,'X',1,1,128,1059791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 7, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 7, \"small_tick_hit\": 101}}',71.9054,217044911,438082,NULL,'2024-06-05 01:18:27',1717550307,NULL),(1957704450,17853754,2,1059763,1,1,1,'S',1,0.989726,205,958738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 87}}',71.9089,209652823,1071628,NULL,'2022-10-07 04:47:23',1665118043,NULL),(1946388219,17853754,2,1627149,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',71.916,194615281,1323388,NULL,'2021-02-03 06:05:24',1612332324,NULL),(1953364112,17853754,2,1649785,1,1,1,'S',1,0.992211,612,799105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1766, \"large_tick_hit\": 153, \"small_tick_hit\": 756, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 153, \"small_tick_hit\": 767}}',71.9281,203885798,21419000,NULL,'2021-12-15 06:11:42',1639548702,NULL),(1948684163,17853754,2,472795,0,1,1,'S',1,0.99375,213,873263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',71.9292,197653199,1394402,NULL,'2021-05-05 02:19:40',1620181180,NULL),(2950149040,17853754,2,3243874,1,1,1,'S',1,0.998505,464,945381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',71.9323,217059145,5279644,NULL,'2024-06-06 05:39:00',1717652340,NULL),(2954441374,17853754,2,1163473,1,1,1,'S',1,0.996644,367,869323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 718, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',71.984,217068605,4933368,NULL,'2024-06-07 00:03:40',1717718620,NULL),(1950940412,17853754,2,2788501,1,1,1,'S',1,0.998623,335,987138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',72.0222,200826672,3149548,NULL,'2021-08-15 07:30:20',1629012620,NULL),(1951014227,17853754,2,2618136,1,1,1,'S',1,0.996487,328,986504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 40, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 40, \"small_tick_hit\": 423}}',72.0284,200826179,2924876,NULL,'2021-08-15 06:57:27',1629010647,NULL),(1952311122,17853754,2,1607978,1,1,1,'S',1,0.993295,252,732105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 675, \"large_tick_hit\": 7, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',72.0399,202648475,4035630,NULL,'2021-10-25 08:44:29',1635151469,NULL),(1958239093,17853754,2,3691920,1,1,1,'S',1,0.995536,169,1054114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 279}}',72.0578,210353938,767134,NULL,'2022-11-23 01:47:33',1669168053,NULL),(1950930316,17853754,2,643037,1,1,1,'S',1,0.998,199,1059349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',72.077,200797119,1062847,NULL,'2021-08-14 06:33:04',1628922784,NULL),(1952396082,17853754,2,2685023,1,1,1,'S',1,0.993786,669,771748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1770, \"large_tick_hit\": 66, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1781, \"large_tick_hit\": 66, \"small_tick_hit\": 84}}',72.0882,202540600,21243526,NULL,'2021-10-21 06:59:52',1634799592,NULL),(2911880140,17853754,2,3798934,1,1,1,'S',1,0.998188,306,966599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 246}}',72.1021,216976639,2361330,NULL,'2024-05-30 01:07:19',1717031239,NULL),(1956064411,17853754,2,3482549,1,1,1,'A',1,0.976084,172,832007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',72.1101,207518474,966788,NULL,'2022-06-09 00:24:20',1654734260,NULL),(1950892985,17853754,2,469270,0,1,1,'S',1,0.992888,247,978250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',72.1115,200827764,1563624,NULL,'2021-08-15 08:42:29',1629016949,NULL),(1954489063,17853754,2,3076591,1,1,1,'X',1,1,366,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',72.1291,205447479,3307862,NULL,'2022-02-23 06:36:41',1645598201,NULL),(1950138861,17853754,2,2074011,1,1,1,'S',1,0.99509,346,888477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',72.1826,199750974,3030216,NULL,'2021-07-09 17:23:04',1625851384,NULL),(1946369269,17853754,2,425173,1,1,1,'S',1,0.995192,484,963665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 140}}',72.1961,194614965,5593886,NULL,'2021-02-03 05:46:06',1612331166,NULL),(1950916305,17853754,2,2018773,1,1,1,'S',1,0.991416,80,1059544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',72.2208,200798489,219633,NULL,'2021-08-14 08:02:12',1628928132,NULL),(1950901736,17853754,2,1774876,1,1,1,'S',1,0.998679,279,1061273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 478}}',72.226,200796838,1183101,NULL,'2021-08-14 06:17:49',1628921869,NULL),(2944282384,17853754,2,4336212,1,1,1,'X',1,1,167,1057464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',72.2313,217044862,713104,NULL,'2024-06-05 01:08:57',1717549737,NULL),(1950959343,17853754,2,2969536,1,1,1,'X',1,1,319,1058507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 381}}',72.2701,200795769,1920196,NULL,'2021-08-14 05:06:48',1628917608,NULL),(1950912245,17853754,2,928521,1,1,1,'X',1,1,300,1062732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',72.2749,200796578,2331731,NULL,'2021-08-14 05:58:32',1628920712,NULL),(1950065073,17853754,2,2021394,1,1,1,'X',1,1,422,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',72.2751,199663654,4229484,NULL,'2021-07-06 17:06:45',1625591205,NULL),(1952182348,17853754,2,2722044,1,1,1,'A',1,0.956581,317,340192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 514, \"large_tick_hit\": 33, \"small_tick_hit\": 158, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 33, \"small_tick_hit\": 171}}',72.2879,202436017,1905340,NULL,'2021-10-16 22:50:42',1634424642,NULL),(3009370937,17853754,2,3492326,1,1,1,'S',1,0.998355,277,881906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',72.3109,217198884,2249108,NULL,'2024-06-16 23:25:54',1718580354,NULL),(1950904814,17853754,2,1522705,1,1,1,'X',1,1,231,1065488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}}',72.3139,200796717,896015,NULL,'2021-08-14 06:09:10',1628921350,NULL),(1953474992,17853754,2,1004779,1,1,1,'S',1,0.98103,392,676462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 922, \"large_tick_hit\": 14, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',72.3209,204093995,7210700,NULL,'2021-12-24 11:36:32',1640345792,NULL),(1950090616,17853754,2,1467453,1,1,1,'X',1,1,189,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',72.3248,199665844,880142,NULL,'2021-07-06 18:27:03',1625596023,NULL),(1950084529,17853754,2,386687,1,1,1,'X',1,1,331,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',72.3585,199665592,2711220,NULL,'2021-07-06 18:17:43',1625595463,NULL),(1958279918,17853754,2,3828554,1,1,1,'S',1,0.99726,136,1061373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',72.3596,210353958,536515,NULL,'2022-11-23 01:48:59',1669168139,NULL),(1951017422,17853754,2,3133693,1,1,1,'X',1,1,165,1062110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',72.3766,200797009,762973,NULL,'2021-08-14 06:27:34',1628922454,NULL),(2874927353,17853754,2,2447454,1,1,1,'S',1,0.997414,537,890833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 696, \"large_tick_hit\": 177, \"small_tick_hit\": 670, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 177, \"small_tick_hit\": 672}}',72.3887,216904937,6849064,NULL,'2024-05-22 22:36:22',1716417382,NULL),(1956939339,17853754,2,3509965,1,1,1,'X',1,1,185,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',72.4094,208683264,873816,NULL,'2022-08-09 01:42:42',1660009362,NULL),(1950953712,17853754,2,1607107,1,1,1,'X',1,1,127,1058735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',72.4685,200797196,421228,NULL,'2021-08-14 06:37:54',1628923074,NULL),(1951021532,17853754,2,457372,0,1,1,'S',1,0.980769,81,883242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',72.4743,200879652,204925,NULL,'2021-08-17 05:28:49',1629178129,NULL),(1953546133,17853754,2,3205023,1,1,1,'S',1,0.996546,238,1056975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 341}}',72.4809,204154855,1024298,NULL,'2021-12-26 23:53:23',1640562803,NULL),(1950998978,17853754,2,2553931,1,1,1,'S',1,0.997403,160,1054903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',72.5301,200797620,689268,NULL,'2021-08-14 07:05:04',1628924704,NULL),(1951028416,17853754,2,1735237,1,1,1,'S',1,0.995516,269,935948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',72.543,200879140,2322363,NULL,'2021-08-17 04:51:48',1629175908,NULL),(1950910600,17853754,2,2010054,1,1,1,'X',1,1,286,1059776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',72.5543,200796705,2134359,NULL,'2021-08-14 06:08:05',1628921285,NULL),(1957128063,17853754,2,3158213,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',72.614,208705119,3161450,NULL,'2022-08-10 03:52:51',1660103571,NULL),(1957783530,17853754,2,3576004,1,1,1,'S',1,0.990909,168,961475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',72.6232,209652852,901650,NULL,'2022-10-07 04:50:58',1665118258,NULL),(1950035119,17853754,2,988431,1,1,1,'X',1,1,191,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',72.6737,199666357,940950,NULL,'2021-07-06 18:44:16',1625597056,NULL),(1950004964,17853754,2,2808262,1,1,1,'X',1,1,367,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 413}}',72.6748,199665102,3017226,NULL,'2021-07-06 18:01:02',1625594462,NULL),(1951007460,17853754,2,855291,1,1,1,'S',1,0.99278,100,1055472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',72.6852,200797567,291721,NULL,'2021-08-14 07:01:28',1628924488,NULL),(1951004352,17853754,2,2567189,1,1,1,'X',1,1,195,1066121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',72.6892,200797096,1055622,NULL,'2021-08-14 06:31:37',1628922697,NULL),(1950071524,17853754,2,337930,1,1,1,'X',1,1,273,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',72.6998,199666474,1785402,NULL,'2021-07-06 18:48:09',1625597289,NULL),(1950134472,17853754,2,2600528,1,1,1,'S',1,0.994878,433,913073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 18, \"small_tick_hit\": 306}}',72.7119,199721731,4633660,NULL,'2021-07-08 17:02:30',1625763750,NULL),(1950912300,17853754,2,1259887,1,1,1,'S',1,0.99777,298,1057975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}}',72.7238,200797073,1761695,NULL,'2021-08-14 06:30:35',1628922635,NULL),(1956094549,17853754,2,3580552,1,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 16}}',72.7367,207518300,380776,NULL,'2022-06-09 00:08:52',1654733332,NULL),(2911890490,17853754,2,3765805,1,1,1,'S',1,0.998525,371,959434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 307}}',72.7462,216976667,3391080,NULL,'2024-05-30 01:11:00',1717031460,NULL),(1950990534,17853754,2,1147780,1,1,1,'X',1,1,219,1062529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',72.7797,200797035,1152482,NULL,'2021-08-14 06:28:33',1628922513,NULL),(1948882047,17853754,2,1681890,1,1,1,'S',1,0.985602,395,810338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 44, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 44, \"small_tick_hit\": 195}}',72.7803,198012254,3901382,NULL,'2021-05-15 04:48:20',1621054100,NULL),(1954801003,17853754,2,2843844,1,1,1,'SH',1,0.987556,594,824388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1216, \"large_tick_hit\": 175, \"small_tick_hit\": 593, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 175, \"small_tick_hit\": 608}}',72.784,205717637,15332683,NULL,'2022-03-09 08:33:40',1646814820,NULL),(1951247215,17853754,2,2429250,1,1,1,'A',1,0.970822,209,731243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',72.8346,201123998,1663636,NULL,'2021-08-26 06:22:16',1629958936,NULL),(1950992720,17853754,2,818063,0,1,1,'S',1,0.993151,106,1054513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',72.8603,200798530,308090,NULL,'2021-08-14 08:05:50',1628928350,NULL),(1950212845,17853754,2,882638,0,1,1,'S',1,0.99705,161,908732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',72.8912,199702449,664856,NULL,'2021-07-08 00:00:08',1625702408,NULL),(1950955194,17853754,2,1046935,1,1,1,'X',1,1,95,1058526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',72.9002,200797500,265661,NULL,'2021-08-14 06:57:31',1628924251,NULL),(1952402990,17853754,2,951156,1,1,1,'S',1,0.992908,376,819613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1170, \"large_tick_hit\": 53, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',72.9073,202671100,10745830,NULL,'2021-10-26 06:37:00',1635230220,NULL),(2982012733,17853754,2,4298508,1,1,1,'S',1,0.994829,309,880771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 922, \"small_tick_hit\": 617, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 620}}',72.9668,217132737,5867987,NULL,'2024-06-12 00:39:25',1718152765,NULL),(1950979760,17853754,2,2513534,1,1,1,'X',1,1,352,1057446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',72.9831,200796688,3240316,NULL,'2021-08-14 06:06:44',1628921204,NULL),(1951110744,17853754,2,337931,1,1,1,'S',1,0.990809,184,789604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',73.0053,200962355,1294900,NULL,'2021-08-20 06:34:37',1629441277,NULL),(1946294796,17853754,2,937380,1,1,1,'S',1,0.998353,440,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 167}}',73.012,194615243,5902120,NULL,'2021-02-03 06:03:00',1612332180,NULL),(1951049655,17853754,2,1779691,1,1,1,'S',1,0.998716,284,977412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 51, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',73.035,200880437,2531517,NULL,'2021-08-17 06:30:46',1629181846,NULL),(1946335837,17853754,2,1745945,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 69}}',73.0429,194637366,1234170,NULL,'2021-02-03 21:47:32',1612388852,NULL),(1950893690,17853754,2,1971062,1,1,1,'S',1,0.995268,293,1060090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',73.0467,200797711,2271859,NULL,'2021-08-14 07:10:40',1628925040,NULL),(1946393911,17853754,2,883235,1,1,1,'S',1,0.997386,460,958993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',73.0468,194615531,5164454,NULL,'2021-02-03 06:23:40',1612333420,NULL),(1946248910,17853754,2,1119026,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',73.0506,194518620,1087558,NULL,'2021-01-31 09:53:28',1612086808,NULL),(1950925165,17853754,2,2235757,1,1,1,'X',1,1,545,1062920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',73.0529,200795268,7571587,NULL,'2021-08-14 04:33:42',1628915622,NULL),(2911903427,17853754,2,4408879,1,1,1,'S',1,0.999274,710,963080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 667}}',73.0671,216976693,12340380,NULL,'2024-05-30 01:15:32',1717031732,NULL),(1957718265,17853754,2,3207297,1,1,1,'X',1,1,351,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',73.0687,209626568,2977146,NULL,'2022-10-05 04:40:02',1664944802,NULL),(1957726606,17853754,2,2236893,1,1,1,'S',1,0.996815,287,970094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',73.0698,209652074,2061158,NULL,'2022-10-07 03:21:54',1665112914,NULL),(1957165984,17853754,2,3452539,1,1,1,'X',1,1,389,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',73.0952,208705198,3794954,NULL,'2022-08-10 04:00:56',1660104056,NULL),(1953452234,17853754,2,3184027,1,1,1,'X',1,1,559,1063132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 29, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',73.1119,203975941,7673201,NULL,'2021-12-19 06:51:34',1639896694,NULL),(1957063984,17853754,2,3007480,1,1,1,'X',1,1,276,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 133}}',73.1253,208705297,1902430,NULL,'2022-08-10 04:10:21',1660104621,NULL),(1950074229,17853754,2,2191447,1,1,1,'S',1,0.998047,371,970768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 141}}',73.1298,199666410,3455420,NULL,'2021-07-06 18:46:15',1625597175,NULL),(1950959225,17853754,2,2084139,1,1,1,'S',1,0.997934,470,1059290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',73.135,200796635,5566374,NULL,'2021-08-14 06:02:46',1628920966,NULL),(1946300678,17853754,2,646310,1,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',73.1899,194614822,4765150,NULL,'2021-02-03 05:36:22',1612330582,NULL),(1946358376,17853754,2,802694,1,1,1,'S',1,0.998369,454,961099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',73.2086,194615394,5054280,NULL,'2021-02-03 06:13:02',1612332782,NULL),(1956911791,17853754,2,3580551,1,1,1,'A',1,0.963636,161,968793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 45, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 52}}',73.2089,208501308,698173,NULL,'2022-07-29 22:59:12',1659135552,NULL),(1951001592,17853754,2,2559895,1,1,1,'X',1,1,103,1057259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',73.2139,200797719,278927,NULL,'2021-08-14 07:11:16',1628925076,NULL),(1950203279,17853754,2,1870417,1,1,1,'S',1,0.998175,374,924839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 147}}',73.2381,199697142,3519914,NULL,'2021-07-07 19:51:35',1625687495,NULL),(1950998091,17853754,2,2126234,1,1,1,'X',1,1,343,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',73.2398,200796856,2134353,NULL,'2021-08-14 06:19:10',1628921950,NULL),(1946304794,17853754,2,1672673,1,1,1,'S',1,0.996616,335,876479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',73.2444,194639874,2897732,NULL,'2021-02-03 23:26:04',1612394764,NULL),(2944336931,17853754,2,4426963,1,1,1,'S',1,0.995192,141,1058360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 67}}',73.265,217044968,554961,NULL,'2024-06-05 01:28:26',1717550906,NULL),(3008626575,17853754,2,4140571,1,1,1,'S',1,0.998487,752,896959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1066, \"large_tick_hit\": 24, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',73.2722,217197093,14870140,NULL,'2024-06-16 20:10:43',1718568643,NULL),(1955221272,17853754,2,3373088,1,1,1,'S',1,0.995349,238,915887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',73.3018,206284729,1858489,NULL,'2022-04-07 06:23:14',1649312594,NULL),(1951018668,17853754,2,2718036,1,1,1,'X',1,1,401,1063778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',73.3819,200796609,4167909,NULL,'2021-08-14 06:00:47',1628920847,NULL),(1951167793,17853754,2,2232677,1,1,1,'S',1,0.998485,226,961351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',73.3946,201096391,1837013,NULL,'2021-08-25 05:15:07',1629868507,NULL),(1950043024,17853754,2,2408412,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',73.4002,199674639,901314,NULL,'2021-07-07 00:45:37',1625618737,NULL),(1952299270,17853754,2,1946881,1,1,1,'S',1,0.988173,533,745653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1036, \"large_tick_hit\": 124, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 124, \"small_tick_hit\": 350}}',73.4218,202487932,9568880,NULL,'2021-10-19 00:42:10',1634604130,NULL),(1957795367,17853754,2,2116479,1,1,1,'S',1,0.993976,307,967848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 523}}',73.4509,209652172,2368076,NULL,'2022-10-07 03:32:38',1665113558,NULL),(1956505670,17853754,2,3141540,1,1,1,'S',1,0.981132,348,311787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1115, \"large_tick_hit\": 144, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 144, \"small_tick_hit\": 149}}',73.4589,207966049,3496170,NULL,'2022-06-30 21:59:27',1656626367,NULL),(1950900684,17853754,2,2164678,1,1,1,'X',1,1,567,1060601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',73.5167,200795503,5501244,NULL,'2021-08-14 04:49:03',1628916543,NULL),(1950094443,17853754,2,1477135,1,1,1,'X',1,1,294,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',73.5192,199674063,1864196,NULL,'2021-07-07 00:19:56',1625617196,NULL),(1950041205,17853754,2,2117728,1,1,1,'S',1,0.99812,286,963115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',73.5452,199674199,2039602,NULL,'2021-07-07 00:26:07',1625617567,NULL),(1952265595,17853754,2,1724959,1,1,1,'S',1,0.994083,617,818789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1466, \"large_tick_hit\": 283, \"small_tick_hit\": 771, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 283, \"small_tick_hit\": 778}}',73.5613,202466001,15882862,NULL,'2021-10-18 01:53:49',1634522029,NULL),(1950013504,17853754,2,2077774,1,1,1,'S',1,0.998667,414,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 336}}',73.5777,199666724,3921806,NULL,'2021-07-06 18:57:38',1625597858,NULL),(1950014783,17853754,2,2084137,1,1,1,'S',1,0.997763,515,964315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 7, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 7, \"small_tick_hit\": 379}}',73.5887,199664935,6434922,NULL,'2021-07-06 17:54:20',1625594060,NULL),(1958334829,17853754,2,2977806,1,1,1,'A',1,0.976829,183,673371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 543, \"large_tick_hit\": 46, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 46, \"small_tick_hit\": 223}}',73.5988,210396945,2334620,NULL,'2022-11-26 06:17:48',1669443468,NULL),(2998023748,17853754,2,2416561,1,1,1,'A',1,0.97407,170,605924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 554, \"large_tick_hit\": 57, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',73.6049,217171462,2135470,NULL,'2024-06-14 23:21:09',1718407269,NULL),(1957111042,17853754,2,3132478,1,1,1,'X',1,1,386,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 44, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 44, \"small_tick_hit\": 450}}',73.6158,208705092,3337208,NULL,'2022-08-10 03:50:30',1660103430,NULL),(1950942058,17853754,2,2792088,1,1,1,'X',1,1,347,1060615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',73.641,200796937,3158778,NULL,'2021-08-14 06:23:42',1628922222,NULL),(1950024317,17853754,2,2949109,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',73.6607,199665961,3318562,NULL,'2021-07-06 18:31:15',1625596275,NULL),(1946300835,17853754,2,647119,1,1,1,'S',1,0.998255,429,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 144}}',73.6744,194615730,4516274,NULL,'2021-02-03 06:37:02',1612334222,NULL),(1953416737,17853754,2,1504686,1,1,1,'S',1,0.991233,390,808520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 987, \"large_tick_hit\": 241, \"small_tick_hit\": 581, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 241, \"small_tick_hit\": 591}}',73.6963,203865548,9844810,NULL,'2021-12-14 05:41:47',1639460507,NULL),(2959862171,17853754,2,3757385,1,1,1,'S',1,0.996855,212,959313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',73.6995,217080881,1940516,NULL,'2024-06-08 00:05:27',1717805127,NULL),(1950896690,17853754,2,1769845,1,1,1,'X',1,1,379,1057655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',73.727,200796882,3716252,NULL,'2021-08-14 06:20:42',1628922042,NULL),(1958369242,17853754,2,2781464,1,1,1,'A',1,0.964578,286,335103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 474, \"large_tick_hit\": 57, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 186}}',73.7373,210415575,1413600,NULL,'2022-11-27 10:45:22',1669545922,NULL),(1951984317,17853754,2,2090275,1,1,1,'X',1,1,374,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',73.7506,202061788,2997942,NULL,'2021-10-02 01:26:02',1633137962,NULL),(1955035634,17853754,2,3267109,1,1,1,'S',1,0.99881,456,1061994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 13, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',73.763,206112217,5372108,NULL,'2022-03-29 06:40:47',1648536047,NULL),(1950039752,17853754,2,2675712,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',73.7754,199666765,1475086,NULL,'2021-07-06 18:59:12',1625597952,NULL),(2948869292,17853754,2,4142922,1,1,1,'S',1,0.997693,381,991150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',73.791,217055562,4104643,NULL,'2024-06-05 21:59:43',1717624783,NULL),(1950903549,17853754,2,1973355,1,1,1,'S',1,0.999029,558,1066305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',73.7949,200795751,7957110,NULL,'2021-08-14 05:05:25',1628917525,NULL),(2955592028,17853754,2,4301589,1,1,1,'X',1,1,96,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',73.7988,217071598,266920,NULL,'2024-06-07 07:12:21',1717744341,NULL),(1950923889,17853754,2,600451,1,1,1,'S',1,0.996409,518,1008765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 1012, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 1017}}',73.8257,200826916,7444173,NULL,'2021-08-15 07:45:23',1629013523,NULL),(1958323130,17853754,2,3854224,1,1,1,'X',1,1,236,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',73.8312,210338880,1464215,NULL,'2022-11-21 21:30:49',1669066249,NULL),(1948756951,17853754,2,705529,1,1,1,'S',1,0.995887,814,1022006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 460, \"small_tick_hit\": 713, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 460, \"small_tick_hit\": 719}}',73.8659,197929710,7470261,NULL,'2021-05-12 20:43:39',1620852219,NULL),(1952098736,17853754,2,2342008,1,1,1,'S',1,0.984507,328,694738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 620, \"large_tick_hit\": 19, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',73.8828,202212028,4082520,NULL,'2021-10-08 06:33:37',1633674817,NULL),(1956850763,17853754,2,3522804,1,1,1,'X',1,1,561,1056796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 461}}',73.8949,208500031,7765546,NULL,'2022-07-29 21:20:45',1659129645,NULL),(1946380604,17853754,2,1159424,1,1,1,'S',1,0.998726,527,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',73.9035,194581504,6751870,NULL,'2021-02-02 07:10:20',1612249820,NULL),(1950226231,17853754,2,341590,0,1,1,'S',1,0.996024,396,885363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',73.9291,199752059,3851324,NULL,'2021-07-09 18:07:41',1625854061,NULL),(1955815292,17853754,2,3487703,1,1,1,'S',1,0.995562,253,1060619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 423}}',73.9336,207185665,1637258,NULL,'2022-05-23 04:37:29',1653280649,NULL),(2981835854,17853754,2,4427424,1,1,1,'S',1,0.999083,634,919063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 739, \"large_tick_hit\": 90, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 90, \"small_tick_hit\": 261}}',73.975,217132258,9654730,NULL,'2024-06-11 23:39:05',1718149145,NULL),(2853066372,17853754,2,4443408,1,1,1,'S',1,0.996485,413,912403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',73.9764,216862665,4231012,NULL,'2024-05-18 21:12:18',1716066738,NULL),(1950109408,17853754,2,2561716,1,1,1,'X',1,1,383,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 52, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 52, \"small_tick_hit\": 267}}',73.9856,199665663,3140318,NULL,'2021-07-06 18:20:01',1625595601,NULL),(1950984703,17853754,2,2521256,1,1,1,'S',1,0.998273,304,1059461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',74.0014,200797739,2422909,NULL,'2021-08-14 07:12:44',1628925164,NULL),(1950996716,17853754,2,2124509,1,1,1,'X',1,1,389,1057654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',74.0119,200796992,2889900,NULL,'2021-08-14 06:26:49',1628922409,NULL),(1946797174,17853754,2,1997265,1,1,1,'S',1,0.994475,340,837874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 68, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',74.012,195391264,2698312,NULL,'2021-02-25 20:00:27',1614283227,NULL),(1950089620,17853754,2,832412,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',74.0128,199674773,507816,NULL,'2021-07-07 00:51:32',1625619092,NULL),(2944312697,17853754,2,4155511,1,1,1,'X',1,1,111,1057046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',74.0513,217044923,345033,NULL,'2024-06-05 01:19:49',1717550389,NULL),(1956993641,17853754,2,3357945,1,1,1,'S',1,0.991721,383,965989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 731, \"large_tick_hit\": 10, \"small_tick_hit\": 936, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 10, \"small_tick_hit\": 948}}',74.0919,208570466,6064003,NULL,'2022-08-02 20:18:52',1659471532,NULL),(2944307006,17853754,2,3600697,1,1,1,'X',1,1,196,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',74.0991,217044908,959453,NULL,'2024-06-05 01:17:47',1717550267,NULL),(2950849555,17853754,2,4332953,1,1,1,'SH',1,0.991948,240,963270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',74.1197,217060771,1721606,NULL,'2024-06-06 10:01:02',1717668062,NULL),(1950898606,17853754,2,2478405,1,1,1,'X',1,1,299,1058721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}}',74.1406,200797365,1597202,NULL,'2021-08-14 06:48:02',1628923682,NULL),(1955460237,17853754,2,1515170,1,1,1,'S',1,0.994616,284,786110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',74.1417,206589056,3023104,NULL,'2022-04-21 18:40:24',1650566424,NULL),(1950081104,17853754,2,1133505,1,1,1,'S',1,0.998665,278,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',74.1675,199674372,1922948,NULL,'2021-07-07 00:34:15',1625618055,NULL),(1951051855,17853754,2,938027,1,1,1,'S',1,0.99661,333,846914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 51, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',74.1749,200911192,2963368,NULL,'2021-08-18 10:23:40',1629282220,NULL),(1950928797,17853754,2,2024650,1,1,1,'X',1,1,410,1082998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',74.1846,200796969,4360856,NULL,'2021-08-14 06:25:35',1628922335,NULL),(1956152916,17853754,2,3567710,1,1,1,'S',1,0.997319,432,961644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',74.1968,207681966,4498392,NULL,'2022-06-17 03:57:49',1655438269,NULL),(1950038904,17853754,2,2673285,1,1,1,'X',1,1,433,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 319}}',74.202,199666180,4614898,NULL,'2021-07-06 18:37:55',1625596675,NULL),(1950000575,17853754,2,1527470,1,1,1,'X',1,1,361,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 285}}',74.2033,199674291,3245910,NULL,'2021-07-07 00:30:30',1625617830,NULL),(3014321656,17853754,2,3178952,1,1,1,'S',1,0.987832,246,764186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 628, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',74.2387,217210824,2895413,NULL,'2024-06-17 21:49:50',1718660990,NULL),(1956825829,17853754,2,3605462,1,1,1,'X',1,1,338,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',74.2422,208500048,2820935,NULL,'2022-07-29 21:21:57',1659129717,NULL),(1950239823,17853754,2,2126911,1,1,1,'S',1,0.998538,334,891759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',74.2769,199841351,3185472,NULL,'2021-07-12 17:03:45',1626109425,NULL),(1951110712,17853754,2,2322390,1,1,1,'S',1,0.989964,553,839067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 947, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 444}}',74.2883,200962657,11263228,NULL,'2021-08-20 06:58:34',1629442714,NULL),(1951097933,17853754,2,2074014,1,1,1,'S',1,0.996473,232,918240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 223}}',74.2926,200886601,1609943,NULL,'2021-08-17 12:48:05',1629204485,NULL),(1950975625,17853754,2,305021,1,1,1,'S',1,0.998201,239,1066592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',74.3182,200798143,1443782,NULL,'2021-08-14 07:37:51',1628926671,NULL),(1950913746,17853754,2,1987552,1,1,1,'X',1,1,270,1058932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',74.3238,200797648,1928553,NULL,'2021-08-14 07:06:52',1628924812,NULL),(1946158915,17853754,2,2116610,1,1,1,'S',1,0.992299,658,901032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 720, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 184}}',74.3241,194546795,10597532,NULL,'2021-02-01 05:20:08',1612156808,NULL),(1956073508,17853754,2,1490845,1,1,1,'S',1,0.980698,310,338322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 923, \"large_tick_hit\": 71, \"small_tick_hit\": 327, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 71, \"small_tick_hit\": 339}}',74.3761,207499032,2576130,NULL,'2022-06-07 22:08:12',1654639692,NULL),(1950108302,17853754,2,2270337,1,1,1,'S',1,0.998837,463,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',74.3772,199665908,5214084,NULL,'2021-07-06 18:29:24',1625596164,NULL),(1955098159,17853754,2,3341016,1,1,1,'S',1,0.998821,802,1068289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 89, \"small_tick_hit\": 893, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 89, \"small_tick_hit\": 895}}',74.4071,206112185,11249802,NULL,'2022-03-29 06:36:24',1648535784,NULL),(2959734827,17853754,2,1151456,1,1,1,'S',1,0.994774,231,912034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 213}}',74.4239,217080531,1701769,NULL,'2024-06-07 23:26:08',1717802768,NULL),(1951115324,17853754,2,1105922,1,1,1,'S',1,0.997053,314,986125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',74.4318,200884022,3447761,NULL,'2021-08-17 10:26:57',1629196017,NULL),(2966456778,17853754,2,3967790,1,1,1,'S',1,0.991756,402,753591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1088, \"large_tick_hit\": 22, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 22, \"small_tick_hit\": 458}}',74.4483,217095728,7928072,NULL,'2024-06-09 03:58:40',1717905520,NULL),(1952488656,17853754,2,1711543,1,1,1,'S',1,0.997339,476,880925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1574, \"large_tick_hit\": 136, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1578, \"large_tick_hit\": 136, \"small_tick_hit\": 541}}',74.4558,202693163,19326370,NULL,'2021-10-27 04:12:28',1635307948,NULL),(1950095870,17853754,2,2531997,1,1,1,'S',1,0.9991,635,971355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 29, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 29, \"small_tick_hit\": 476}}',74.461,199663604,9297830,NULL,'2021-07-06 17:05:04',1625591104,NULL),(1950996503,17853754,2,825418,1,1,1,'X',1,1,128,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',74.4613,200798207,438073,NULL,'2021-08-14 07:41:57',1628926917,NULL),(1950908016,17853754,2,2748079,1,1,1,'X',1,1,335,1061672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',74.4677,200797380,2253926,NULL,'2021-08-14 06:49:31',1628923771,NULL),(1955114930,17853754,2,3415563,1,1,1,'X',1,1,297,1063365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',74.4843,206112255,2338870,NULL,'2022-03-29 06:43:58',1648536238,NULL),(1951224539,17853754,2,2628990,1,1,1,'S',1,0.981681,250,342443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 653, \"large_tick_hit\": 28, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 237}}',74.4936,201147618,1800740,NULL,'2021-08-27 01:29:08',1630027748,NULL),(1950892946,17853754,2,2156939,1,1,1,'X',1,1,750,1081699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 820}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 820}}',74.5224,200795160,10836691,NULL,'2021-08-14 04:27:46',1628915266,NULL),(1946327032,17853754,2,1320949,1,1,1,'S',1,0.997842,554,960690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 15, \"small_tick_hit\": 373}}',74.5306,194615601,7307502,NULL,'2021-02-03 06:28:20',1612333700,NULL),(1950903223,17853754,2,2742207,1,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',74.5338,200798273,375778,NULL,'2021-08-14 07:46:15',1628927175,NULL),(1950906514,17853754,2,1526887,1,1,1,'S',1,0.99827,354,1057808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 224}}',74.5359,200797780,1750791,NULL,'2021-08-14 07:14:47',1628925287,NULL),(1950113414,17853754,2,2570714,1,1,1,'X',1,1,565,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',74.6262,199663411,7788066,NULL,'2021-07-06 16:57:58',1625590678,NULL),(1952402222,17853754,2,2697682,1,1,1,'S',1,0.992509,289,804893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 786, \"large_tick_hit\": 75, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 75, \"small_tick_hit\": 203}}',74.6379,202560354,6026830,NULL,'2021-10-22 01:19:05',1634865545,NULL),(1950960653,17853754,2,2814040,1,1,1,'X',1,1,503,1057435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}}',74.6412,200796805,6331712,NULL,'2021-08-14 06:16:07',1628921767,NULL),(1950994713,17853754,2,1706390,1,1,1,'S',1,0.998686,349,1055414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 412}}',74.6678,200797665,2811142,NULL,'2021-08-14 07:08:01',1628924881,NULL),(1950177717,17853754,2,777101,0,1,1,'S',1,0.991643,200,961962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',74.7269,199696891,1105580,NULL,'2021-07-07 19:43:04',1625686984,NULL),(1950893407,17853754,2,469970,1,1,1,'X',1,1,249,1064849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',74.7387,200797523,1265414,NULL,'2021-08-14 06:58:46',1628924326,NULL),(2944319555,17853754,2,4400064,1,1,1,'S',1,0.996241,292,1055457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',74.7423,217044934,2255673,NULL,'2024-06-05 01:22:17',1717550537,NULL),(1946379403,17853754,2,124275,1,1,1,'S',1,0.989547,582,905120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 225}}',74.7519,194581599,8313448,NULL,'2021-02-02 07:17:00',1612250220,NULL),(1955803050,17853754,2,3152207,1,1,1,'S',1,0.998445,343,1056911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 82, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 82, \"small_tick_hit\": 300}}',74.7639,207185711,2342991,NULL,'2022-05-23 04:42:52',1653280972,NULL),(2944290386,17853754,2,3299521,1,1,1,'X',1,1,345,1060615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 228}}',74.7661,217044879,3131531,NULL,'2024-06-05 01:11:47',1717549907,NULL),(2945197214,17853754,2,3541253,1,1,1,'S',1,0.991701,136,939454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 75}}',74.7835,217047172,558204,NULL,'2024-06-05 07:07:48',1717571268,NULL),(1951968392,17853754,2,2628325,1,1,1,'S',1,0.99234,445,813608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 962, \"large_tick_hit\": 126, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 126, \"small_tick_hit\": 343}}',74.801,202119265,7112842,NULL,'2021-10-04 05:02:59',1633323779,NULL),(3003884509,17853754,2,2559894,1,1,1,'A',1,0.966811,204,316037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 488, \"large_tick_hit\": 26, \"small_tick_hit\": 156, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 26, \"small_tick_hit\": 167}}',74.8057,217185813,956380,NULL,'2024-06-15 23:46:27',1718495187,NULL),(1954501789,17853754,2,1728900,1,1,1,'S',1,0.986975,169,656221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 550, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',74.8103,205467911,2086800,NULL,'2022-02-24 06:50:45',1645685445,NULL),(2944257876,17853754,2,4403462,1,1,1,'X',1,1,408,1059687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 31, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 31, \"small_tick_hit\": 492}}',74.8176,217044800,3149804,NULL,'2024-06-05 01:00:05',1717549205,NULL),(1950989303,17853754,2,2532000,1,1,1,'X',1,1,526,1067993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 559}}',74.8265,200796741,6697346,NULL,'2021-08-14 06:11:03',1628921463,NULL),(1950238234,17853754,2,1943566,1,1,1,'S',1,0.995423,301,960818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',74.8328,199688539,1783548,NULL,'2021-07-07 14:09:15',1625666955,NULL),(2944334814,17853754,2,3926716,1,1,1,'S',1,0.994746,500,1072461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 31, \"small_tick_hit\": 636, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 31, \"small_tick_hit\": 642}}',74.8634,217044962,4661995,NULL,'2024-06-05 01:27:41',1717550861,NULL),(1951196438,17853754,2,2571564,1,1,1,'S',1,0.998723,243,970476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 379}}',74.8662,201146690,2222188,NULL,'2021-08-27 00:36:23',1630024583,NULL),(2948589931,17853754,2,3949369,1,1,1,'S',1,0.998542,459,993985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 6, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 110}}',74.8976,217054907,5870716,NULL,'2024-06-05 20:47:06',1717620426,NULL),(1957734285,17853754,2,3492596,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}}',74.9517,209652158,3311500,NULL,'2022-10-07 03:30:44',1665113444,NULL),(1953382311,17853754,2,1867503,1,1,1,'A',1,0.978335,246,710610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 547, \"large_tick_hit\": 43, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 43, \"small_tick_hit\": 279}}',74.9606,203885493,2953200,NULL,'2021-12-15 05:43:19',1639546999,NULL),(1952526779,17853754,2,2120514,1,1,1,'S',1,0.990777,181,727676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"large_tick_hit\": 79, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 79, \"small_tick_hit\": 229}}',75.0054,202832891,1945330,NULL,'2021-10-31 22:09:34',1635718174,NULL),(1950154056,17853754,2,2376514,1,1,1,'X',1,1,134,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',75.0225,199688408,502096,NULL,'2021-07-07 14:04:40',1625666680,NULL),(1949723224,17853754,2,2721928,1,1,1,'S',1,0.999388,847,972433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 12, \"small_tick_hit\": 785, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 12, \"small_tick_hit\": 786}}',75.0543,199025083,17344550,NULL,'2021-06-15 00:35:24',1623717324,NULL),(1946880131,17853754,2,2521257,1,1,1,'S',1,0.989313,359,804809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',75.0875,195333878,3371112,NULL,'2021-02-24 02:00:40',1614132040,NULL),(1955936821,17853754,2,3197802,1,1,1,'S',1,0.992114,197,850324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',75.0964,207346313,1895031,NULL,'2022-05-31 06:30:25',1653978625,NULL),(1957797714,17853754,2,3392286,1,1,1,'X',1,1,370,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 72, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 72, \"small_tick_hit\": 353}}',75.1038,209652196,2772742,NULL,'2022-10-07 03:35:11',1665113711,NULL),(2966233188,17853754,2,3474552,1,1,1,'S',1,0.992206,324,796790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 945, \"large_tick_hit\": 61, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 61, \"small_tick_hit\": 272}}',75.1155,217095189,6377998,NULL,'2024-06-09 02:46:41',1717901201,NULL),(1951265745,17853754,2,2831660,1,1,1,'S',1,0.991945,332,793707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',75.1422,201018655,5951400,NULL,'2021-08-22 08:37:59',1629621479,NULL),(3019362606,17853754,2,4508194,1,1,1,'S',1,0.997854,490,912069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 704, \"large_tick_hit\": 28, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 28, \"small_tick_hit\": 199}}',75.1505,217221771,7007828,NULL,'2024-06-18 20:06:39',1718741199,NULL),(1958432232,17853754,2,3619588,1,1,1,'S',1,0.985939,400,670390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1045, \"large_tick_hit\": 25, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 25, \"small_tick_hit\": 123}}',75.1605,210415267,8802360,NULL,'2022-11-27 10:07:44',1669543664,NULL),(1950908875,17853754,2,1533957,1,1,1,'S',1,0.99754,460,1057423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 41, \"small_tick_hit\": 1162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 41, \"small_tick_hit\": 1166}}',75.1886,200797609,3728563,NULL,'2021-08-14 07:04:18',1628924658,NULL),(1957790059,17853754,2,3120683,1,1,1,'S',1,0.99446,196,964589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',75.2004,209652876,1006850,NULL,'2022-10-07 04:53:52',1665118432,NULL),(1952004863,17853754,2,872349,1,1,1,'S',1,0.992936,560,796228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1218, \"large_tick_hit\": 2, \"small_tick_hit\": 748, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 2, \"small_tick_hit\": 754}}',75.2653,202090565,14105700,NULL,'2021-10-03 01:39:36',1633225176,NULL),(1955291827,17853754,2,1466621,1,1,1,'A',1,0.9704,366,321289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 951, \"large_tick_hit\": 46, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 46, \"small_tick_hit\": 232}}',75.2945,206427360,3286570,NULL,'2022-04-14 00:51:25',1649897485,NULL),(2944315741,17853754,2,3164689,1,1,1,'X',1,1,222,1060626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 72}}',75.3092,217044929,1328306,NULL,'2024-06-05 01:20:56',1717550456,NULL),(1950101179,17853754,2,2771891,1,1,1,'S',1,0.998445,389,962470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',75.3205,199674749,3728118,NULL,'2021-07-07 00:50:38',1625619038,NULL),(1951262952,17853754,2,1494078,1,1,1,'S',1,0.986653,305,770312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"large_tick_hit\": 78, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 78, \"small_tick_hit\": 255}}',75.3432,201072104,4867630,NULL,'2021-08-24 08:27:47',1629793667,NULL),(2944221818,17853754,2,4488254,1,1,1,'X',1,1,286,1056522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',75.3485,217044694,1482382,NULL,'2024-06-05 00:47:09',1717548429,NULL),(1951097394,17853754,2,1383534,1,1,1,'S',1,0.995493,920,859597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1092, \"large_tick_hit\": 166, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 166, \"small_tick_hit\": 511}}',75.3598,200911368,18504958,NULL,'2021-08-18 10:34:15',1629282855,NULL),(2944339031,17853754,2,4319175,1,1,1,'X',1,1,133,1058734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',75.4158,217044975,486574,NULL,'2024-06-05 01:29:10',1717550950,NULL),(2874904552,17853754,2,4332168,1,1,1,'X',1,1,382,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 280}}',75.4412,216904898,3144352,NULL,'2024-05-22 22:29:27',1716416967,NULL),(1951994490,17853754,2,1712836,1,1,1,'S',1,0.993122,208,785886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',75.454,202138489,2443030,NULL,'2021-10-05 00:30:24',1633393824,NULL),(1956009892,17853754,2,3108974,1,1,1,'S',1,0.986745,383,115508,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1057, \"large_tick_hit\": 134, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 134, \"small_tick_hit\": 153}}',75.5013,207365713,1454349,NULL,'2022-06-01 06:42:14',1654065734,NULL),(1956095299,17853754,2,3509123,1,1,1,'X',1,1,145,1058522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',75.5349,207518329,552261,NULL,'2022-06-09 00:11:43',1654733503,NULL),(2959782082,17853754,2,3876476,1,1,1,'S',1,0.99718,481,1018364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 832, \"large_tick_hit\": 4, \"small_tick_hit\": 1639, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1645}}',75.5412,217080651,7020151,NULL,'2024-06-07 23:40:29',1717803629,NULL),(1950040819,17853754,2,2400373,1,1,1,'X',1,1,387,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 307}}',75.5416,199674584,3725410,NULL,'2021-07-07 00:43:20',1625618600,NULL),(1950945411,17853754,2,1855284,1,1,1,'X',1,1,372,1062741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}}',75.5493,200797919,1481115,NULL,'2021-08-14 07:23:07',1628925787,NULL),(2959711429,17853754,2,4431750,1,1,1,'S',1,0.996501,457,1010321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 658, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 2, \"small_tick_hit\": 662}}',75.5691,217080482,7932203,NULL,'2024-06-07 23:18:56',1717802336,NULL),(1957788132,17853754,2,3114681,1,1,1,'S',1,0.997183,322,958918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 388}}',75.5749,209652574,2565740,NULL,'2022-10-07 04:19:20',1665116360,NULL),(1951006024,17853754,2,407615,1,1,1,'X',1,1,158,1063378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',75.5838,200798233,524314,NULL,'2021-08-14 07:43:45',1628927025,NULL),(2950686911,17853754,2,3575235,1,1,1,'S',1,0.985876,242,767156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 24, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 24, \"small_tick_hit\": 190}}',75.5868,217060434,2692960,NULL,'2024-06-06 09:07:44',1717664864,NULL),(1950001441,17853754,2,1950605,1,1,1,'S',1,0.997942,327,959210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 159}}',75.6058,199674680,2642480,NULL,'2021-07-07 00:47:10',1625618830,NULL),(1955112153,17853754,2,3362852,1,1,1,'S',1,0.998227,281,1060714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 283}}',75.6432,206147697,2102958,NULL,'2022-03-31 05:19:04',1648703944,NULL),(1950894325,17853754,2,1972147,1,1,1,'X',1,1,432,1061456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',75.6675,200797558,4238719,NULL,'2021-08-14 07:00:32',1628924432,NULL),(2955580402,17853754,2,4068374,1,1,1,'S',1,0.997934,284,961283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 200}}',75.6678,217071578,1874266,NULL,'2024-06-07 07:07:58',1717744078,NULL),(1950193900,17853754,2,1162777,1,1,1,'S',1,0.999,527,921827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',75.685,199721378,6958762,NULL,'2021-07-08 16:48:40',1625762920,NULL),(1957767944,17853754,2,2064702,1,1,1,'S',1,0.997821,320,959059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',75.7009,209652370,2199756,NULL,'2022-10-07 03:54:29',1665114869,NULL),(1952459367,17853754,2,2608016,1,1,1,'S',1,0.99285,436,840588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1262, \"large_tick_hit\": 130, \"small_tick_hit\": 552, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 130, \"small_tick_hit\": 561}}',75.7144,202856240,10736980,NULL,'2021-11-01 22:49:03',1635806943,NULL),(1949346922,17853754,2,2758044,1,1,1,'A',1,0.973958,336,792186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 407, \"large_tick_hit\": 60, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 293}}',75.718,198620525,3121070,NULL,'2021-06-02 02:35:32',1622601332,NULL),(1950988605,17853754,2,2853626,1,1,1,'S',1,0.998339,237,1038816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 13, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',75.7524,200799996,1508166,NULL,'2021-08-14 09:40:03',1628934003,NULL),(1955953788,17853754,2,2726259,1,1,1,'X',1,1,371,1057236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 383}}',75.8056,207205409,3238918,NULL,'2022-05-24 06:41:13',1653374473,NULL),(1952002378,17853754,2,439356,1,1,1,'S',1,0.996872,235,853252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',75.8176,202140198,4095230,NULL,'2021-10-05 02:11:07',1633399867,NULL),(2955959192,17853754,2,3746648,1,1,1,'S',1,0.997043,490,975696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 82, \"small_tick_hit\": 938, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 82, \"small_tick_hit\": 941}}',75.8251,217072536,6463998,NULL,'2024-06-07 09:20:24',1717752024,NULL),(1950784684,17853754,2,580609,1,1,1,'S',1,0.996639,297,884860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 70, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',75.8647,200640464,2144030,NULL,'2021-08-08 23:02:32',1628463752,NULL),(1951049561,17853754,2,1535997,1,1,1,'S',1,0.997558,321,953095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',75.8821,200858919,2904458,NULL,'2021-08-16 12:19:07',1629116347,NULL),(1950924629,17853754,2,1582161,1,1,1,'X',1,1,326,1062947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 321}}',75.911,200798195,2283595,NULL,'2021-08-14 07:41:18',1628926878,NULL),(1950956046,17853754,2,1610731,1,1,1,'S',1,0.998224,202,1065766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',75.923,200798390,1031862,NULL,'2021-08-14 07:55:12',1628927712,NULL),(2944378916,17853754,2,4073715,1,1,1,'S',1,0.996795,139,1054646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 173}}',75.924,217045079,524322,NULL,'2024-06-05 01:43:24',1717551804,NULL),(1953298971,17853754,2,3253054,1,1,1,'SH',1,0.987118,212,732252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',75.9361,203825606,1754112,NULL,'2021-12-12 07:30:00',1639294200,NULL),(1950926240,17853754,2,2236495,1,1,1,'X',1,1,105,1058525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',75.956,200798659,304813,NULL,'2021-08-14 08:14:17',1628928857,NULL),(2949267269,17853754,2,3922874,1,1,1,'S',1,0.998594,417,964795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',75.9767,217056557,3935662,NULL,'2024-06-06 00:07:46',1717632466,NULL),(1952276312,17853754,2,2873165,1,1,1,'S',1,0.983624,341,719899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 724, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 183}}',76.0071,202487974,4735910,NULL,'2021-10-19 00:44:13',1634604253,NULL),(2986569751,17853754,2,2943795,1,1,1,'S',1,0.992021,202,835359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 68, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 68, \"small_tick_hit\": 193}}',76.0316,217143712,2176398,NULL,'2024-06-12 21:07:22',1718226442,NULL),(1955112394,17853754,2,3365887,1,1,1,'X',1,1,512,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 464}}',76.0316,206112238,6787913,NULL,'2022-03-29 06:42:36',1648536156,NULL),(1950244966,17853754,2,423201,1,1,1,'X',1,1,279,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 309}}',76.0882,199687980,1831046,NULL,'2021-07-07 13:47:04',1625665624,NULL),(1946870439,17853754,2,790131,1,1,1,'S',1,0.992467,215,866461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 29, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',76.1305,195339444,1738492,NULL,'2021-02-24 06:57:25',1614149845,NULL),(1950979093,17853754,2,2840613,1,1,1,'X',1,1,113,1058948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',76.2147,200798649,325993,NULL,'2021-08-14 08:13:42',1628928822,NULL),(1950937377,17853754,2,1327681,1,1,1,'X',1,1,164,1057468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',76.2442,200798497,516218,NULL,'2021-08-14 08:02:55',1628928175,NULL),(1952157200,17853754,2,2204482,1,1,1,'S',1,0.992175,848,787829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1786, \"large_tick_hit\": 124, \"small_tick_hit\": 499, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1798, \"large_tick_hit\": 124, \"small_tick_hit\": 506}}',76.245,202260424,25988046,NULL,'2021-10-09 23:08:16',1633820896,NULL),(1951016756,17853754,2,2671019,1,1,1,'S',1,0.999027,479,1071582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',76.2678,200798075,4209096,NULL,'2021-08-14 07:33:04',1628926384,NULL),(3019087902,17853754,2,4192006,1,1,1,'S',1,0.999114,569,920091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 28, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 28, \"small_tick_hit\": 274}}',76.2982,217221216,9524184,NULL,'2024-06-18 19:10:39',1718737839,NULL),(2944363184,17853754,2,4355768,1,1,1,'X',1,1,156,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',76.3051,217045038,645752,NULL,'2024-06-05 01:37:50',1717551470,NULL),(1950902024,17853754,2,2913075,1,1,1,'X',1,1,511,1061233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',76.3132,200797480,6750142,NULL,'2021-08-14 06:56:24',1628924184,NULL),(1958095163,17853754,2,3541388,1,1,1,'S',1,0.998563,410,928820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',76.3291,210088402,4125092,NULL,'2022-11-05 03:56:59',1667620619,NULL),(3009194243,17853754,2,4154804,1,1,1,'A',1,0.966292,57,676021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',76.3609,217198343,221379,NULL,'2024-06-16 22:31:06',1718577066,NULL),(1946920715,17853754,2,1963425,0,1,1,'S',1,0.991803,176,816057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',76.4033,195548160,893252,NULL,'2021-03-02 20:10:52',1614715852,NULL),(3024382527,17853754,2,3326479,1,1,1,'S',1,0.998524,561,921972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 97, \"small_tick_hit\": 513, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 97, \"small_tick_hit\": 514}}',76.4181,217233795,8516386,NULL,'2024-06-19 18:51:57',1718823117,NULL),(1950242677,17853754,2,2158373,1,1,1,'S',1,0.997963,341,973707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',76.4193,199688582,2482206,NULL,'2021-07-07 14:11:10',1625667070,NULL),(1949495376,17853754,2,2546418,1,1,1,'X',1,1,1098,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_tick_hit\": 11, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 11, \"small_tick_hit\": 575}}',76.435,198997989,28984506,NULL,'2021-06-14 01:52:32',1623635552,NULL),(1950941297,17853754,2,2269518,1,1,1,'X',1,1,186,1059151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',76.4361,200798517,940259,NULL,'2021-08-14 08:04:40',1628928280,NULL),(1957784915,17853754,2,3362851,1,1,1,'S',1,0.998641,395,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 67, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 67, \"small_tick_hit\": 341}}',76.4434,209652227,3207316,NULL,'2022-10-07 03:37:50',1665113870,NULL),(1950923105,17853754,2,1578574,1,1,1,'X',1,1,356,1057873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}}',76.458,200798254,2630227,NULL,'2021-08-14 07:45:07',1628927107,NULL),(1950071422,17853754,2,796261,1,1,1,'S',1,0.998731,365,962199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 423}}',76.467,199674814,3300288,NULL,'2021-07-07 00:53:30',1625619210,NULL),(2944348182,17853754,2,3235054,1,1,1,'X',1,1,192,1066965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 137}}',76.4994,217044997,1039296,NULL,'2024-06-05 01:32:29',1717551149,NULL),(1951013448,17853754,2,1498004,1,1,1,'X',1,1,333,1062306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',76.5075,200798306,2853411,NULL,'2021-08-14 07:48:23',1628927303,NULL),(2986764224,17853754,2,4334107,1,1,1,'S',1,0.993339,315,846679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 698, \"large_tick_hit\": 156, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 156, \"small_tick_hit\": 341}}',76.5102,217144142,4414525,NULL,'2024-06-12 21:56:25',1718229385,NULL),(1951980613,17853754,2,1675397,1,1,1,'S',1,0.991006,389,767930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 879, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',76.5449,202188164,8247910,NULL,'2021-10-07 06:17:55',1633587475,NULL),(1960806792,17853754,2,3801990,1,1,1,'X',1,1,456,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 252}}',76.5463,213609420,4315588,NULL,'2023-07-30 02:11:31',1690683091,NULL),(2954453457,17853754,2,4092689,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 251}}',76.6253,217068637,3346978,NULL,'2024-06-07 00:07:53',1717718873,NULL),(1946466630,17853754,2,1015606,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 200}}',76.6325,194774086,6043580,NULL,'2021-02-07 19:11:24',1612725084,NULL),(1950952265,17853754,2,1635660,1,1,1,'S',1,0.995215,102,1054743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',76.637,200799909,275430,NULL,'2021-08-14 09:34:20',1628933660,NULL),(1950903521,17853754,2,2170651,1,1,1,'X',1,1,468,1066941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',76.639,200797991,5580565,NULL,'2021-08-14 07:27:28',1628926048,NULL),(2959840393,17853754,2,2045698,1,1,1,'S',1,0.988796,240,901331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 378}}',76.6606,217080814,1671578,NULL,'2024-06-07 23:58:32',1717804712,NULL),(1950943436,17853754,2,1593636,0,1,1,'A',1,0.979424,205,733294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 437, \"large_tick_hit\": 55, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',76.7105,200802087,1324116,NULL,'2021-08-14 11:42:38',1628941358,NULL),(1957115803,17853754,2,3136072,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 50, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 50, \"small_tick_hit\": 238}}',76.745,208705255,4255152,NULL,'2022-08-10 04:06:12',1660104372,NULL),(1955430876,17853754,2,2945149,1,1,1,'S',1,0.98005,240,656405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 535, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',76.7703,206589085,1737518,NULL,'2022-04-21 18:42:18',1650566538,NULL),(1950187345,17853754,2,1147779,1,1,1,'S',1,0.997942,328,973989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',76.7743,199689034,2715742,NULL,'2021-07-07 14:30:49',1625668249,NULL),(1951056637,17853754,2,1557200,1,1,1,'S',1,0.999121,423,1002240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 63, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 63, \"small_tick_hit\": 496}}',76.7823,200882088,5361120,NULL,'2021-08-17 08:26:09',1629188769,NULL),(1950223500,17853754,2,1713114,1,1,1,'S',1,0.998555,364,907424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',76.7933,199752243,3350076,NULL,'2021-07-09 18:14:38',1625854478,NULL),(1958313858,17853754,2,3836545,1,1,1,'S',1,0.993661,321,1058354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',76.8171,210338902,2722521,NULL,'2022-11-21 21:32:31',1669066351,NULL),(1950025358,17853754,2,2366359,1,1,1,'S',1,0.999138,612,965231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',76.8404,199666664,8869586,NULL,'2021-07-06 18:54:57',1625597697,NULL),(1950233326,17853754,2,1753731,1,1,1,'X',1,1,279,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',76.8712,199688723,1816868,NULL,'2021-07-07 14:17:20',1625667440,NULL),(1950923024,17853754,2,1281913,1,1,1,'X',1,1,240,1060841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',76.8991,200798506,1217869,NULL,'2021-08-14 08:03:45',1628928225,NULL),(1951127992,17853754,2,2104431,1,1,1,'S',1,0.99513,238,916686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 31, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',76.9427,200886657,1491639,NULL,'2021-08-17 12:50:14',1629204614,NULL),(1950903397,17853754,2,2485849,1,1,1,'S',1,0.993304,240,870759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',76.9809,200801931,1616372,NULL,'2021-08-14 11:35:06',1628940906,NULL),(1951158401,17853754,2,2009780,1,1,1,'S',1,0.997468,324,982538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 11, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',76.9986,201096651,3467136,NULL,'2021-08-25 05:37:44',1629869864,NULL),(1954056911,17853754,2,3103218,1,1,1,'S',1,0.991014,228,793960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 528, \"large_tick_hit\": 35, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 213}}',77.0034,204854235,3060490,NULL,'2022-01-26 21:52:29',1643233949,NULL),(1955862065,17853754,2,3236141,1,1,1,'S',1,0.995572,541,933630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 811, \"large_tick_hit\": 44, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 44, \"small_tick_hit\": 722}}',77.0893,207200241,8720391,NULL,'2022-05-23 22:57:25',1653346645,NULL),(1950246073,17853754,2,2230884,1,1,1,'S',1,0.99903,642,917881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',77.1011,199753773,10669632,NULL,'2021-07-09 19:14:29',1625858069,NULL),(3003017679,17853754,2,3049275,1,1,1,'S',1,0.999606,1168,942025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1575, \"large_tick_hit\": 219, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 219, \"small_tick_hit\": 743}}',77.102,217183372,37230262,NULL,'2024-06-15 20:12:37',1718482357,NULL),(2954497855,17853754,2,4015822,1,1,1,'S',1,0.998565,397,961175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 300}}',77.1119,217068740,3886070,NULL,'2024-06-07 00:23:40',1717719820,NULL),(1950150527,17853754,2,1826388,1,1,1,'X',1,1,299,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',77.1263,199688816,2217598,NULL,'2021-07-07 14:21:15',1625667675,NULL),(1951223896,17853754,2,2359735,1,1,1,'S',1,0.990544,196,893319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',77.131,201123447,1128164,NULL,'2021-08-26 05:29:51',1629955791,NULL),(1950182891,17853754,2,1635472,1,1,1,'S',1,0.998205,284,961993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',77.1657,199695213,1979328,NULL,'2021-07-07 18:40:30',1625683230,NULL),(1952150974,17853754,2,2191446,1,1,1,'S',1,0.98155,247,696979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 79}}',77.1713,202211630,2763160,NULL,'2021-10-08 05:53:31',1633672411,NULL),(1955039715,17853754,2,3272145,1,1,1,'S',1,0.99911,522,1057686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',77.2089,206147785,5342514,NULL,'2022-03-31 05:26:27',1648704387,NULL),(1950018280,17853754,2,2641010,1,1,1,'X',1,1,651,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',77.2345,199666313,10254062,NULL,'2021-07-06 18:42:31',1625596951,NULL),(1950893919,17853754,2,3047729,1,1,1,'X',1,1,539,1061019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 531}}',77.2468,200797867,7542920,NULL,'2021-08-14 07:20:00',1628925600,NULL),(3227391387,17853754,2,3217454,1,1,1,'S',1,0.998382,525,918399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 773, \"large_tick_hit\": 12, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 12, \"small_tick_hit\": 450}}',77.2825,217683717,8236978,NULL,'2024-07-27 02:38:15',1722047895,NULL),(1952053555,17853754,2,1331848,1,1,1,'S',1,0.990917,276,869438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 747, \"large_tick_hit\": 11, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',77.323,202239226,5842110,NULL,'2021-10-09 07:56:28',1633766188,NULL),(1950208564,17853754,2,2026062,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',77.34,199688847,1560242,NULL,'2021-07-07 14:22:31',1625667751,NULL),(1950231595,17853754,2,1536958,1,1,1,'X',1,1,404,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 193, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 193, \"small_tick_hit\": 413}}',77.3594,199687931,1455770,NULL,'2021-07-07 13:44:31',1625665471,NULL),(1950199142,17853754,2,833902,1,1,1,'S',1,0.996936,459,970525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',77.3754,199688137,5155330,NULL,'2021-07-07 13:53:41',1625666021,NULL),(1957521100,17853754,2,3731299,1,1,1,'X',1,1,635,1059110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}}',77.4136,209328701,7860584,NULL,'2022-09-15 04:32:54',1663216374,NULL),(1955034249,17853754,2,3264759,1,1,1,'S',1,0.996835,367,1054536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 55, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 55, \"small_tick_hit\": 265}}',77.4306,206147746,3040049,NULL,'2022-03-31 05:22:57',1648704177,NULL),(1950222332,17853754,2,925756,1,1,1,'S',1,0.997783,265,963274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',77.4729,199695761,1495742,NULL,'2021-07-07 18:59:21',1625684361,NULL),(1950893929,17853754,2,873531,1,1,1,'S',1,0.997143,160,1057899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',77.4752,200799426,643701,NULL,'2021-08-14 09:07:10',1628932030,NULL),(2945291554,17853754,2,3949394,1,1,1,'S',1,0.984848,92,791938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 25, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 86}}',77.4771,217047450,380249,NULL,'2024-06-05 07:43:45',1717573425,NULL),(1950948153,17853754,2,2951789,1,1,1,'X',1,1,306,1058929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',77.5236,200798410,2390650,NULL,'2021-08-14 07:56:44',1628927804,NULL),(1951968518,17853754,2,2052413,1,1,1,'S',1,0.99757,524,895232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1440, \"large_tick_hit\": 129, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 129, \"small_tick_hit\": 486}}',77.5272,202188116,18864760,NULL,'2021-10-07 06:12:05',1633587125,NULL),(1955002766,17853754,2,3218767,1,1,1,'S',1,0.998214,275,1058366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',77.5492,206147763,1889900,NULL,'2022-03-31 05:24:42',1648704282,NULL),(1950994327,17853754,2,2417430,1,1,1,'X',1,1,514,1061656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',77.5737,200798171,6762881,NULL,'2021-08-14 07:39:34',1628926774,NULL),(1955172972,17853754,2,3477236,1,1,1,'S',1,0.998971,534,1058680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 438}}',77.6022,206228576,5509616,NULL,'2022-04-04 03:26:29',1649042789,NULL),(1950959801,17853754,2,1388713,1,1,1,'X',1,1,251,1057887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}}',77.6191,200798865,839938,NULL,'2021-08-14 08:29:27',1628929767,NULL),(1958205942,17853754,2,3657626,1,1,1,'S',1,0.998688,675,1017885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 182, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 182, \"small_tick_hit\": 720}}',77.6238,210354083,9429597,NULL,'2022-11-23 02:02:59',1669168979,NULL),(1950940362,17853754,2,2047101,1,1,1,'X',1,1,232,1057246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',77.6582,200798768,1421756,NULL,'2021-08-14 08:21:27',1628929287,NULL),(1958440332,17853754,2,390883,0,1,1,'A',1,0.969333,308,343594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 492, \"large_tick_hit\": 55, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 55, \"small_tick_hit\": 186}}',77.6933,210428056,1705440,NULL,'2022-11-28 05:41:16',1669614076,NULL),(2944367178,17853754,2,4391605,1,1,1,'S',1,0.998578,278,1057061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 425}}',77.7144,217045050,2031939,NULL,'2024-06-05 01:39:17',1717551557,NULL),(1957785344,17853754,2,3363355,1,1,1,'X',1,1,394,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',77.7645,209652794,3655410,NULL,'2022-10-07 04:43:54',1665117834,NULL),(1960879582,17853754,2,3928485,1,1,1,'S',1,0.991701,247,833372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 41, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 41, \"small_tick_hit\": 288}}',77.7915,213633610,1795280,NULL,'2023-07-31 22:21:36',1690842096,NULL),(3002963370,17853754,2,3426912,1,1,1,'S',1,0.996372,321,885796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 443}}',77.8229,217183279,2587596,NULL,'2024-06-15 20:01:18',1718481678,NULL),(1950985316,17853754,2,2522051,1,1,1,'X',1,1,747,1056993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 779}}',77.876,200797180,13594419,NULL,'2021-08-14 06:37:02',1628923022,NULL),(1950171502,17853754,2,1855249,1,1,1,'X',1,1,397,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 160, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 160, \"small_tick_hit\": 592}}',77.8853,199688383,1797136,NULL,'2021-07-07 14:03:47',1625666627,NULL),(2954658641,17853754,2,3691918,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 189}}',77.8859,217069133,1554102,NULL,'2024-06-07 01:21:28',1717723288,NULL),(1950216858,17853754,2,1897901,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',77.9005,199696611,452290,NULL,'2021-07-07 19:33:03',1625686383,NULL),(1949115143,17853754,2,2615423,1,1,1,'S',1,0.998762,315,893638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',77.9363,198455383,3262870,NULL,'2021-05-28 04:15:06',1622175306,NULL),(1950150922,17853754,2,1032921,1,1,1,'X',1,1,341,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',77.9936,199689532,2817270,NULL,'2021-07-07 14:50:13',1625669413,NULL),(1953343512,17853754,2,1618185,1,1,1,'S',1,0.98209,298,713230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 676, \"large_tick_hit\": 65, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 65, \"small_tick_hit\": 255}}',78.0041,203906019,4455040,NULL,'2021-12-16 06:04:30',1639634670,NULL),(1955455381,17853754,2,3002585,1,1,1,'S',1,0.989796,220,743120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 690, \"large_tick_hit\": 87, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 87, \"small_tick_hit\": 295}}',78.0123,206552525,4045820,NULL,'2022-04-19 19:30:45',1650396645,NULL),(2944211562,17853754,2,3949472,1,1,1,'S',1,0.998055,262,1061046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',78.0144,217044661,1747629,NULL,'2024-06-05 00:43:28',1717548208,NULL),(1952139814,17853754,2,1519063,1,1,1,'S',1,0.98269,311,716303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"large_tick_hit\": 67, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 67, \"small_tick_hit\": 166}}',78.0259,202267242,3295910,NULL,'2021-10-10 05:16:03',1633842963,NULL),(2954433152,17853754,2,4227229,1,1,1,'X',1,1,404,961392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 50, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',78.0613,217068580,3637554,NULL,'2024-06-07 00:00:47',1717718447,NULL),(1950953492,17853754,2,1382726,1,1,1,'X',1,1,343,1067162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',78.0841,200798571,3131140,NULL,'2021-08-14 08:08:05',1628928485,NULL),(2954509798,17853754,2,4116770,1,1,1,'X',1,1,615,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 182}}',78.0847,217068768,9250288,NULL,'2024-06-07 00:27:55',1717720075,NULL),(1950216284,17853754,2,895351,1,1,1,'S',1,0.996644,163,965046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',78.0925,199698082,712508,NULL,'2021-07-07 20:26:12',1625689572,NULL),(2944402568,17853754,2,3728472,1,1,1,'S',1,0.998092,251,1065277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 20, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 20, \"small_tick_hit\": 273}}',78.1505,217045126,1630164,NULL,'2024-06-05 01:51:43',1717552303,NULL),(2954503162,17853754,2,4105175,1,1,1,'X',1,1,388,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 274}}',78.1571,217068753,3408048,NULL,'2024-06-07 00:25:32',1717719932,NULL),(1954999161,17853754,2,2742877,1,1,1,'S',1,0.997727,240,1058604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',78.1588,206147799,1529786,NULL,'2022-03-31 05:27:42',1648704462,NULL),(1955247013,17853754,2,3415562,1,1,1,'X',1,1,402,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 192}}',78.1656,206284316,3410880,NULL,'2022-04-07 05:34:18',1649309658,NULL),(1946283659,17853754,2,2344574,1,1,1,'S',1,0.99841,428,928068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',78.1712,194581791,4549556,NULL,'2021-02-02 07:29:16',1612250956,NULL),(1950987807,17853754,2,1687560,1,1,1,'S',1,0.997347,386,991791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 108, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 108, \"small_tick_hit\": 261}}',78.2094,200851034,3195394,NULL,'2021-08-16 03:51:02',1629085862,NULL),(1950066899,17853754,2,2170654,1,1,1,'X',1,1,614,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',78.2211,199674030,9193930,NULL,'2021-07-07 00:18:28',1625617108,NULL),(1953327946,17853754,2,2021393,1,1,1,'S',1,0.986357,254,680963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',78.2491,203883982,2813490,NULL,'2021-12-15 03:21:05',1639538465,NULL),(1946430060,17853754,2,2569489,1,1,1,'X',1,1,350,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',78.2906,194815274,2725238,NULL,'2021-02-09 00:08:47',1612829327,NULL),(1948888084,17853754,2,1374633,1,1,1,'S',1,0.992395,176,956813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',78.3336,198111787,689138,NULL,'2021-05-17 23:01:18',1621292478,NULL),(2959915674,17853754,2,2106492,1,1,1,'S',1,0.998941,498,913981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"large_tick_hit\": 12, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',78.3432,217081039,7706428,NULL,'2024-06-08 00:22:39',1717806159,NULL),(2954098707,17853754,2,3969641,1,1,1,'S',1,0.998249,222,964964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 274}}',78.3582,217067791,1395214,NULL,'2024-06-06 22:14:09',1717712049,NULL),(1952060366,17853754,2,1589404,1,1,1,'S',1,0.995658,262,887712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',78.3676,202206907,2985114,NULL,'2021-10-08 00:17:58',1633652278,NULL),(2954481761,17853754,2,3757497,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 219}}',78.3862,217068701,5884602,NULL,'2024-06-07 00:17:57',1717719477,NULL),(3016138713,17853754,2,3611355,1,1,1,'S',1,0.996154,150,855002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 73}}',78.398,217215339,644038,NULL,'2024-06-18 08:15:59',1718698559,NULL),(3026628747,17853754,2,3730365,1,1,1,'S',1,0.981917,216,644568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',78.411,217239022,5318010,NULL,'2024-06-20 05:36:12',1718861772,NULL),(1952371529,17853754,2,1729487,1,1,1,'S',1,0.983891,231,728015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 77, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 77, \"small_tick_hit\": 253}}',78.4151,202615472,2930860,NULL,'2021-10-24 00:24:12',1635035052,NULL),(1950919526,17853754,2,2021391,1,1,1,'X',1,1,236,1061259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',78.4182,200799121,1139944,NULL,'2021-08-14 08:46:21',1628930781,NULL),(1946354006,17853754,2,1782836,1,1,1,'S',1,0.982143,298,745858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 201}}',78.4328,194669876,2359834,NULL,'2021-02-04 20:52:40',1612471960,NULL),(2954667689,17853754,2,4073714,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',78.4428,217069164,696498,NULL,'2024-06-07 01:24:49',1717723489,NULL),(1950209411,17853754,2,2509206,1,1,1,'X',1,1,413,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}}',78.4655,199689085,3987304,NULL,'2021-07-07 14:32:30',1625668350,NULL),(1950950898,17853754,2,1035320,1,1,1,'S',1,0.998425,308,1060522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 327}}',78.4704,200799053,2089812,NULL,'2021-08-14 08:42:37',1628930557,NULL),(1950208842,17853754,2,2508038,1,1,1,'S',1,0.998536,337,962508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',78.4712,199689743,2823590,NULL,'2021-07-07 14:58:05',1625669885,NULL),(1950168679,17853754,2,1852897,1,1,1,'X',1,1,499,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',78.4733,199688503,5483922,NULL,'2021-07-07 14:07:57',1625666877,NULL),(1946397843,17853754,2,528220,1,1,1,'S',1,0.998485,407,962674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',78.4884,194604710,5071880,NULL,'2021-02-02 22:18:04',1612304284,NULL),(1950202768,17853754,2,1869683,1,1,1,'X',1,1,238,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',78.4968,199696861,1394972,NULL,'2021-07-07 19:41:53',1625686913,NULL),(1951941378,17853754,2,2024140,1,1,1,'S',1,0.991141,325,772148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 707, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 191}}',78.4997,202139706,5150400,NULL,'2021-10-05 01:40:12',1633398012,NULL),(1950195210,17853754,2,2692614,1,1,1,'X',1,1,329,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',78.5007,199695409,2685178,NULL,'2021-07-07 18:47:26',1625683646,NULL),(1957779492,17853754,2,3572423,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',78.5013,209652869,3183080,NULL,'2022-10-07 04:52:45',1665118365,NULL),(2965645939,17853754,2,3447978,1,1,1,'S',1,0.999211,720,932976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 773, \"large_tick_hit\": 6, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 6, \"small_tick_hit\": 488}}',78.5263,217093651,12564980,NULL,'2024-06-08 23:37:10',1717889830,NULL),(2944370618,17853754,2,3799753,1,1,1,'S',1,0.997992,261,1062726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',78.5387,217045055,1807019,NULL,'2024-06-05 01:40:29',1717551629,NULL),(1951791254,17853754,2,2033875,1,1,1,'SH',1,0.997423,425,1140081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',78.5497,201949093,5223927,NULL,'2021-09-27 06:13:34',1632723214,NULL),(1955798429,17853754,2,1918176,1,1,1,'S',1,0.985927,397,689133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1063, \"large_tick_hit\": 27, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 27, \"small_tick_hit\": 175}}',78.5635,207182603,8101170,NULL,'2022-05-22 23:57:35',1653263855,NULL),(1954538807,17853754,2,3281745,1,1,1,'S',1,0.987738,190,804269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',78.5701,205464675,1495902,NULL,'2022-02-24 02:17:59',1645669079,NULL),(1949096067,17853754,2,2951787,1,1,1,'X',1,1,457,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 212}}',78.5912,198291834,4423396,NULL,'2021-05-23 06:00:34',1621749634,NULL),(1951004251,17853754,2,401256,1,1,1,'X',1,1,342,1065900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',78.5977,200798888,2632316,NULL,'2021-08-14 08:31:49',1628929909,NULL),(1950996145,17853754,2,1162699,1,1,1,'X',1,1,170,1057464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',78.6019,200799406,754412,NULL,'2021-08-14 09:06:10',1628931970,NULL),(1950140695,17853754,2,1807497,1,1,1,'X',1,1,356,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}}',78.638,199689788,2190916,NULL,'2021-07-07 14:59:57',1625669997,NULL),(1950904951,17853754,2,1975972,1,1,1,'X',1,1,144,1058732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',78.672,200799460,576796,NULL,'2021-08-14 09:08:57',1628932137,NULL),(1950246578,17853754,2,2776183,1,1,1,'S',1,0.998496,388,965949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',78.7032,199689205,3741728,NULL,'2021-07-07 14:37:05',1625668625,NULL),(1954591697,17853754,2,1882974,1,1,1,'A',1,0.977541,209,361023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"large_tick_hit\": 80, \"small_tick_hit\": 251, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 80, \"small_tick_hit\": 264}}',78.7071,205527469,1539930,NULL,'2022-02-27 04:34:06',1645936446,NULL),(1951196748,17853754,2,2802384,1,1,1,'S',1,0.989637,342,754938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 631, \"large_tick_hit\": 69, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 69, \"small_tick_hit\": 258}}',78.7092,201071305,3772530,NULL,'2021-08-24 07:30:39',1629790239,NULL),(2993195133,17853754,2,3804594,1,1,1,'S',1,0.983947,332,821243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 795, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 257}}',78.7485,217159475,5290912,NULL,'2024-06-14 03:29:54',1718335794,NULL),(2961204430,17853754,2,3550924,1,1,1,'S',1,0.993841,328,895079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 527, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 11, \"small_tick_hit\": 531}}',78.7725,217084212,4941081,NULL,'2024-06-08 07:24:05',1717831445,NULL),(1952347430,17853754,2,2573856,1,1,1,'A',1,0.972652,205,648604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 193, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 28, \"small_tick_hit\": 205}}',78.7902,202612058,2422130,NULL,'2021-10-23 21:34:33',1635024873,NULL),(1950203682,17853754,2,1871565,1,1,1,'S',1,0.99689,398,965447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',78.7976,199696822,3608346,NULL,'2021-07-07 19:40:41',1625686841,NULL),(2944344743,17853754,2,4345156,1,1,1,'S',1,0.997286,358,1055179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 39, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 39, \"small_tick_hit\": 379}}',78.8015,217044991,3087088,NULL,'2024-06-05 01:31:15',1717551075,NULL),(1955931051,17853754,2,2659330,1,1,1,'S',1,0.983903,231,337442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 765, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',78.805,207241662,2139760,NULL,'2022-05-26 05:48:32',1653544112,NULL),(1956324117,17853754,2,3505285,1,1,1,'X',1,1,152,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',78.8087,207844733,590954,NULL,'2022-06-25 01:00:07',1656118807,NULL),(1950147747,17853754,2,2092378,1,1,1,'S',1,0.998586,416,920294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',78.8802,199737247,3491556,NULL,'2021-07-09 05:49:41',1625809781,NULL),(1950905920,17853754,2,910461,1,1,1,'S',1,0.988806,105,1054213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',78.8816,200825161,320963,NULL,'2021-08-15 05:50:51',1629006651,NULL),(1950218360,17853754,2,2036411,1,1,1,'S',1,0.998693,413,963513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 352}}',78.8895,199695646,4034582,NULL,'2021-07-07 18:55:35',1625684135,NULL),(1956406275,17853754,2,2913076,1,1,1,'A',1,0.976388,419,628583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1324, \"large_tick_hit\": 59, \"small_tick_hit\": 147, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 59, \"small_tick_hit\": 158}}',78.9064,207965770,9727270,NULL,'2022-06-30 21:39:37',1656625177,NULL),(1950222829,17853754,2,1252238,1,1,1,'X',1,1,340,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',78.9567,199695262,2267430,NULL,'2021-07-07 18:42:08',1625683328,NULL),(1950908511,17853754,2,2188163,1,1,1,'S',1,0.990566,119,1051748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',78.9724,200800254,320523,NULL,'2021-08-14 09:57:02',1628935022,NULL),(1950058296,17853754,2,2158401,1,1,1,'S',1,0.999372,1105,972781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 488}}',78.9762,199665045,24789642,NULL,'2021-07-06 17:58:52',1625594332,NULL),(1949432847,17853754,2,1629904,1,1,1,'S',1,0.986076,304,764647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 53, \"small_tick_hit\": 245}}',78.984,198676013,3487240,NULL,'2021-06-03 19:36:46',1622749006,NULL),(1950136813,17853754,2,2799564,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',79.0049,199695479,3373038,NULL,'2021-07-07 18:49:32',1625683772,NULL),(1946811591,17853754,2,2412396,0,1,1,'S',1,0.986301,209,812213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',79.0515,195338600,1301370,NULL,'2021-02-24 06:07:45',1614146865,NULL),(1950983763,17853754,2,3108923,1,1,1,'X',1,1,263,1059145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',79.0669,200799229,1791848,NULL,'2021-08-14 08:55:15',1628931315,NULL),(1951186152,17853754,2,2785152,1,1,1,'S',1,0.998282,265,966190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 194}}',79.0697,201096619,2253593,NULL,'2021-08-25 05:34:34',1629869674,NULL),(1950930092,17853754,2,1827894,1,1,1,'S',1,0.998155,364,1057792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 178}}',79.0771,200799168,2654836,NULL,'2021-08-14 08:49:54',1628930994,NULL),(2954624802,17853754,2,3553899,1,1,1,'X',1,1,342,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 329}}',79.1371,217069051,2881198,NULL,'2024-06-07 01:09:14',1717722554,NULL),(1957737010,17853754,2,3670768,1,1,1,'XH',1,1,202,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',79.1514,209626078,1019142,NULL,'2022-10-05 03:28:05',1664940485,NULL),(1950245724,17853754,2,2228318,1,1,1,'X',1,1,476,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',79.1626,199689280,5250130,NULL,'2021-07-07 14:40:02',1625668802,NULL),(1958175217,17853754,2,2491270,1,1,1,'S',1,0.994118,352,931131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 141}}',79.2473,210088911,2943270,NULL,'2022-11-05 04:55:42',1667624142,NULL),(1949998527,17853754,2,1949586,1,1,1,'X',1,1,1076,985536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"small_tick_hit\": 776}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 776}}',79.3132,199664015,28186060,NULL,'2021-07-06 17:18:55',1625591935,NULL),(1946483705,17853754,2,765567,1,1,1,'S',1,0.998815,549,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 295}}',79.3143,194822642,7361784,NULL,'2021-02-09 06:37:49',1612852669,NULL),(1953503808,17853754,2,2106491,1,1,1,'S',1,0.991728,270,777826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 923, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',79.3191,204093179,4975514,NULL,'2021-12-24 10:32:50',1640341970,NULL),(1951124169,17853754,2,1854354,1,1,1,'S',1,0.995261,524,955314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 702, \"large_tick_hit\": 4, \"small_tick_hit\": 554, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',79.3548,200882828,7427237,NULL,'2021-08-17 09:16:08',1629191768,NULL),(1950904952,17853754,2,909956,1,1,1,'S',1,0.989565,259,1061875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',79.3697,200802949,1805135,NULL,'2021-08-14 12:28:42',1628944122,NULL),(1950971957,17853754,2,297841,1,1,1,'X',1,1,140,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',79.3707,200798418,404158,NULL,'2021-08-14 07:57:32',1628927852,NULL),(1950964013,17853754,2,1868007,1,1,1,'X',1,1,201,1064008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',79.373,200799262,1087844,NULL,'2021-08-14 08:57:34',1628931454,NULL),(2961273449,17853754,2,4158213,1,1,1,'S',1,0.998338,650,959357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 8, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 8, \"small_tick_hit\": 553}}',79.3806,217084367,10222942,NULL,'2024-06-08 07:45:43',1717832743,NULL),(1952166978,17853754,2,1289910,1,1,1,'S',1,0.989209,593,749589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1615, \"large_tick_hit\": 166, \"small_tick_hit\": 694, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 166, \"small_tick_hit\": 706}}',79.3947,202338399,18625800,NULL,'2021-10-13 04:22:50',1634098970,NULL),(1950239641,17853754,2,1572472,1,1,1,'S',1,0.998547,426,970321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',79.4028,199696580,3917062,NULL,'2021-07-07 19:32:18',1625686338,NULL),(2997928170,17853754,2,2124310,1,1,1,'S',1,0.994239,304,844572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 744, \"large_tick_hit\": 134, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 134, \"small_tick_hit\": 334}}',79.4172,217171264,7155360,NULL,'2024-06-14 22:55:01',1718405701,NULL),(1950140258,17853754,2,1806778,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',79.4362,199689152,5841350,NULL,'2021-07-07 14:35:00',1625668500,NULL),(2954677394,17853754,2,4016945,1,1,1,'S',1,0.998561,412,971914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 283}}',79.4402,217069185,4076688,NULL,'2024-06-07 01:28:17',1717723697,NULL),(1946858303,17853754,2,1819413,1,1,1,'S',1,0.991045,286,881974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',79.495,195338444,2425600,NULL,'2021-02-24 05:56:42',1614146202,NULL),(1950205369,17853754,2,1191443,1,1,1,'S',1,0.994792,75,964910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',79.567,199721966,192908,NULL,'2021-07-08 17:12:04',1625764324,NULL),(1957732568,17853754,2,2947812,1,1,1,'X',1,1,385,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',79.5673,209652920,3652218,NULL,'2022-10-07 05:00:19',1665118819,NULL),(1950170584,17853754,2,2412395,1,1,1,'X',1,1,279,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',79.5751,199697197,1619562,NULL,'2021-07-07 19:53:32',1625687612,NULL),(1950991872,17853754,2,3115706,1,1,1,'S',1,0.99697,154,1061462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 176}}',79.5904,200800161,674709,NULL,'2021-08-14 09:51:48',1628934708,NULL),(2954665138,17853754,2,3420122,1,1,1,'X',1,1,356,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',79.6109,217069159,3183544,NULL,'2024-06-07 01:23:51',1717723431,NULL),(1956064854,17853754,2,1465042,1,1,1,'S',1,0.9865,862,696681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2362, \"large_tick_hit\": 123, \"small_tick_hit\": 438, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',79.677,207514598,32087680,NULL,'2022-06-08 19:31:06',1654716666,NULL),(1950127786,17853754,2,560407,1,1,1,'S',1,0.996548,781,971528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"small_tick_hit\": 951, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 957}}',79.6807,199687870,14900390,NULL,'2021-07-07 13:41:43',1625665303,NULL),(2981359209,17853754,2,4484657,1,1,1,'S',1,0.9967,252,528276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 354}}',79.7262,217130990,917880,NULL,'2024-06-11 21:21:28',1718140888,NULL),(1950177646,17853754,2,2664593,1,1,1,'X',1,1,334,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',79.741,199696770,2426330,NULL,'2021-07-07 19:38:47',1625686727,NULL),(1955217283,17853754,2,3365888,1,1,1,'S',1,0.996024,437,1001451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 691, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 314}}',79.7429,206311716,6656982,NULL,'2022-04-08 17:04:14',1649437454,NULL),(2954517562,17853754,2,4106887,1,1,1,'X',1,1,538,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',79.7484,217068787,6822618,NULL,'2024-06-07 00:30:41',1717720241,NULL),(2954648527,17853754,2,3774499,1,1,1,'S',1,0.998679,454,961026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',79.7522,217069105,5046260,NULL,'2024-06-07 01:17:51',1717723071,NULL),(1957754225,17853754,2,3527210,1,1,1,'S',1,0.995772,259,961445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',79.7612,209662250,1688764,NULL,'2022-10-07 19:08:28',1665169708,NULL),(1950240623,17853754,2,2129592,1,1,1,'X',1,1,306,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',79.7623,199696946,2191868,NULL,'2021-07-07 19:44:40',1625687080,NULL),(1948614571,17853754,2,1592525,1,1,1,'S',1,0.993701,252,963758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',79.8084,197726611,2140186,NULL,'2021-05-07 05:07:05',1620364025,NULL),(1950214012,17853754,2,1683612,1,1,1,'X',1,1,529,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 236}}',79.8453,199689621,5906348,NULL,'2021-07-07 14:53:34',1625669614,NULL),(1955122365,17853754,2,3095542,1,1,1,'S',1,0.986367,313,365031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 726, \"large_tick_hit\": 173, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 173, \"small_tick_hit\": 339}}',79.8472,206323974,1993480,NULL,'2022-04-09 06:13:24',1649484804,NULL),(1955945030,17853754,2,2084234,1,1,1,'S',1,0.990457,750,361834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1996, \"large_tick_hit\": 9, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2017, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',79.8525,207241456,14107040,NULL,'2022-05-26 05:23:49',1653542629,NULL),(1952032528,17853754,2,2756976,1,1,1,'A',1,0.978933,212,348804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',79.8683,202039017,1037700,NULL,'2021-10-01 04:09:15',1633061355,NULL),(1950019339,17853754,2,2642932,1,1,1,'S',1,0.999534,1055,976513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 113, \"small_tick_hit\": 1091, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 113, \"small_tick_hit\": 1092}}',79.8875,199665810,24851710,NULL,'2021-07-06 18:25:42',1625595942,NULL),(1951243630,17853754,2,2134414,1,1,1,'S',1,0.987531,290,783978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 58, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 58, \"small_tick_hit\": 226}}',79.9006,201018967,2545208,NULL,'2021-08-22 08:57:36',1629622656,NULL),(1950970667,17853754,2,2354760,1,1,1,'S',1,0.99863,254,1059407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',79.9171,200799962,1702832,NULL,'2021-08-14 09:37:55',1628933875,NULL),(1950158177,17853754,2,2391760,1,1,1,'S',1,0.994907,333,910718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',79.9391,199761260,2832106,NULL,'2021-07-10 00:26:43',1625876803,NULL),(1956181051,17853754,2,1410860,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 45}}',79.9437,207603221,797814,NULL,'2022-06-13 00:52:54',1655081574,NULL),(1958155580,17853754,2,3133691,1,1,1,'S',1,0.994302,226,963760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 125}}',79.9715,210088817,1312730,NULL,'2022-11-05 04:44:00',1667623440,NULL),(1957699471,17853754,2,2867637,1,1,1,'S',1,0.996865,357,960897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',79.9756,209662407,3100358,NULL,'2022-10-07 19:18:20',1665170300,NULL),(1956150895,17853754,2,933017,1,1,1,'S',1,0.992662,989,111246,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2717, \"large_tick_hit\": 325, \"small_tick_hit\": 881, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2744, \"large_tick_hit\": 325, \"small_tick_hit\": 883}}',79.9976,207541815,7964731,NULL,'2022-06-10 04:47:05',1654836425,NULL),(3005274874,17853754,2,3952435,1,1,1,'S',1,0.998334,922,934159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1041, \"large_tick_hit\": 233, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 233, \"small_tick_hit\": 526}}',80.0164,217189652,19680332,NULL,'2024-06-16 07:28:41',1718522921,NULL),(1950900640,17853754,2,502227,1,1,1,'X',1,1,262,1065269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',80.0232,200799890,1802394,NULL,'2021-08-14 09:33:32',1628933612,NULL),(1950239016,17853754,2,1567520,1,1,1,'S',1,0.996193,408,896001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 22, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',80.0657,199823718,3976174,NULL,'2021-07-12 02:01:15',1626055275,NULL),(1950236299,17853754,2,2047099,1,1,1,'S',1,0.99848,362,961334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',80.0664,199697388,3240430,NULL,'2021-07-07 20:00:04',1625688004,NULL),(1950168140,17853754,2,1851026,1,1,1,'S',1,0.997006,416,916206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 66, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',80.1163,199759414,3719066,NULL,'2021-07-09 23:01:39',1625871699,NULL),(1951015862,17853754,2,2651689,1,1,1,'X',1,1,630,1070308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}}',80.1201,200798377,7331392,NULL,'2021-08-14 07:54:01',1628927641,NULL),(1950934936,17853754,2,2249720,1,1,1,'X',1,1,205,1058938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',80.1496,200800043,1133813,NULL,'2021-08-14 09:43:27',1628934207,NULL),(1950962256,17853754,2,2819067,1,1,1,'X',1,1,224,1057247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',80.1737,200800017,1329986,NULL,'2021-08-14 09:41:03',1628934063,NULL),(1950936105,17853754,2,1322383,1,1,1,'S',1,0.99812,225,1058563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',80.1878,200800134,1358831,NULL,'2021-08-14 09:50:02',1628934602,NULL),(1950246491,17853754,2,2234331,1,1,1,'X',1,1,184,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',80.202,199698363,874244,NULL,'2021-07-07 20:37:19',1625690239,NULL),(1955393934,17853754,2,997889,1,1,1,'S',1,0.986888,1169,359329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2384, \"large_tick_hit\": 66, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2418, \"large_tick_hit\": 66, \"small_tick_hit\": 414}}',80.2151,206590869,27098490,NULL,'2022-04-21 20:26:52',1650572812,NULL),(1955996293,17853754,2,1270272,1,1,1,'A',1,0.968051,296,326123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 642, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',80.222,207366113,2209200,NULL,'2022-06-01 07:16:19',1654067779,NULL),(1951004915,17853754,2,1951530,1,1,1,'X',1,1,356,1066529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',80.2271,200799327,3254909,NULL,'2021-08-14 09:01:49',1628931709,NULL),(1950150630,17853754,2,2358763,1,1,1,'S',1,0.996957,713,966858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 925, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',80.2423,199688672,11817742,NULL,'2021-07-07 14:15:09',1625667309,NULL),(2955587008,17853754,2,4047476,1,1,1,'S',1,0.998521,318,962116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',80.2522,217071590,2500090,NULL,'2024-06-07 07:10:28',1717744228,NULL),(1957751119,17853754,2,3280014,1,1,1,'X',1,1,405,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 203}}',80.2528,209661888,3718434,NULL,'2022-10-07 18:44:21',1665168261,NULL),(1951008349,17853754,2,2147841,1,1,1,'X',1,1,488,1060181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',80.2552,200799000,6037748,NULL,'2021-08-14 08:38:58',1628930338,NULL),(2961301484,17853754,2,4508479,1,1,1,'S',1,0.996923,312,959586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 338}}',80.2586,217084432,2428400,NULL,'2024-06-08 07:54:33',1717833273,NULL),(2944376775,17853754,2,3915396,1,1,1,'S',1,0.998073,331,1055183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',80.2731,217045071,2840704,NULL,'2024-06-05 01:42:39',1717551759,NULL),(1953551344,17853754,2,1542362,1,1,1,'A',1,0.975104,139,637141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 295, \"large_tick_hit\": 39, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 140}}',80.298,204066039,905440,NULL,'2021-12-23 05:00:49',1640235649,NULL),(1950026984,17853754,2,1804083,1,1,1,'X',1,1,704,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 84, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 84, \"small_tick_hit\": 563}}',80.3084,199674877,10432142,NULL,'2021-07-07 00:56:35',1625619395,NULL),(1955292464,17853754,2,1149573,0,1,1,'S',1,0.983269,210,862953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',80.3315,206498071,1851346,NULL,'2022-04-17 05:46:04',1650174364,NULL),(1950962965,17853754,2,739251,1,1,1,'X',1,1,131,1059369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',80.35,200800099,429677,NULL,'2021-08-14 09:47:31',1628934451,NULL),(2865603878,17853754,2,3834554,1,1,1,'S',1,0.995984,301,892029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 237}}',80.3551,216888340,3376358,NULL,'2024-05-21 05:40:10',1716270010,NULL),(2977528781,17853754,2,3423587,1,1,1,'S',1,0.998643,459,927547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 75, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 75, \"small_tick_hit\": 242}}',80.3616,217121938,4483812,NULL,'2024-06-11 05:28:28',1718083708,NULL),(1950944558,17853754,2,1618670,1,1,1,'S',1,0.99376,261,1057794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}}',80.3753,200800749,1188820,NULL,'2021-08-14 10:25:23',1628936723,NULL),(1950228847,17853754,2,2905205,1,1,1,'S',1,0.980916,144,952644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',80.3824,199752078,529554,NULL,'2021-07-09 18:08:31',1625854111,NULL),(1955825405,17853754,2,3180682,1,1,1,'S',1,0.997099,369,995601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 442}}',80.4094,207199908,4861834,NULL,'2022-05-23 22:34:27',1653345267,NULL),(1958417407,17853754,2,3417222,1,1,1,'A',1,0.94233,199,652144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 578, \"large_tick_hit\": 42, \"small_tick_hit\": 197, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',80.4334,210441196,2249625,NULL,'2022-11-29 10:07:32',1669716452,NULL),(1950961175,17853754,2,2324665,1,1,1,'X',1,1,629,1064179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',80.4686,200798474,10253141,NULL,'2021-08-14 08:01:25',1628928085,NULL),(1957801544,17853754,2,3606984,1,1,1,'S',1,0.998527,481,964013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 32, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',80.5136,209662022,5320654,NULL,'2022-10-07 18:52:09',1665168729,NULL),(1950170249,17853754,2,2411523,1,1,1,'S',1,0.998243,334,964890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',80.5148,199698206,2785856,NULL,'2021-07-07 20:31:24',1625689884,NULL),(1953370429,17853754,2,1655891,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',80.5218,203864853,582180,NULL,'2021-12-14 04:36:23',1639456583,NULL),(1953573686,17853754,2,2709677,1,1,1,'S',1,0.993554,265,804569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 848, \"large_tick_hit\": 21, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 21, \"small_tick_hit\": 213}}',80.5567,204063657,5541180,NULL,'2021-12-23 02:06:06',1640225166,NULL),(1950229749,17853754,2,1533955,1,1,1,'S',1,0.998759,612,962782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 6, \"small_tick_hit\": 998, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 6, \"small_tick_hit\": 1000}}',80.5659,199695354,9114936,NULL,'2021-07-07 18:45:33',1625683533,NULL),(1957706537,17853754,2,2178493,1,1,1,'S',1,0.992795,361,960279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',80.5752,209652906,2802528,NULL,'2022-10-07 04:58:29',1665118709,NULL),(1950223757,17853754,2,330095,0,1,1,'S',1,0.998081,364,935916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 21, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',80.5947,199735190,3132748,NULL,'2021-07-09 03:36:27',1625801787,NULL),(1954494958,17853754,2,2184762,1,1,1,'A',1,0.976017,482,354725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',80.5956,205527206,4087310,NULL,'2022-02-27 04:13:59',1645935239,NULL),(1950172099,17853754,2,2417431,1,1,1,'X',1,1,664,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 464}}',80.6251,199688049,10629448,NULL,'2021-07-07 13:50:15',1625665815,NULL),(1953509805,17853754,2,771621,1,1,1,'S',1,0.990726,811,755808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1654, \"large_tick_hit\": 121, \"small_tick_hit\": 789, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 121, \"small_tick_hit\": 795}}',80.6345,204063948,23462350,NULL,'2021-12-23 02:25:24',1640226324,NULL),(2944448851,17853754,2,3991282,1,1,1,'S',1,0.998299,321,1069599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 11, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 11, \"small_tick_hit\": 267}}',80.6389,217045219,2664073,NULL,'2024-06-05 02:08:09',1717553289,NULL),(1950914305,17853754,2,2756542,1,1,1,'S',1,0.998267,297,1062391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 23, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 23, \"small_tick_hit\": 280}}',80.6408,200800077,2234247,NULL,'2021-08-14 09:46:04',1628934364,NULL),(1950937994,17853754,2,2032727,1,1,1,'X',1,1,200,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',80.649,200800052,999939,NULL,'2021-08-14 09:44:21',1628934261,NULL),(1950985230,17853754,2,3001449,1,1,1,'X',1,1,359,1058713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',80.6543,200799484,2549363,NULL,'2021-08-14 09:10:17',1628932217,NULL),(1957779134,17853754,2,3093079,1,1,1,'X',1,1,424,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 198}}',80.7038,209662048,3683588,NULL,'2022-10-07 18:53:59',1665168839,NULL),(1950954877,17853754,2,2809661,1,1,1,'X',1,1,317,1062946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 429}}',80.7186,200799511,2216039,NULL,'2021-08-14 09:12:15',1628932335,NULL),(1952073938,17853754,2,1028005,1,1,1,'S',1,0.98715,305,738079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 516, \"large_tick_hit\": 72, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 260}}',80.7192,202211713,4621530,NULL,'2021-10-08 06:02:16',1633672936,NULL),(1950248665,17853754,2,2781470,1,1,1,'S',1,0.998124,385,918107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 40, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 111}}',80.7366,199753294,3465490,NULL,'2021-07-09 18:55:25',1625856925,NULL),(1952543867,17853754,2,2508230,1,1,1,'S',1,0.988464,453,755559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 992, \"large_tick_hit\": 49, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 49, \"small_tick_hit\": 337}}',80.7867,202715854,11558080,NULL,'2021-10-28 02:28:12',1635388092,NULL),(1950153628,17853754,2,2373713,1,1,1,'S',1,0.996337,115,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',80.8098,199722107,415610,NULL,'2021-07-08 17:16:50',1625764610,NULL),(1951059691,17853754,2,2021237,1,1,1,'S',1,0.998188,213,970613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',80.8227,200859123,1262182,NULL,'2021-08-16 12:29:31',1629116971,NULL),(1951858899,17853754,2,3169921,1,1,1,'X',1,1,148,1063378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',80.8249,201943115,626821,NULL,'2021-09-26 22:40:29',1632696029,NULL),(1950130395,17853754,2,600357,0,1,1,'X',1,1,120,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',80.8266,199699730,376292,NULL,'2021-07-07 21:43:43',1625694223,NULL),(1950167322,17853754,2,1419857,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',80.8608,199699057,1036368,NULL,'2021-07-07 21:11:50',1625692310,NULL),(1954627115,17853754,2,1356120,1,1,1,'S',1,0.98583,625,370403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1426, \"large_tick_hit\": 84, \"small_tick_hit\": 438, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 84, \"small_tick_hit\": 451}}',80.8688,205601855,8983070,NULL,'2022-03-03 06:09:12',1646287752,NULL),(1952004258,17853754,2,1761083,1,1,1,'S',1,0.99362,393,819969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 787, \"large_tick_hit\": 93, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 93, \"small_tick_hit\": 370}}',80.87,202114620,8120540,NULL,'2021-10-03 23:06:13',1633302373,NULL),(1954984005,17853754,2,3060859,1,1,1,'S',1,0.995354,350,1007580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 468}}',80.8893,205865768,3137173,NULL,'2022-03-16 21:54:36',1647467676,NULL),(1955967131,17853754,2,3455424,1,1,1,'S',1,0.991261,360,358841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1196, \"large_tick_hit\": 193, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1208, \"large_tick_hit\": 193, \"small_tick_hit\": 201}}',80.9167,207242315,3881220,NULL,'2022-05-26 06:58:36',1653548316,NULL),(2993241952,17853754,2,3121802,1,1,1,'A',1,0.975309,286,794821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',80.9169,217159607,2365132,NULL,'2024-06-14 03:46:16',1718336776,NULL),(1950176648,17853754,2,2662814,1,1,1,'S',1,0.997156,1042,895885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 997, \"large_tick_hit\": 225, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 225, \"small_tick_hit\": 531}}',80.9245,199842315,21987102,NULL,'2021-07-12 17:41:21',1626111681,NULL),(1950965752,17853754,2,1872556,1,1,1,'X',1,1,597,1059749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}}',80.9253,200798745,9010090,NULL,'2021-08-14 08:19:57',1628929197,NULL),(1957725198,17853754,2,2236488,1,1,1,'X',1,1,134,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',80.9469,209650067,476860,NULL,'2022-10-07 00:13:39',1665101619,NULL),(1952194642,17853754,2,1982845,1,1,1,'A',1,0.979592,129,656580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"large_tick_hit\": 17, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 110}}',80.9474,202415575,1191770,NULL,'2021-10-16 07:57:31',1634371051,NULL),(1946906113,17853754,2,1662268,1,1,1,'S',1,0.997238,613,888095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 787, \"large_tick_hit\": 36, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',80.9609,195330171,9554808,NULL,'2021-02-23 23:12:28',1614121948,NULL),(1955888061,17853754,2,3572425,1,1,1,'S',1,0.997386,321,1054896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',80.9659,207035316,2697481,NULL,'2022-05-15 05:04:03',1652591043,NULL),(1958298257,17853754,2,3606977,1,1,1,'S',1,0.99686,279,1058235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',80.9769,210354091,2064859,NULL,'2022-11-23 02:04:14',1669169054,NULL),(2993078009,17853754,2,4523111,1,1,1,'S',1,0.996441,299,1055476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',80.9962,217159143,2331051,NULL,'2024-06-14 02:49:36',1718333376,NULL),(1951008475,17853754,2,1751320,1,1,1,'X',1,1,251,1060623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 191}}',81.0061,200800151,1684930,NULL,'2021-08-14 09:51:04',1628934664,NULL),(1956310005,17853754,2,3481989,1,1,1,'S',1,0.998285,377,959341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 206}}',81.0115,207844807,3499150,NULL,'2022-06-25 01:05:18',1656119118,NULL),(1950158216,17853754,2,707041,0,1,1,'S',1,0.998478,375,916764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 81, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',81.0203,199785748,3124116,NULL,'2021-07-10 20:02:45',1625947365,NULL),(1950999743,17853754,2,1174526,1,1,1,'X',1,1,453,1075813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 17, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 17, \"small_tick_hit\": 452}}',81.0292,200799298,4029157,NULL,'2021-08-14 09:00:14',1628931614,NULL),(1953422046,17853754,2,422238,1,1,1,'S',1,0.986486,609,747679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1267, \"large_tick_hit\": 137, \"small_tick_hit\": 567, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 137, \"small_tick_hit\": 580}}',81.059,204016092,16253090,NULL,'2021-12-21 00:47:26',1640047646,NULL),(1947024200,17853754,2,1767239,1,1,1,'S',1,0.986058,202,887439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 47, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}}',81.079,195558209,1164261,NULL,'2021-03-03 04:42:50',1614746570,NULL),(1950242652,17853754,2,2159476,1,1,1,'S',1,0.999168,752,923338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 930, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 931, \"small_tick_hit\": 271}}',81.0879,199761363,14614458,NULL,'2021-07-10 00:32:09',1625877129,NULL),(1948852233,17853754,2,1852895,1,1,1,'S',1,0.993498,363,1058044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',81.0943,198006964,3432493,NULL,'2021-05-15 00:47:42',1621039662,NULL),(2961186961,17853754,2,3922543,1,1,1,'S',1,0.998305,473,1008597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 415}}',81.1166,217084168,8021749,NULL,'2024-06-08 07:18:42',1717831122,NULL),(1951016858,17853754,2,2675713,1,1,1,'X',1,1,228,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}}',81.1311,200800110,1088105,NULL,'2021-08-14 09:48:18',1628934498,NULL),(1950904463,17853754,2,2913878,1,1,1,'X',1,1,331,1070120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',81.2199,200800031,2936742,NULL,'2021-08-14 09:42:28',1628934148,NULL),(1955624889,17853754,2,3546001,1,1,1,'S',1,0.998322,304,1060745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',81.2388,206813470,2382021,NULL,'2022-05-03 06:07:03',1651558023,NULL),(1950141004,17853754,2,2807690,1,1,1,'S',1,0.997419,463,959009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 312}}',81.2511,199697667,5253568,NULL,'2021-07-07 20:10:47',1625688647,NULL),(1951000944,17853754,2,1467452,1,1,1,'S',1,0.995169,156,1060948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',81.2624,200803161,414612,NULL,'2021-08-14 12:39:22',1628944762,NULL),(1950993699,17853754,2,2117729,1,1,1,'S',1,0.996117,249,1058119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',81.2693,200800943,1629597,NULL,'2021-08-14 10:35:35',1628937335,NULL),(1947031391,17853754,2,806342,0,1,1,'S',1,0.990533,342,858814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',81.2902,195550715,3211432,NULL,'2021-03-02 21:48:27',1614721707,NULL),(1946395087,17853754,2,1848332,1,1,1,'S',1,0.994143,501,914836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',81.3563,194640674,6111230,NULL,'2021-02-04 00:06:01',1612397161,NULL),(1960836583,17853754,2,3845369,1,1,1,'X',1,1,332,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 252}}',81.3639,213609462,2731340,NULL,'2023-07-30 02:15:47',1690683347,NULL),(2954683612,17853754,2,3851117,1,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',81.4066,217069197,4027634,NULL,'2024-06-07 01:30:31',1717723831,NULL),(2961320555,17853754,2,4409514,1,1,1,'S',1,0.99883,576,960026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 9, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',81.4708,217084477,8011660,NULL,'2024-06-08 08:00:29',1717833629,NULL),(1950209102,17853754,2,1885898,1,1,1,'S',1,0.998457,399,962284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',81.5055,199698404,3901864,NULL,'2021-07-07 20:39:19',1625690359,NULL),(1950990488,17853754,2,1147349,1,1,1,'S',1,0.997459,430,1043031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',81.5286,200803632,4689658,NULL,'2021-08-14 13:02:40',1628946160,NULL),(1950921626,17853754,2,2935355,1,1,1,'S',1,0.996234,278,998246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',81.559,200828824,2097125,NULL,'2021-08-15 09:48:52',1629020932,NULL),(1952282373,17853754,2,2674679,1,1,1,'S',1,0.992968,583,817895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1251, \"large_tick_hit\": 236, \"small_tick_hit\": 631, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 236, \"small_tick_hit\": 639}}',81.5674,202514861,17494230,NULL,'2021-10-20 03:47:25',1634701645,NULL),(1958174459,17853754,2,3171405,1,1,1,'S',1,0.996753,223,966180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',81.5707,210088852,1210448,NULL,'2022-11-05 04:48:35',1667623715,NULL),(1958315003,17853754,2,3772242,1,1,1,'S',1,0.995261,114,1059948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 97}}',81.6021,210354017,353524,NULL,'2022-11-23 01:54:15',1669168455,NULL),(1958185570,17853754,2,3656885,1,1,1,'S',1,0.994832,273,971442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',81.6207,210088860,1912244,NULL,'2022-11-05 04:49:40',1667623780,NULL),(1946692894,17853754,2,1889045,1,1,1,'S',1,0.988048,161,956365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',81.6227,195092609,665230,NULL,'2021-02-17 05:11:40',1613538700,NULL),(3016135356,17853754,2,3375121,1,1,1,'S',1,0.997576,366,887341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 386}}',81.6444,217215333,3401688,NULL,'2024-06-18 08:14:51',1718698491,NULL),(1958147244,17853754,2,3108921,1,1,1,'S',1,0.998175,320,962744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 228}}',81.6578,210087685,2512110,NULL,'2022-11-05 02:29:56',1667615396,NULL),(1950983148,17853754,2,2392121,1,1,1,'X',1,1,106,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',81.6974,200801120,305934,NULL,'2021-08-14 10:46:00',1628937960,NULL),(2959878265,17853754,2,4448601,1,1,1,'S',1,0.996426,493,929819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 740, \"large_tick_hit\": 14, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 14, \"small_tick_hit\": 641}}',81.7058,217080934,6953584,NULL,'2024-06-08 00:10:36',1717805436,NULL),(1956354442,17853754,2,1894695,1,1,1,'S',1,0.980794,171,598278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 646, \"large_tick_hit\": 56, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',81.7126,207807249,2262000,NULL,'2022-06-23 02:29:24',1655951364,NULL),(1952271138,17853754,2,2308222,1,1,1,'A',1,0.966245,321,350826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 478, \"large_tick_hit\": 44, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 44, \"small_tick_hit\": 171}}',81.7254,202436135,1730770,NULL,'2021-10-16 22:58:34',1634425114,NULL),(1950158933,17853754,2,1055759,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',81.7546,199697596,2836466,NULL,'2021-07-07 20:08:02',1625688482,NULL),(3037831507,17853754,2,3654787,1,1,1,'S',1,0.998206,637,889558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 89, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 89, \"small_tick_hit\": 263}}',81.7574,217265086,9600318,NULL,'2024-06-22 05:11:10',1719033070,NULL),(1951015285,17853754,2,2641009,1,1,1,'X',1,1,546,1060174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',81.7701,200799211,7646772,NULL,'2021-08-14 08:53:50',1628931230,NULL),(1958072274,17853754,2,3210173,1,1,1,'X',1,1,172,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',81.778,210088440,717114,NULL,'2022-11-05 04:01:24',1667620884,NULL),(1950965277,17853754,2,745110,1,1,1,'S',1,0.99929,627,1020233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"large_tick_hit\": 29, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 703}}',81.7943,200825977,10143873,NULL,'2021-08-15 06:43:53',1629009833,NULL),(1958193143,17853754,2,2904011,1,1,1,'S',1,0.996694,404,961196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 89, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 89, \"small_tick_hit\": 201}}',81.8191,210087429,3172630,NULL,'2022-11-05 02:00:30',1667613630,NULL),(1953473285,17853754,2,1625192,1,1,1,'S',1,0.990022,255,736507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 691, \"large_tick_hit\": 41, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 41, \"small_tick_hit\": 164}}',81.837,204061972,4768150,NULL,'2021-12-23 00:19:33',1640218773,NULL),(2997468890,17853754,2,4073742,1,1,1,'S',1,0.997997,805,929638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 978, \"large_tick_hit\": 31, \"small_tick_hit\": 984, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',81.8435,217170049,16212988,NULL,'2024-06-14 21:06:07',1718399167,NULL),(1952424261,17853754,2,2923590,1,1,1,'S',1,0.992373,686,790374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1684, \"large_tick_hit\": 25, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 25, \"small_tick_hit\": 510}}',81.9445,202692336,17228774,NULL,'2021-10-27 03:12:38',1635304358,NULL),(1950144806,17853754,2,1814259,1,1,1,'X',1,1,380,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',81.9523,199698342,3214600,NULL,'2021-07-07 20:36:24',1625690184,NULL),(1957805533,17853754,2,3729223,1,1,1,'S',1,0.998663,434,963133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',81.9527,209662460,4643574,NULL,'2022-10-07 19:22:06',1665170526,NULL),(1950984637,17853754,2,2395461,1,1,1,'S',1,0.999418,779,1058215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 937, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 938}}',82.0197,200798614,15548401,NULL,'2021-08-14 08:11:14',1628928674,NULL),(2961311780,17853754,2,4273164,1,1,1,'S',1,0.998509,734,961129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 52, \"small_tick_hit\": 605, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 52, \"small_tick_hit\": 607}}',82.057,217084459,12287286,NULL,'2024-06-08 07:57:44',1717833464,NULL),(1950129039,17853754,2,1300821,1,1,1,'X',1,1,417,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 55, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 55, \"small_tick_hit\": 163}}',82.1153,199698263,3706162,NULL,'2021-07-07 20:33:30',1625690010,NULL),(1955881133,17853754,2,3360475,1,1,1,'S',1,0.996716,277,1061342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 332}}',82.1179,207185700,2052364,NULL,'2022-05-23 04:41:36',1653280896,NULL),(3003099107,17853754,2,2459531,1,1,1,'S',1,0.996441,119,815982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',82.1332,217183568,555430,NULL,'2024-06-15 20:30:04',1718483404,NULL),(1954986009,17853754,2,3107646,1,1,1,'S',1,0.99633,333,1055049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 212}}',82.1487,205865803,2900793,NULL,'2022-03-16 21:56:27',1647467787,NULL),(1951011124,17853754,2,1761865,1,1,1,'S',1,0.997368,398,1057905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 362}}',82.1731,200800287,3327743,NULL,'2021-08-14 09:58:47',1628935127,NULL),(1951202190,17853754,2,242575,1,1,1,'S',1,0.994619,334,806860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',82.1899,201071646,6422660,NULL,'2021-08-24 07:53:32',1629791612,NULL),(1950951500,17853754,2,1635471,1,1,1,'X',1,1,235,1059569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',82.2226,200800384,1444316,NULL,'2021-08-14 10:04:00',1628935440,NULL),(2965634336,17853754,2,4463279,1,1,1,'X',1,1,348,962928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 86}}',82.2471,217093620,3029824,NULL,'2024-06-08 23:33:47',1717889627,NULL),(2997719504,17853754,2,3299130,1,1,1,'S',1,0.992424,367,374591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 786}, \"maximum_statistics\": {\"great\": 792}}',82.249,217170732,3058212,NULL,'2024-06-14 22:02:29',1718402549,NULL),(1955975100,17853754,2,3464447,1,1,1,'S',1,0.996248,324,1065997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 209}}',82.2715,207346241,2805527,NULL,'2022-05-31 06:24:23',1653978263,NULL),(1950919927,17853754,2,1272607,1,1,1,'S',1,0.99934,582,1012962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"large_tick_hit\": 46, \"small_tick_hit\": 798}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 46, \"small_tick_hit\": 798}}',82.2835,200831001,8614658,NULL,'2021-08-15 11:58:57',1629028737,NULL),(2939870654,17853754,2,3234086,1,1,1,'S',1,0.996739,436,914038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',82.2916,217035527,4820356,NULL,'2024-06-04 06:07:02',1717481222,NULL),(1951120396,17853754,2,366791,1,1,1,'S',1,0.997567,222,962178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',82.3239,200880823,1358456,NULL,'2021-08-17 06:58:39',1629183519,NULL),(1957786749,17853754,2,1329035,1,1,1,'X',1,1,397,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',82.326,209662489,3857890,NULL,'2022-10-07 19:23:53',1665170633,NULL),(3008638502,17853754,2,3734116,1,1,1,'S',1,0.99902,516,913411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 22, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 22, \"small_tick_hit\": 380}}',82.35,217197112,6799476,NULL,'2024-06-16 20:13:20',1718568800,NULL),(1953426736,17853754,2,2170653,1,1,1,'S',1,0.990876,415,719673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 957, \"large_tick_hit\": 65, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 65, \"small_tick_hit\": 64}}',82.3564,203905486,5777124,NULL,'2021-12-16 05:19:36',1639631976,NULL),(1950132554,17853754,2,1318155,1,1,1,'S',1,0.998599,376,962529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',82.3593,199699624,3476698,NULL,'2021-07-07 21:38:36',1625693916,NULL),(1953441394,17853754,2,502225,1,1,1,'X',1,1,362,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',82.3649,203864882,3275416,NULL,'2021-12-14 04:39:21',1639456761,NULL),(1950214116,17853754,2,298154,1,1,1,'X',1,1,288,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',82.372,199699711,2069898,NULL,'2021-07-07 21:42:52',1625694172,NULL),(1950216249,17853754,2,895273,1,1,1,'X',1,1,657,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',82.3922,199696731,10291754,NULL,'2021-07-07 19:37:14',1625686634,NULL),(1950247587,17853754,2,2779754,1,1,1,'X',1,1,668,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',82.4203,199695720,10830664,NULL,'2021-07-07 18:58:05',1625684285,NULL),(1950156834,17853754,2,700792,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',82.432,199698561,3573258,NULL,'2021-07-07 20:46:23',1625690783,NULL),(1950986778,17853754,2,2396304,1,1,1,'S',1,0.997059,677,923654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 921, \"large_tick_hit\": 6, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',82.476,200688078,12715902,NULL,'2021-08-10 13:01:20',1628600480,NULL),(1950157908,17853754,2,2831608,1,1,1,'X',1,1,265,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',82.5552,199699031,1774650,NULL,'2021-07-07 21:10:38',1625692238,NULL),(1951155868,17853754,2,1257103,0,1,1,'S',1,0.98145,282,727985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',82.5825,201072218,2681540,NULL,'2021-08-24 08:35:12',1629794112,NULL),(1950966291,17853754,2,2339028,1,1,1,'X',1,1,102,1073309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',82.5953,200802913,378416,NULL,'2021-08-14 12:26:49',1628944009,NULL),(1950244578,17853754,2,2198311,1,1,1,'X',1,1,860,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 129, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 129, \"small_tick_hit\": 398}}',82.5974,199688994,15649332,NULL,'2021-07-07 14:29:09',1625668149,NULL),(1950148868,17853754,2,2628596,1,1,1,'X',1,1,239,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',82.6009,199721298,1488204,NULL,'2021-07-08 16:46:01',1625762761,NULL),(1951805078,17853754,2,2239770,1,1,1,'A',1,0.962773,334,698252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 571, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 12, \"small_tick_hit\": 182}}',82.6264,202013715,3791110,NULL,'2021-09-30 01:53:59',1632966839,NULL),(2954618678,17853754,2,3710668,1,1,1,'S',1,0.999319,877,962804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 27, \"small_tick_hit\": 590, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 27, \"small_tick_hit\": 591}}',82.655,217069032,18133264,NULL,'2024-06-07 01:07:00',1717722420,NULL),(1950677483,17853754,2,2901449,1,1,1,'X',1,1,443,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',82.6798,200455764,4226982,NULL,'2021-08-03 02:34:47',1627958087,NULL),(1950970645,17853754,2,1419846,1,1,1,'S',1,0.988462,168,1051126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',82.6978,200826967,756458,NULL,'2021-08-15 07:48:39',1629013719,NULL),(1949530384,17853754,2,2351430,1,1,1,'X',1,1,369,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',82.6994,198992702,3330486,NULL,'2021-06-13 21:13:12',1623618792,NULL),(2996687736,17853754,2,2331693,1,1,1,'S',1,0.999245,827,926515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 956, \"large_tick_hit\": 40, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 327}}',82.7102,217168324,16837590,NULL,'2024-06-14 18:24:41',1718389481,NULL),(1950995349,17853754,2,1160069,1,1,1,'S',1,0.998674,235,1061326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',82.7206,200802436,1446781,NULL,'2021-08-14 12:02:12',1628942532,NULL),(2955988982,17853754,2,4369021,1,1,1,'S',1,0.998758,295,979091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 388}}',82.7229,217072581,2685567,NULL,'2024-06-07 09:29:48',1717752588,NULL),(2944372971,17853754,2,3919942,1,1,1,'X',1,1,86,1064229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',82.7253,217045063,251101,NULL,'2024-06-05 01:41:20',1717551680,NULL),(1950132304,17853754,2,1963784,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',82.7439,199721633,911678,NULL,'2021-07-08 16:58:41',1625763521,NULL),(1950229664,17853754,2,1257748,1,1,1,'X',1,1,515,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 210}}',82.7441,199697732,5526636,NULL,'2021-07-07 20:13:28',1625688808,NULL),(1950144809,17853754,2,670331,1,1,1,'S',1,0.994709,318,962081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',82.7522,199727140,2359404,NULL,'2021-07-08 20:45:23',1625777123,NULL),(1950987446,17853754,2,3007527,1,1,1,'X',1,1,238,1057245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 149}}',82.7882,200800812,1502286,NULL,'2021-08-14 10:28:04',1628936884,NULL),(1950941387,17853754,2,2788871,1,1,1,'S',1,0.998279,296,1059029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',82.8715,200801016,2225215,NULL,'2021-08-14 10:39:37',1628937577,NULL),(2965651823,17853754,2,4009682,1,1,1,'X',1,1,384,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 224}}',82.886,217093663,3666184,NULL,'2024-06-08 23:38:54',1717889934,NULL),(1958192854,17853754,2,2900031,1,1,1,'X',1,1,259,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',82.9047,210088825,1705768,NULL,'2022-11-05 04:45:12',1667623512,NULL),(1950175547,17853754,2,767792,0,1,1,'S',1,0.993631,234,958487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',82.9239,199735215,1357192,NULL,'2021-07-09 03:37:30',1625801850,NULL),(1958395646,17853754,2,2845059,1,1,1,'S',1,0.988866,281,690844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 786, \"large_tick_hit\": 29, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 29, \"small_tick_hit\": 163}}',82.9367,210415313,4821720,NULL,'2022-11-27 10:13:44',1669544024,NULL),(1950164862,17853754,2,1415127,1,1,1,'X',1,1,241,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',82.9395,199721456,1247174,NULL,'2021-07-08 16:51:39',1625763099,NULL),(1957696949,17853754,2,3432625,1,1,1,'X',1,1,496,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',82.9457,209662208,5871512,NULL,'2022-10-07 19:05:50',1665169550,NULL),(2965614903,17853754,2,3748300,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 36, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 36, \"small_tick_hit\": 148}}',82.9673,217093577,5305516,NULL,'2024-06-08 23:28:20',1717889300,NULL),(1953223117,17853754,2,2350847,1,1,1,'X',1,1,400,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 278}}',82.9683,203825081,3294352,NULL,'2021-12-12 06:45:39',1639291539,NULL),(1950922759,17853754,2,955225,1,1,1,'S',1,0.998603,351,1059359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',82.9809,200800475,2889199,NULL,'2021-08-14 10:09:47',1628935787,NULL),(1950980441,17853754,2,1119119,1,1,1,'S',1,0.998317,279,1060517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',82.9839,200802594,1966373,NULL,'2021-08-14 12:11:22',1628943082,NULL),(1951122036,17853754,2,2820529,1,1,1,'S',1,0.998869,610,1017753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 836, \"large_tick_hit\": 32, \"small_tick_hit\": 898, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 32, \"small_tick_hit\": 899}}',82.9855,200882173,11013513,NULL,'2021-08-17 08:31:07',1629189067,NULL),(1950944238,17853754,2,1854462,1,1,1,'S',1,0.999375,824,1058609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 774, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}}',82.9893,200798957,15815282,NULL,'2021-08-14 08:36:25',1628930185,NULL),(1954996911,17853754,2,3210175,1,1,1,'X',1,1,142,1062749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 75}}',83.0032,206147947,421894,NULL,'2022-03-31 05:44:40',1648705480,NULL),(1950951590,17853754,2,2064714,1,1,1,'S',1,0.997642,235,1056836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',83.0262,200803048,1340810,NULL,'2021-08-14 12:32:48',1628944368,NULL),(1950952613,17853754,2,2956710,1,1,1,'X',1,1,231,1060837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',83.043,200800683,1377003,NULL,'2021-08-14 10:21:32',1628936492,NULL),(1958138320,17853754,2,2020641,1,1,1,'X',1,1,327,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 247}}',83.0435,210088419,2660970,NULL,'2022-11-05 03:58:40',1667620720,NULL),(1952202124,17853754,2,674076,1,1,1,'S',1,0.995831,483,855158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1239, \"large_tick_hit\": 56, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 380}}',83.05,202462217,13911410,NULL,'2021-10-17 21:57:44',1634507864,NULL),(1950021718,17853754,2,1301853,1,1,1,'X',1,1,1495,995520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1484, \"large_tick_hit\": 11, \"small_tick_hit\": 1098}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 11, \"small_tick_hit\": 1098}}',83.0795,199664825,53737500,NULL,'2021-07-06 17:50:47',1625593847,NULL),(2971853005,17853754,2,3342833,1,1,1,'S',1,0.994645,419,976742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',83.0998,217108485,4409444,NULL,'2024-06-10 02:32:24',1717986744,NULL),(1957809622,17853754,2,1602435,1,1,1,'X',1,1,569,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',83.1338,209662527,7292664,NULL,'2022-10-07 19:26:17',1665170777,NULL),(2955589708,17853754,2,2225826,1,1,1,'S',1,0.995614,207,958270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',83.1411,217071594,1028746,NULL,'2024-06-07 07:11:29',1717744289,NULL),(1956066735,17853754,2,3568664,1,1,1,'S',1,0.994152,402,1057033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',83.1574,207518393,4076182,NULL,'2022-06-09 00:17:23',1654733843,NULL),(1950168652,17853754,2,2654794,1,1,1,'X',1,1,492,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 103, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 103, \"small_tick_hit\": 219}}',83.1798,199698446,4808594,NULL,'2021-07-07 20:41:14',1625690474,NULL),(1951093674,17853754,2,730991,0,1,1,'S',1,0.992925,178,974953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',83.1832,200855878,896781,NULL,'2021-08-16 09:17:49',1629105469,NULL),(1950234366,17853754,2,951823,1,1,1,'S',1,0.998507,415,959970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',83.1847,199702421,3829476,NULL,'2021-07-07 23:58:55',1625702335,NULL),(1958174165,17853754,2,2853773,1,1,1,'S',1,0.998333,480,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',83.2012,210087516,5383142,NULL,'2022-11-05 02:12:13',1667614333,NULL),(1950905186,17853754,2,1252657,1,1,1,'X',1,1,284,1060414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}}',83.2195,200800596,1270334,NULL,'2021-08-14 10:16:12',1628936172,NULL),(1955118729,17853754,2,3492597,1,1,1,'S',1,0.997271,314,1054844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',83.2395,206147939,2553493,NULL,'2022-03-31 05:43:58',1648705438,NULL),(1950984784,17853754,2,335981,1,1,1,'X',1,1,251,1070973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',83.2422,200800569,1667233,NULL,'2021-08-14 10:14:58',1628936098,NULL),(1950979708,17853754,2,2384207,1,1,1,'X',1,1,286,1058297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',83.2825,200800499,2154395,NULL,'2021-08-14 10:11:00',1628935860,NULL),(1950241860,17853754,2,2144401,1,1,1,'X',1,1,620,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',83.2838,199697457,9386728,NULL,'2021-07-07 20:02:45',1625688165,NULL),(2967022026,17853754,2,3502726,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 126}}',83.3161,217097029,1873112,NULL,'2024-06-09 07:02:40',1717916560,NULL),(2997908833,17853754,2,3925116,1,1,1,'A',1,0.974576,100,641278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 13, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',83.3396,217171199,399550,NULL,'2024-06-14 22:49:56',1718405396,NULL),(1957703533,17853754,2,3175485,1,1,1,'S',1,0.996342,639,958595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"small_tick_hit\": 723, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 728}}',83.3423,209662383,9952674,NULL,'2022-10-07 19:16:30',1665170190,NULL),(1954629314,17853754,2,3071780,1,1,1,'A',1,0.964912,207,328698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 363, \"large_tick_hit\": 21, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',83.3625,205601715,836070,NULL,'2022-03-03 05:57:18',1646287038,NULL),(1950192791,17853754,2,1160068,1,1,1,'S',1,0.998837,290,964732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',83.375,199721415,2067918,NULL,'2021-07-08 16:50:23',1625763023,NULL),(1950971935,17853754,2,1092277,1,1,1,'X',1,1,268,1061468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',83.3868,200800970,1870227,NULL,'2021-08-14 10:36:48',1628937408,NULL),(1950954483,17853754,2,2069190,1,1,1,'S',1,0.995767,444,1071271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',83.3907,200802492,5208362,NULL,'2021-08-14 12:05:22',1628942722,NULL),(1946332585,17853754,2,735356,1,1,1,'S',1,0.996008,407,958461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',83.4104,194581532,4042972,NULL,'2021-02-02 07:12:17',1612249937,NULL),(1951823694,17853754,2,2812161,1,1,1,'S',1,0.996639,256,939545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',83.4238,201986967,1899206,NULL,'2021-09-28 22:04:57',1632866697,NULL),(2945219563,17853754,2,4442247,1,1,1,'A',1,0.974359,67,940225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 42}}',83.4314,217047241,187466,NULL,'2024-06-05 07:16:33',1717571793,NULL),(1950989682,17853754,2,2111511,1,1,1,'X',1,1,274,1059143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',83.4444,200801112,1963349,NULL,'2021-08-14 10:45:24',1628937924,NULL),(2967076735,17853754,2,1595570,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 170}}',83.513,217097145,2645712,NULL,'2024-06-09 07:20:14',1717917614,NULL),(1950131329,17853754,2,2300726,1,1,1,'S',1,0.998452,440,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 206}}',83.5271,199699672,4748818,NULL,'2021-07-07 21:41:20',1625694080,NULL),(1960773656,17853754,2,3502055,1,1,1,'X',1,1,442,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 107, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 107, \"small_tick_hit\": 233}}',83.5378,213609443,3720478,NULL,'2023-07-30 02:13:56',1690683236,NULL),(1951171556,17853754,2,2759802,1,1,1,'S',1,0.998208,231,963519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',83.5516,201097856,1621877,NULL,'2021-08-25 07:23:54',1629876234,NULL),(1950957003,17853754,2,2809924,1,1,1,'X',1,1,151,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',83.5608,200803387,610932,NULL,'2021-08-14 12:50:19',1628945419,NULL),(1948620671,17853754,2,1822801,1,1,1,'S',1,0.992308,287,940260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 33, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 413}}',83.6281,197652426,2155771,NULL,'2021-05-05 01:47:58',1620179278,NULL),(2966497844,17853754,2,3497983,1,1,1,'S',1,0.984993,206,784138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 35, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 35, \"small_tick_hit\": 171}}',83.6355,217095816,2665970,NULL,'2024-06-09 04:11:51',1717906311,NULL),(1956907651,17853754,2,3143253,1,1,1,'X',1,1,475,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 90, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 90, \"small_tick_hit\": 235}}',83.6365,208394546,4531914,NULL,'2022-07-24 04:21:21',1658636481,NULL),(1953972240,17853754,2,2343595,1,1,1,'S',1,0.987371,264,694273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"large_tick_hit\": 113, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 113, \"small_tick_hit\": 145}}',83.645,204840507,3294290,NULL,'2022-01-26 08:21:01',1643185261,NULL),(1958085935,17853754,2,2947734,1,1,1,'X',1,1,256,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 80}}',83.6762,210089155,1676080,NULL,'2022-11-05 05:23:06',1667625786,NULL),(2965626854,17853754,2,3637811,1,1,1,'X',1,1,620,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 70, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 70, \"small_tick_hit\": 360}}',83.6942,217093606,8249452,NULL,'2024-06-08 23:31:39',1717889499,NULL),(1950205638,17853754,2,1486165,1,1,1,'X',1,1,302,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',83.7327,199721548,1960586,NULL,'2021-07-08 16:55:43',1625763343,NULL),(1950233061,17853754,2,1751319,1,1,1,'X',1,1,305,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',83.7656,199721601,2333058,NULL,'2021-07-08 16:57:21',1625763441,NULL),(1952332619,17853754,2,1647770,1,1,1,'A',1,0.971935,155,719878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"large_tick_hit\": 62, \"small_tick_hit\": 203, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',83.7674,202541406,1559803,NULL,'2021-10-21 08:16:12',1634804172,NULL),(1950238341,17853754,2,1287353,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',83.7927,199721664,819558,NULL,'2021-07-08 16:59:45',1625763585,NULL),(1950965134,17853754,2,1870725,1,1,1,'X',1,1,267,1063158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',83.8228,200802516,1810938,NULL,'2021-08-14 12:06:53',1628942813,NULL),(1950902251,17853754,2,1778803,1,1,1,'S',1,0.996255,493,889901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 11, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',83.8497,200801743,6146280,NULL,'2021-08-14 11:24:34',1628940274,NULL),(1954524750,17853754,2,768614,0,1,1,'A',1,0.971939,169,771217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"small_tick_hit\": 298, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',83.8552,205530181,1689576,NULL,'2022-02-27 08:20:05',1645950005,NULL),(1958121343,17853754,2,3704160,1,1,1,'S',1,0.998656,475,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',83.896,210088432,5520492,NULL,'2022-11-05 04:00:26',1667620826,NULL),(1955882159,17853754,2,3541253,1,1,1,'A',1,0.966805,166,1066268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 67, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 75}}',83.921,207066071,805264,NULL,'2022-05-16 18:42:32',1652726552,NULL),(1956134113,17853754,2,3180522,1,1,1,'S',1,0.987965,327,908908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 379}}',83.9638,207518457,3376694,NULL,'2022-06-09 00:23:08',1654734188,NULL),(1950811672,17853754,2,1610570,1,1,1,'S',1,0.998243,526,915449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 83, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 83, \"small_tick_hit\": 486}}',83.9655,200554016,6421006,NULL,'2021-08-06 04:24:38',1628223878,NULL),(1950158138,17853754,2,1612278,1,1,1,'X',1,1,627,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 223}}',84.0186,199697798,9625430,NULL,'2021-07-07 20:15:46',1625688946,NULL),(1950213545,17853754,2,2516101,1,1,1,'S',1,0.997462,306,966320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',84.0203,199727887,2359750,NULL,'2021-07-08 21:18:49',1625779129,NULL),(1950907086,17853754,2,1529407,1,1,1,'S',1,0.988201,177,1051016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',84.0257,200827209,838148,NULL,'2021-08-15 08:05:49',1629014749,NULL),(1950173845,17853754,2,1615649,1,1,1,'X',1,1,894,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',84.0493,199695583,19401864,NULL,'2021-07-07 18:53:21',1625684001,NULL),(1950172790,17853754,2,758848,1,1,1,'S',1,0.996094,145,958500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',84.0606,199737258,538808,NULL,'2021-07-09 05:50:36',1625809836,NULL),(1950169340,17853754,2,1081854,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',84.1338,199702388,4467570,NULL,'2021-07-07 23:57:11',1625702231,NULL),(1951189207,17853754,2,1614034,1,1,1,'S',1,0.986486,416,798064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 693, \"large_tick_hit\": 115, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 115, \"small_tick_hit\": 297}}',84.1407,201047982,5773898,NULL,'2021-08-23 11:29:25',1629718165,NULL),(1950929988,17853754,2,2777979,1,1,1,'X',1,1,344,1063362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',84.1452,200801088,2921199,NULL,'2021-08-14 10:43:42',1628937822,NULL),(1953231290,17853754,2,2378172,1,1,1,'X',1,1,498,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 79, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 79, \"small_tick_hit\": 229}}',84.154,203774430,5265854,NULL,'2021-12-10 05:20:14',1639113614,NULL),(1952663175,17853754,2,2144401,1,1,1,'S',1,0.992341,308,839726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',84.1563,202925873,3197913,NULL,'2021-11-04 21:31:54',1636061514,NULL),(1950206717,17853754,2,1667974,1,1,1,'S',1,0.998634,487,961880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 245}}',84.165,199702488,4392992,NULL,'2021-07-08 00:01:59',1625702519,NULL),(1951247479,17853754,2,1944594,1,1,1,'S',1,0.992977,274,779369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 61, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 61, \"small_tick_hit\": 184}}',84.169,201018834,3103830,NULL,'2021-08-22 08:49:09',1629622149,NULL),(1954995388,17853754,2,1649784,1,1,1,'S',1,0.981319,831,742101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1667, \"large_tick_hit\": 155, \"small_tick_hit\": 752, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 155, \"small_tick_hit\": 780}}',84.2187,206048536,23717780,NULL,'2022-03-26 03:06:54',1648264014,NULL),(1950959035,17853754,2,2314620,1,1,1,'X',1,1,169,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',84.2244,200825099,765164,NULL,'2021-08-15 05:47:32',1629006452,NULL),(1950226981,17853754,2,2545167,1,1,1,'S',1,0.99911,677,965385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 446}}',84.264,199698170,9971950,NULL,'2021-07-07 20:29:46',1625689786,NULL),(3025262941,17853754,2,3378384,1,1,1,'S',1,0.998881,582,913564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 761, \"large_tick_hit\": 13, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 119}}',84.2688,217235846,9130710,NULL,'2024-06-19 22:00:51',1718834451,NULL),(1953345509,17853754,2,2264826,1,1,1,'S',1,0.994126,647,800499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1601, \"large_tick_hit\": 184, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 184, \"small_tick_hit\": 419}}',84.2947,203905551,21380890,NULL,'2021-12-16 05:25:13',1639632313,NULL),(1950991188,17853754,2,1697869,1,1,1,'S',1,0.998217,279,1051882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',84.2952,200825879,2060716,NULL,'2021-08-15 06:35:33',1629009333,NULL),(1955291549,17853754,2,1465042,1,1,1,'S',1,0.99055,786,360544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2369, \"large_tick_hit\": 123, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',84.3124,206494877,16381240,NULL,'2022-04-17 01:35:18',1650159318,NULL),(2965670113,17853754,2,4342198,1,1,1,'X',1,1,468,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 82, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',84.3348,217093715,4406784,NULL,'2024-06-08 23:44:17',1717890257,NULL),(1954020430,17853754,2,1480287,1,1,1,'A',1,0.978443,252,684228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 520, \"large_tick_hit\": 52, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 52, \"small_tick_hit\": 252}}',84.3477,204840333,3032530,NULL,'2022-01-26 08:05:12',1643184312,NULL),(1950154599,17853754,2,691404,1,1,1,'S',1,0.997436,274,962046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',84.3558,199726907,1792350,NULL,'2021-07-08 20:36:19',1625776579,NULL),(1958086422,17853754,2,3775678,1,1,1,'X',1,1,408,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',84.3564,210088490,4082218,NULL,'2022-11-05 04:07:32',1667621252,NULL),(1951027926,17853754,2,878051,1,1,1,'S',1,0.991083,306,844683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 17, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}}',84.3632,200963068,2972254,NULL,'2021-08-20 07:28:47',1629444527,NULL),(1954062005,17853754,2,2263393,1,1,1,'S',1,0.995885,258,799407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 226}}',84.3634,204836621,2717820,NULL,'2022-01-26 02:54:15',1643165655,NULL),(1950237823,17853754,2,2761862,1,1,1,'S',1,0.99239,381,957073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',84.3814,199737277,3562442,NULL,'2021-07-09 05:52:25',1625809945,NULL),(3014343850,17853754,2,4038793,1,1,1,'S',1,0.998878,838,906882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1062, \"large_tick_hit\": 20, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 20, \"small_tick_hit\": 698}}',84.4232,217210881,18045816,NULL,'2024-06-17 21:55:40',1718661340,NULL),(1951272629,17853754,2,3046841,1,1,1,'S',1,0.992327,268,839258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 76, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 76, \"small_tick_hit\": 235}}',84.424,201019209,3050030,NULL,'2021-08-22 09:11:36',1629623496,NULL),(1950171005,17853754,2,1092278,1,1,1,'X',1,1,359,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',84.4289,199721241,3159116,NULL,'2021-07-08 16:44:00',1625762640,NULL),(1958070474,17853754,2,3670745,1,1,1,'S',1,0.997722,506,972311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 55, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 55, \"small_tick_hit\": 372}}',84.4497,210088889,5219072,NULL,'2022-11-05 04:53:21',1667624001,NULL),(1955172784,17853754,2,2628987,1,1,1,'A',1,0.978655,221,639442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 685, \"large_tick_hit\": 14, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',84.4771,206265310,3222840,NULL,'2022-04-06 04:08:20',1649218100,NULL),(1950199610,17853754,2,1864555,1,1,1,'X',1,1,445,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',84.4851,199702529,4236602,NULL,'2021-07-08 00:03:54',1625702634,NULL),(1957773554,17853754,2,3338637,1,1,1,'X',1,1,784,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',84.5748,209662181,14656262,NULL,'2022-10-07 19:03:47',1665169427,NULL),(2972479148,17853754,2,3810357,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 114}}',84.601,217110283,1457364,NULL,'2024-06-10 06:33:27',1718001207,NULL),(1958261286,17853754,2,3724487,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 27, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 27, \"small_tick_hit\": 82}}',84.6486,210314378,664528,NULL,'2022-11-20 05:11:45',1668921105,NULL),(1950961722,17853754,2,2327668,1,1,1,'X',1,1,212,1065907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',84.6705,200825118,1243625,NULL,'2021-08-15 05:48:20',1629006500,NULL),(1950983680,17853754,2,1122805,1,1,1,'X',1,1,333,1061250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',84.6813,200802628,2891736,NULL,'2021-08-14 12:13:13',1628943193,NULL),(1951004301,17853754,2,2566781,1,1,1,'S',1,0.997308,345,1028054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',84.6834,200826449,2995050,NULL,'2021-08-15 07:15:57',1629011757,NULL),(1955811948,17853754,2,2041233,1,1,1,'A',1,0.973856,138,964752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',84.6936,207066035,531672,NULL,'2022-05-16 18:39:46',1652726386,NULL),(1955190507,17853754,2,3490617,1,1,1,'X',1,1,219,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 56, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',84.6959,206228587,961733,NULL,'2022-04-04 03:27:38',1649042858,NULL),(1950183733,17853754,2,2010166,1,1,1,'X',1,1,980,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 621}}',84.7034,199688216,23333198,NULL,'2021-07-07 13:57:40',1625666260,NULL),(2948488689,17853754,2,3847142,1,1,1,'S',1,0.991111,227,1053467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',84.7149,217054674,1347263,NULL,'2024-06-05 20:23:47',1717619027,NULL),(1950139659,17853754,2,654837,1,1,1,'X',1,1,173,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',84.7723,199735339,783548,NULL,'2021-07-09 03:43:36',1625802216,NULL),(2986612534,17853754,2,3404575,1,1,1,'S',1,0.993124,273,849177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 648, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 365}}',84.7785,217143830,4100326,NULL,'2024-06-12 21:17:51',1718227071,NULL),(1951018850,17853754,2,3032387,1,1,1,'S',1,0.997429,400,1061419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',84.8051,200803477,4190981,NULL,'2021-08-14 12:54:44',1628945684,NULL),(1950920363,17853754,2,1814261,1,1,1,'X',1,1,288,1059354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 227}}',84.8163,200803364,2114144,NULL,'2021-08-14 12:49:09',1628945349,NULL),(1955886840,17853754,2,3549851,1,1,1,'S',1,0.993808,281,1054797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',84.8464,207035427,1541555,NULL,'2022-05-15 05:13:04',1652591584,NULL),(1951107849,17853754,2,771882,0,1,1,'S',1,0.998347,352,984479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',84.872,200881401,2956017,NULL,'2021-08-17 07:40:07',1629186007,NULL),(2949056279,17853754,2,3673692,1,1,1,'S',1,0.984026,368,924327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 17, \"small_tick_hit\": 647, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 664}}',84.8932,217056044,4058267,NULL,'2024-06-05 22:56:39',1717628199,NULL),(2967046455,17853754,2,3624201,1,1,1,'X',1,1,507,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',84.9291,217097080,6086218,NULL,'2024-06-09 07:10:34',1717917034,NULL),(1950154034,17853754,2,1830020,1,1,1,'S',1,0.997755,924,911613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 946, \"large_tick_hit\": 82, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 82, \"small_tick_hit\": 305}}',84.9387,199788925,19425374,NULL,'2021-07-10 22:08:12',1625954892,NULL),(1950251542,17853754,2,530224,1,1,1,'S',1,0.999307,648,967782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 794, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 795}}',84.9846,199697551,9334292,NULL,'2021-07-07 20:06:12',1625688372,NULL),(1956006771,17853754,2,2835618,1,1,1,'S',1,0.989006,708,358353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1658, \"large_tick_hit\": 22, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1679, \"large_tick_hit\": 22, \"small_tick_hit\": 391}}',84.9972,207240379,11512810,NULL,'2022-05-26 03:25:18',1653535518,NULL),(2965662431,17853754,2,3527748,1,1,1,'X',1,1,580,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 249}}',85.006,217093691,7848730,NULL,'2024-06-08 23:42:01',1717890121,NULL),(1950950023,17853754,2,1033666,1,1,1,'X',1,1,276,1061889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',85.0106,200824999,2002471,NULL,'2021-08-15 05:41:01',1629006061,NULL),(1955783197,17853754,2,3136387,1,1,1,'X',1,1,363,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 81, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 81, \"small_tick_hit\": 297}}',85.0462,207185719,2696876,NULL,'2022-05-23 04:44:05',1653281045,NULL),(1958104174,17853754,2,3303821,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',85.0897,210089177,3908280,NULL,'2022-11-05 05:24:46',1667625886,NULL),(1950193804,17853754,2,1162698,1,1,1,'S',1,0.997429,286,960293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',85.1026,199735665,1903456,NULL,'2021-07-09 04:02:00',1625803320,NULL),(1950642415,17853754,2,2680736,1,1,1,'S',1,0.987966,380,920306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',85.103,200507766,3564328,NULL,'2021-08-04 18:15:52',1628100952,NULL),(1951075106,17853754,2,986938,0,1,1,'S',1,0.99509,345,961945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 73, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',85.1123,200882591,2782886,NULL,'2021-08-17 08:58:47',1629190727,NULL),(2972315286,17853754,2,3842299,1,1,1,'X',1,1,343,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 305}}',85.1191,217109900,2909278,NULL,'2024-06-10 05:28:17',1717997297,NULL),(1958304349,17853754,2,3835945,1,1,1,'S',1,0.998423,327,1059084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',85.1421,210354062,2618680,NULL,'2022-11-23 02:00:22',1669168822,NULL),(1956484557,17853754,2,2160012,1,1,1,'A',1,0.975207,572,324821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1282, \"large_tick_hit\": 60, \"small_tick_hit\": 74, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 60, \"small_tick_hit\": 82}}',85.1619,207993229,8074520,NULL,'2022-07-02 10:17:38',1656757058,NULL),(1950217407,17853754,2,1697866,1,1,1,'S',1,0.997187,367,962554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',85.1764,199734960,3332652,NULL,'2021-07-09 03:25:20',1625801120,NULL),(1950246138,17853754,2,446067,1,1,1,'S',1,0.996337,400,959742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',85.1814,199726950,3939288,NULL,'2021-07-08 20:38:18',1625776698,NULL),(1951017917,17853754,2,2689959,1,1,1,'S',1,0.996292,306,1054432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',85.2109,200825436,2453012,NULL,'2021-08-15 06:08:14',1629007694,NULL),(1951108860,17853754,2,2314616,1,1,1,'S',1,0.993884,139,775085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 17, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 94}}',85.2115,200967188,606264,NULL,'2021-08-20 12:03:17',1629460997,NULL),(1950246143,17853754,2,446767,0,1,1,'S',1,0.997442,465,918800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 104, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',85.2866,199789813,4246072,NULL,'2021-07-10 22:46:04',1625957164,NULL),(1951018122,17853754,2,2701584,1,1,1,'S',1,0.998241,553,1055247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',85.289,200800539,7569060,NULL,'2021-08-14 10:13:16',1628935996,NULL),(1950144205,17853754,2,2089722,1,1,1,'S',1,0.998601,508,961921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',85.3099,199721777,5867344,NULL,'2021-07-08 17:04:53',1625763893,NULL),(1957040517,17853754,2,3612993,1,1,1,'X',1,1,436,1062297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',85.3311,208555160,4899602,NULL,'2022-08-01 22:45:10',1659393910,NULL),(1953421945,17853754,2,2162020,1,1,1,'S',1,0.990014,197,749049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 39, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 39, \"small_tick_hit\": 133}}',85.3382,203926532,3182960,NULL,'2021-12-17 05:27:42',1639718862,NULL),(1950920504,17853754,2,1273273,1,1,1,'S',1,0.99646,329,1057290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 49, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 49, \"small_tick_hit\": 236}}',85.3625,200825488,2421392,NULL,'2021-08-15 06:11:35',1629007895,NULL),(1951122976,17853754,2,2004330,1,1,1,'S',1,0.991814,278,806320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 29, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 29, \"small_tick_hit\": 206}}',85.3767,200993293,3003010,NULL,'2021-08-21 10:37:08',1629542228,NULL),(1955508603,17853754,2,2815263,1,1,1,'X',1,1,235,1064638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 635}}',85.4025,206813479,1143406,NULL,'2022-05-03 06:08:13',1651558093,NULL),(1950184515,17853754,2,794398,1,1,1,'S',1,0.996974,368,960940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',85.4268,199735460,3303506,NULL,'2021-07-09 03:50:53',1625802653,NULL),(3009203730,17853754,2,4301587,1,1,1,'A',1,0.970085,108,949032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 12, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',85.4313,217198380,333770,NULL,'2024-06-16 22:33:54',1718577234,NULL),(1950928345,17853754,2,1291408,1,1,1,'X',1,1,123,1057468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',85.4482,200825691,398470,NULL,'2021-08-15 06:24:13',1629008653,NULL),(1950129956,17853754,2,1793234,1,1,1,'X',1,1,420,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',85.5152,199722088,4366418,NULL,'2021-07-08 17:16:05',1625764565,NULL),(1950937861,17853754,2,2260856,1,1,1,'S',1,0.996471,483,1057171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 929, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',85.5462,200824974,4212719,NULL,'2021-08-15 05:39:14',1629005954,NULL),(2967033021,17853754,2,4182999,1,1,1,'X',1,1,773,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 65, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 65, \"small_tick_hit\": 367}}',85.5726,217097046,13247202,NULL,'2024-06-09 07:06:12',1717916772,NULL),(2954112726,17853754,2,3757335,1,1,1,'S',1,0.998423,308,985421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',85.5894,217067826,2629125,NULL,'2024-06-06 22:18:18',1717712298,NULL),(1955317240,17853754,2,1830273,1,1,1,'S',1,0.98249,439,346206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 898, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',85.5915,206390421,3652800,NULL,'2022-04-12 05:03:47',1649739827,NULL),(1950926730,17853754,2,1826010,1,1,1,'X',1,1,266,1059144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',85.6012,200825208,1871115,NULL,'2021-08-15 05:53:13',1629006793,NULL),(1950979620,17853754,2,2384122,1,1,1,'S',1,0.997642,257,1057269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',85.6274,200825654,1668531,NULL,'2021-08-15 06:22:12',1629008532,NULL),(1958099423,17853754,2,3549826,1,1,1,'S',1,0.998523,427,960666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 250}}',85.6288,210088843,3276522,NULL,'2022-11-05 04:47:32',1667623652,NULL),(1954857398,17853754,2,3200867,1,1,1,'S',1,0.997163,341,1058124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',85.646,205865639,2900082,NULL,'2022-03-16 21:47:42',1647467262,NULL),(1950136785,17853754,2,643041,1,1,1,'S',1,0.997773,225,961049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 224}}',85.683,199735790,1255666,NULL,'2021-07-09 04:08:51',1625803731,NULL),(2944995467,17853754,2,4523576,1,1,1,'X',1,1,370,1056152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 86, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 86, \"small_tick_hit\": 498}}',85.6992,217046575,2773039,NULL,'2024-06-05 05:43:18',1717566198,NULL),(1953221117,17853754,2,2344578,1,1,1,'S',1,0.987871,254,756129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',85.7037,203704801,2501390,NULL,'2021-12-06 21:45:50',1638827150,NULL),(1950224655,17853754,2,336276,0,1,1,'X',1,1,421,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',85.7136,199722428,4309326,NULL,'2021-07-08 17:30:11',1625765411,NULL),(1950141956,17853754,2,1583026,1,1,1,'X',1,1,264,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 97}}',85.7187,199728069,1748214,NULL,'2021-07-08 21:27:56',1625779676,NULL),(2967372437,17853754,2,3275838,1,1,1,'X',1,1,473,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 40, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 40, \"small_tick_hit\": 461}}',85.7252,217097945,5085066,NULL,'2024-06-09 08:50:36',1717923036,NULL),(2971874517,17853754,2,3522318,1,1,1,'X',1,1,409,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',85.7288,217108556,4213648,NULL,'2024-06-10 02:40:10',1717987210,NULL),(1950155498,17853754,2,1608199,1,1,1,'X',1,1,289,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}}',85.7635,199735049,1941054,NULL,'2021-07-09 03:29:04',1625801344,NULL),(1958393955,17853754,2,3733096,1,1,1,'S',1,0.996997,395,1056374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',85.8153,210397650,4034958,NULL,'2022-11-26 07:44:05',1669448645,NULL),(1949305297,17853754,2,1977610,1,1,1,'X',1,1,495,144317,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 41, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 41, \"small_tick_hit\": 228}}',85.8352,198623647,1166244,NULL,'2021-06-02 05:18:55',1622611135,NULL),(3003190922,17853754,2,2807032,1,1,1,'S',1,0.998674,282,887721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 31, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',85.8402,217183762,2220050,NULL,'2024-06-15 20:49:59',1718484599,NULL),(1951002545,17853754,2,2561964,1,1,1,'X',1,1,309,1057878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 61, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 61, \"small_tick_hit\": 246}}',85.8519,200825186,2030455,NULL,'2021-08-15 05:51:59',1629006719,NULL),(1950927127,17853754,2,2236895,1,1,1,'X',1,1,217,1073510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',85.8927,200825301,1292719,NULL,'2021-08-15 05:59:23',1629007163,NULL),(1958329479,17853754,2,1372995,1,1,1,'S',1,0.993686,635,420088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1943, \"large_tick_hit\": 261, \"small_tick_hit\": 786, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1951, \"large_tick_hit\": 261, \"small_tick_hit\": 797}}',85.9078,210428112,13268450,NULL,'2022-11-28 05:47:51',1669614471,NULL),(2954748930,17853754,2,3362597,1,1,1,'X',1,1,344,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 104}}',85.9275,217069348,2762400,NULL,'2024-06-07 01:54:16',1717725256,NULL),(1955831027,17853754,2,3185047,1,1,1,'S',1,0.998445,376,1055343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 267}}',85.943,207035364,3683240,NULL,'2022-05-15 05:07:36',1652591256,NULL),(1951189965,17853754,2,2559196,1,1,1,'S',1,0.999184,589,1015075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 180, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 180, \"small_tick_hit\": 342}}',85.9764,201146740,9167618,NULL,'2021-08-27 00:38:54',1630024734,NULL),(1952017804,17853754,2,2730392,1,1,1,'S',1,0.996109,204,824394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 314}}',85.9814,202158813,2652730,NULL,'2021-10-05 22:11:31',1633471891,NULL),(1950917626,17853754,2,1564442,1,1,1,'S',1,0.998656,492,1061856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}}',85.9878,200803121,5084011,NULL,'2021-08-14 12:36:54',1628944614,NULL),(1952278761,17853754,2,2338553,1,1,1,'A',1,0.965753,291,665824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 514, \"large_tick_hit\": 42, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',86,202413211,2740970,NULL,'2021-10-16 05:03:57',1634360637,NULL),(2965683441,17853754,2,4140562,1,1,1,'S',1,0.997418,535,961089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 30, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 30, \"small_tick_hit\": 627}}',86.0056,217093736,6588232,NULL,'2024-06-08 23:48:20',1717890500,NULL),(1955798185,17853754,2,3469683,1,1,1,'S',1,0.996855,320,1023633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',86.0464,207035334,2684402,NULL,'2022-05-15 05:05:20',1652591120,NULL),(1954582575,17853754,2,2696583,1,1,1,'S',1,0.991716,621,402917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1647, \"large_tick_hit\": 177, \"small_tick_hit\": 690, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1656, \"large_tick_hit\": 177, \"small_tick_hit\": 702}}',86.0504,205529700,10196190,NULL,'2022-02-27 07:42:44',1645947764,NULL),(2967358067,17853754,2,3383114,1,1,1,'X',1,1,488,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 82, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 82, \"small_tick_hit\": 216}}',86.063,217097895,4943196,NULL,'2024-06-09 08:46:22',1717922782,NULL),(1950251768,17853754,2,530442,1,1,1,'X',1,1,304,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',86.0725,199735251,2148254,NULL,'2021-07-09 03:39:08',1625801948,NULL),(2954723435,17853754,2,3720871,1,1,1,'S',1,0.99867,379,959488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',86.088,217069282,3508220,NULL,'2024-06-07 01:44:56',1717724696,NULL),(1950172557,17853754,2,757538,1,1,1,'S',1,0.996251,712,963151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',86.0967,199702327,12241670,NULL,'2021-07-07 23:54:50',1625702090,NULL),(1951013224,17853754,2,446985,0,1,1,'S',1,0.99495,341,1019591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 26, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',86.1187,200851348,2794495,NULL,'2021-08-16 04:06:07',1629086767,NULL),(1950208477,17853754,2,1674600,1,1,1,'S',1,0.998276,431,968163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 133, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 133, \"small_tick_hit\": 149}}',86.1381,199733646,3177816,NULL,'2021-07-09 02:19:50',1625797190,NULL),(1951925105,17853754,2,625941,1,1,1,'S',1,0.996156,488,867123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1092, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',86.1659,202094300,13278060,NULL,'2021-10-03 05:24:45',1633238685,NULL),(2971859108,17853754,2,3614784,1,1,1,'S',1,0.998654,514,959431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 68, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 68, \"small_tick_hit\": 229}}',86.1741,217108501,5673872,NULL,'2024-06-10 02:34:35',1717986875,NULL),(1950914026,17853754,2,2924464,1,1,1,'X',1,1,297,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',86.1793,200825245,2309331,NULL,'2021-08-15 05:55:21',1629006921,NULL),(1955527160,17853754,2,3467134,1,1,1,'S',1,0.998705,311,1055447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 461}}',86.2017,206813494,2529491,NULL,'2022-05-03 06:10:22',1651558222,NULL),(1952947608,17853754,2,2608200,0,1,1,'SH',1,0.98301,138,853931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',86.215,203406479,685357,NULL,'2021-11-24 02:42:35',1637721755,NULL),(1950933891,17853754,2,654492,1,1,1,'S',1,0.995851,145,1057747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',86.2172,200827010,561541,NULL,'2021-08-15 07:51:16',1629013876,NULL),(1951059359,17853754,2,2205711,1,1,1,'S',1,0.990876,229,768047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 40, \"small_tick_hit\": 156}}',86.2248,200989481,1871250,NULL,'2021-08-21 06:32:29',1629527549,NULL),(1950139217,17853754,2,1805420,1,1,1,'X',1,1,416,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 65, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 65, \"small_tick_hit\": 294}}',86.23,199727197,3607080,NULL,'2021-07-08 20:48:13',1625777293,NULL),(1955189575,17853754,2,3490616,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',86.2386,206266761,1207556,NULL,'2022-04-06 07:04:12',1649228652,NULL),(1951047421,17853754,2,2496809,1,1,1,'S',1,0.998608,506,1007067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 661, \"large_tick_hit\": 4, \"small_tick_hit\": 770, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 771}}',86.2722,200882457,7273340,NULL,'2021-08-17 08:50:12',1629190212,NULL),(1950956092,17853754,2,1642779,1,1,1,'X',1,1,455,1061458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 228}}',86.3136,200802877,4311657,NULL,'2021-08-14 12:25:02',1628943902,NULL),(1950234619,17853754,2,1546490,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',86.3752,199722214,4406640,NULL,'2021-07-08 17:21:00',1625764860,NULL),(1955842665,17853754,2,3008905,1,1,1,'S',1,0.998073,305,1062962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',86.4007,207035406,2466497,NULL,'2022-05-15 05:10:34',1652591434,NULL),(1950226585,17853754,2,1524569,1,1,1,'S',1,0.997243,795,958900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 55, \"small_tick_hit\": 652, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 55, \"small_tick_hit\": 656}}',86.4154,199699545,14186468,NULL,'2021-07-07 21:34:51',1625693691,NULL),(2953979901,17853754,2,3234087,1,1,1,'S',1,0.997585,380,992507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 20, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 20, \"small_tick_hit\": 397}}',86.4804,217067491,3706207,NULL,'2024-06-06 21:41:21',1717710081,NULL),(2945010955,17853754,2,4330618,1,1,1,'X',1,1,136,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 86}}',86.5266,217046607,501805,NULL,'2024-06-05 05:50:00',1717566600,NULL),(1951208791,17853754,2,2597835,1,1,1,'S',1,0.997344,302,981484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',86.5557,201097931,2540207,NULL,'2021-08-25 07:30:50',1629876650,NULL),(2977633621,17853754,2,3482772,1,1,1,'S',1,0.998134,363,984563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 173}}',86.5601,217122237,3142868,NULL,'2024-06-11 06:10:42',1718086242,NULL),(1955950728,17853754,2,2702579,1,1,1,'S',1,0.984861,389,342946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1033, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 37, \"small_tick_hit\": 171}}',86.5787,207284203,3867710,NULL,'2022-05-28 09:48:33',1653731313,NULL),(1950202723,17853754,2,1868306,1,1,1,'X',1,1,204,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',86.597,199737450,934572,NULL,'2021-07-09 06:06:52',1625810812,NULL),(1951126487,17853754,2,2359733,1,1,1,'S',1,0.993711,297,883810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',86.6108,200911278,2225124,NULL,'2021-08-18 10:29:13',1629282553,NULL),(2977762815,17853754,2,3351184,1,1,1,'X',1,1,154,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}}',86.6256,217122616,644960,NULL,'2024-06-11 07:02:35',1718089355,NULL),(1950935027,17853754,2,1583025,1,1,1,'S',1,0.997033,209,1057893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 128}}',86.6266,200826116,1175715,NULL,'2021-08-15 06:54:32',1629010472,NULL),(1957703785,17853754,2,3176021,1,1,1,'X',1,1,797,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 12, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',86.63,209662645,15461502,NULL,'2022-10-07 19:33:11',1665171191,NULL),(1950933562,17853754,2,1307524,1,1,1,'X',1,1,125,1058946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',86.647,200803603,415265,NULL,'2021-08-14 13:00:58',1628946058,NULL),(1950147417,17853754,2,2810420,1,1,1,'S',1,0.998538,877,964619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"small_tick_hit\": 489, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 491}}',86.6528,199698785,18693690,NULL,'2021-07-07 20:58:10',1625691490,NULL),(2945013884,17853754,2,4342200,1,1,1,'X',1,1,307,1058930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 314}}',86.6706,217046613,2323347,NULL,'2024-06-05 05:51:15',1717566675,NULL),(1950171469,17853754,2,2415949,1,1,1,'S',1,0.997151,382,962097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 320}}',86.7498,199737439,3198592,NULL,'2021-07-09 06:05:56',1625810756,NULL),(1951014267,17853754,2,2616639,1,1,1,'X',1,1,249,1063158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',86.7636,200825629,1636697,NULL,'2021-08-15 06:20:31',1629008431,NULL),(1950723639,17853754,2,2264462,1,1,1,'S',1,0.998775,409,912848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',86.7681,200513647,4192324,NULL,'2021-08-04 22:00:40',1628114440,NULL),(2972455494,17853754,2,2909665,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 195}}',86.7802,217110246,4838150,NULL,'2024-06-10 06:24:09',1718000649,NULL),(1950974205,17853754,2,2835460,1,1,1,'X',1,1,216,1062739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',86.7927,200825723,1270295,NULL,'2021-08-15 06:26:30',1629008790,NULL),(1950168503,17853754,2,1852587,1,1,1,'X',1,1,607,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}}',86.7999,199721508,7237222,NULL,'2021-07-08 16:54:11',1625763251,NULL),(1950187971,17853754,2,1149573,1,1,1,'X',1,1,461,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',86.8241,199727948,5243176,NULL,'2021-07-08 21:21:56',1625779316,NULL),(1950968171,17853754,2,2089188,1,1,1,'S',1,0.998529,635,1059532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 723, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',86.8387,200802756,7550640,NULL,'2021-08-14 12:19:33',1628943573,NULL),(1950978749,17853754,2,1897943,1,1,1,'X',1,1,103,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',86.8707,200826688,294224,NULL,'2021-08-15 07:31:00',1629012660,NULL),(3003393222,17853754,2,3287565,1,1,1,'S',1,0.988764,225,711143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 573, \"large_tick_hit\": 63, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 63, \"small_tick_hit\": 70}}',86.8755,217184226,2795960,NULL,'2024-06-15 21:35:35',1718487335,NULL),(2972500260,17853754,2,4343512,1,1,1,'X',1,1,442,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',86.883,217110326,4781880,NULL,'2024-06-10 06:41:31',1718001691,NULL),(1950208548,17853754,2,280269,0,1,1,'S',1,0.99359,137,927749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',86.9016,199827938,499476,NULL,'2021-07-12 06:02:45',1626069765,NULL),(2967382466,17853754,2,3670223,1,1,1,'S',1,0.998369,442,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',86.9089,217097985,4425052,NULL,'2024-06-09 08:53:31',1717923211,NULL),(1951016217,17853754,2,3025885,1,1,1,'X',1,1,281,1061888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',86.909,200825590,2092701,NULL,'2021-08-15 06:18:15',1629008295,NULL),(1955372729,17853754,2,3505087,1,1,1,'SH',1,0.982644,206,712487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"large_tick_hit\": 40, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}}',86.9323,206442245,2692079,NULL,'2022-04-14 18:12:31',1649959951,NULL),(1953268902,17853754,2,301264,0,1,1,'S',1,0.995902,161,958239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',86.9479,203774863,576240,NULL,'2021-12-10 05:58:33',1639115913,NULL),(1946689827,17853754,2,652369,0,1,1,'S',1,0.998649,340,963127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',86.9945,195092343,2876858,NULL,'2021-02-17 04:58:49',1613537929,NULL),(1950903563,17853754,2,514151,1,1,1,'S',1,0.995798,199,1058005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',87.0202,200827100,1074467,NULL,'2021-08-15 07:58:06',1629014286,NULL),(1954004804,17853754,2,2756976,1,1,1,'A',1,0.97191,263,686385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 37, \"small_tick_hit\": 201}}',87.0342,204840020,2725990,NULL,'2022-01-26 07:33:55',1643182435,NULL),(2972526919,17853754,2,3134380,1,1,1,'X',1,1,459,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',87.038,217110373,4569780,NULL,'2024-06-10 06:51:38',1718002298,NULL),(1950199389,17853754,2,2486004,1,1,1,'X',1,1,286,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',87.0401,199727822,2010982,NULL,'2021-07-08 21:15:03',1625778903,NULL),(2976545342,17853754,2,3638066,1,1,1,'X',1,1,356,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',87.0519,217119279,3134666,NULL,'2024-06-10 23:27:48',1718062068,NULL),(1953408633,17853754,2,2139169,1,1,1,'S',1,0.985981,207,780495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',87.0532,203864949,2026382,NULL,'2021-12-14 04:46:54',1639457214,NULL),(1950943502,17853754,2,1347024,1,1,1,'X',1,1,292,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',87.0542,200825543,2227858,NULL,'2021-08-15 06:15:05',1629008105,NULL),(1951080282,17853754,2,2561525,1,1,1,'S',1,0.990888,232,1022908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',87.0563,200858685,1259484,NULL,'2021-08-16 12:06:09',1629115569,NULL),(1950981602,17853754,2,2389352,1,1,1,'X',1,1,289,1056818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',87.0565,200825561,2193995,NULL,'2021-08-15 06:16:12',1629008172,NULL),(1950191753,17853754,2,1650941,1,1,1,'S',1,0.99851,442,961263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 85, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 85, \"small_tick_hit\": 229}}',87.1253,199735545,3982128,NULL,'2021-07-09 03:56:06',1625802966,NULL),(1955851785,17853754,2,3218042,1,1,1,'S',1,0.995385,337,1061617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 313}}',87.1451,207035463,3007165,NULL,'2022-05-15 05:16:02',1652591762,NULL),(1953424457,17853754,2,1957715,1,1,1,'A',1,0.97429,276,698904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 182}}',87.1665,203977296,2970430,NULL,'2021-12-19 09:01:21',1639904481,NULL),(2949042341,17853754,2,3665868,1,1,1,'S',1,0.998326,550,1014542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 55, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 55, \"small_tick_hit\": 565}}',87.2078,217056015,7356076,NULL,'2024-06-05 22:52:11',1717627931,NULL),(1951237551,17853754,2,385129,1,1,1,'S',1,0.994467,205,783841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 273}}',87.2318,201074704,2023660,NULL,'2021-08-24 11:10:22',1629803422,NULL),(2972490792,17853754,2,4377433,1,1,1,'S',1,0.996245,489,959220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',87.2366,217110306,5858218,NULL,'2024-06-10 06:37:55',1718001475,NULL),(2944236321,17853754,2,3930664,1,1,1,'S',1,0.995923,444,1056501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 533, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 537}}',87.2378,217044735,4782299,NULL,'2024-06-05 00:52:20',1717548740,NULL),(1953446334,17853754,2,2228566,1,1,1,'S',1,0.989418,354,760894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 906, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 913, \"small_tick_hit\": 410}}',87.2396,203908038,6275930,NULL,'2021-12-16 09:23:47',1639646627,NULL),(2959194330,17853754,2,4140564,1,1,1,'S',1,0.994258,336,991166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 52, \"small_tick_hit\": 610, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 615}}',87.2454,217079356,2806302,NULL,'2024-06-07 21:05:22',1717794322,NULL),(1950241051,17853754,2,2764631,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',87.2465,199735495,3776216,NULL,'2021-07-09 03:53:25',1625802805,NULL),(2945022369,17853754,2,4116771,1,1,1,'S',1,0.998824,451,1061161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',87.2821,217046627,5286384,NULL,'2024-06-05 05:54:53',1717566893,NULL),(1954584811,17853754,2,1864549,1,1,1,'A',1,0.977909,214,678125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 121, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',87.3226,205468044,2848290,NULL,'2022-02-24 07:04:30',1645686270,NULL),(1951033995,17853754,2,1504707,1,1,1,'S',1,0.998378,576,1013305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"large_tick_hit\": 6, \"small_tick_hit\": 1120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 6, \"small_tick_hit\": 1122}}',87.3318,200880099,9164909,NULL,'2021-08-17 06:02:41',1629180161,NULL),(2976510256,17853754,2,3897602,1,1,1,'X',1,1,401,961392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 383}}',87.341,217119202,3968414,NULL,'2024-06-10 23:16:20',1718061380,NULL),(2945025368,17853754,2,3638285,1,1,1,'X',1,1,184,1062108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 210}}',87.3414,217046635,936417,NULL,'2024-06-05 05:56:08',1717566968,NULL),(1950234011,17853754,2,2556400,1,1,1,'X',1,1,581,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 105, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 105, \"small_tick_hit\": 268}}',87.3762,199722662,7032100,NULL,'2021-07-08 17:40:02',1625766002,NULL),(1950943955,17853754,2,1347972,1,1,1,'S',1,0.998185,237,1055233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',87.3794,200826019,1485019,NULL,'2021-08-15 06:47:29',1629010049,NULL),(1953299105,17853754,2,3023224,1,1,1,'S',1,0.994286,400,961053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',87.3846,203774802,3920388,NULL,'2021-12-10 05:53:46',1639115626,NULL),(2950706402,17853754,2,2157122,1,1,1,'S',1,0.995047,740,837319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1371, \"large_tick_hit\": 119, \"small_tick_hit\": 519, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 119, \"small_tick_hit\": 523}}',87.4224,217060474,17555574,NULL,'2024-06-06 09:14:24',1717665264,NULL),(2977647278,17853754,2,3204981,1,1,1,'S',1,0.998438,417,962470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 223}}',87.4451,217122270,4288280,NULL,'2024-06-11 06:16:15',1718086575,NULL),(1950155394,17853754,2,1387776,1,1,1,'X',1,1,489,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',87.454,199733587,5164326,NULL,'2021-07-09 02:17:43',1625797063,NULL),(1950958277,17853754,2,1385388,1,1,1,'S',1,0.998288,286,1058196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',87.4708,200825861,2132193,NULL,'2021-08-15 06:34:24',1629009264,NULL),(1946683192,17853754,2,1257156,0,1,1,'S',1,0.995943,336,960029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',87.4911,195092830,2553738,NULL,'2021-02-17 05:23:19',1613539399,NULL),(1950902364,17853754,2,2484235,1,1,1,'S',1,0.998355,340,1058858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',87.5269,200825711,2996417,NULL,'2021-08-15 06:25:31',1629008731,NULL),(1950207535,17853754,2,1490847,1,1,1,'S',1,0.998568,838,917505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 799, \"large_tick_hit\": 147, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 147, \"small_tick_hit\": 449}}',87.5326,199822198,14296418,NULL,'2021-07-12 00:37:01',1626050221,NULL),(2977730581,17853754,2,3380133,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 367}}',87.5727,217122525,2299586,NULL,'2024-06-11 06:49:50',1718088590,NULL),(1950205630,17853754,2,2717426,1,1,1,'X',1,1,509,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 179}}',87.577,199733538,6329686,NULL,'2021-07-09 02:15:34',1625796934,NULL),(1955284201,17853754,2,3344284,1,1,1,'S',1,0.989091,319,343828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1105, \"large_tick_hit\": 41, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 41, \"small_tick_hit\": 216}}',87.588,206520227,4271990,NULL,'2022-04-18 05:22:32',1650259352,NULL),(1950947471,17853754,2,233145,1,1,1,'X',1,1,261,1062312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',87.6119,200825762,1821249,NULL,'2021-08-15 06:28:59',1629008939,NULL),(1950158798,17853754,2,708225,1,1,1,'S',1,0.998516,337,962281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',87.6506,199751101,2580952,NULL,'2021-07-09 17:28:41',1625851721,NULL),(1950941814,17853754,2,2270386,1,1,1,'S',1,0.99888,427,1055525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',87.7203,200825519,4699394,NULL,'2021-08-15 06:13:13',1629007993,NULL),(2972623268,17853754,2,3246826,1,1,1,'X',1,1,472,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 199}}',87.7204,217110551,4589970,NULL,'2024-06-10 07:28:12',1718004492,NULL),(1952537018,17853754,2,600355,0,1,1,'A',1,0.972973,109,640551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',87.7483,202859579,561040,NULL,'2021-11-02 02:22:17',1635819737,NULL),(1950246924,17853754,2,2778400,1,1,1,'S',1,0.998897,1040,970481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 141, \"small_tick_hit\": 771, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 141, \"small_tick_hit\": 773}}',87.7794,199697057,22857906,NULL,'2021-07-07 19:48:44',1625687324,NULL),(1950970168,17853754,2,293609,1,1,1,'S',1,0.996032,257,1056773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',87.7961,200827045,1687017,NULL,'2021-08-15 07:54:12',1629014052,NULL),(1950922482,17853754,2,2022515,1,1,1,'S',1,0.998273,289,1061137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 290}}',87.8125,200826000,2118877,NULL,'2021-08-15 06:45:44',1629009944,NULL),(2945210442,17853754,2,4308331,1,1,1,'S',1,0.995283,301,1063158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 335}}',87.8563,217047209,2119262,NULL,'2024-06-05 07:12:59',1717571579,NULL),(2972485173,17853754,2,2971447,1,1,1,'X',1,1,593,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',87.8684,217110293,8315570,NULL,'2024-06-10 06:35:44',1718001344,NULL),(2977523639,17853754,2,2981500,1,1,1,'X',1,1,418,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',87.8973,217121917,3974862,NULL,'2024-06-11 05:26:23',1718083583,NULL),(1950239992,17853754,2,1576509,1,1,1,'X',1,1,560,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}}',87.8977,199727981,6544604,NULL,'2021-07-08 21:24:17',1625779457,NULL),(1950236407,17853754,2,2562859,1,1,1,'X',1,1,1255,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1166, \"large_tick_hit\": 89, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 89, \"small_tick_hit\": 684}}',87.916,199696536,35718012,NULL,'2021-07-07 19:30:11',1625686211,NULL),(2976366296,17853754,2,3376126,1,1,1,'S',1,0.996839,594,964054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 74, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 74, \"small_tick_hit\": 355}}',88.0153,217118891,7592936,NULL,'2024-06-10 22:32:19',1718058739,NULL),(2945009401,17853754,2,4440829,1,1,1,'S',1,0.99919,629,1056259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 67, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 67, \"small_tick_hit\": 606}}',88.0221,217046604,9247817,NULL,'2024-06-05 05:49:19',1717566559,NULL),(1950246617,17853754,2,2237858,1,1,1,'S',1,0.997498,660,926041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 837, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',88.0308,199827716,10757254,NULL,'2021-07-12 05:46:38',1626068798,NULL),(1951002409,17853754,2,1950542,1,1,1,'S',1,0.997531,242,1054957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',88.0639,200827085,1545554,NULL,'2021-08-15 07:56:52',1629014212,NULL),(1955869773,17853754,2,3249968,1,1,1,'S',1,0.994382,341,977393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 320}}',88.0993,207199883,3078173,NULL,'2022-05-23 22:32:29',1653345149,NULL),(1951004331,17853754,2,3011590,1,1,1,'S',1,0.996678,285,1057312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 317}}',88.1255,200827035,2147478,NULL,'2021-08-15 07:53:06',1629013986,NULL),(2976516638,17853754,2,2659973,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 137}}',88.1266,217119222,5617214,NULL,'2024-06-10 23:18:28',1718061508,NULL),(1950174722,17853754,2,1104780,1,1,1,'X',1,1,160,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',88.1275,199754111,661298,NULL,'2021-07-09 19:27:31',1625858851,NULL),(1953433772,17853754,2,2793096,1,1,1,'S',1,0.985782,189,679233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',88.1296,203888496,1294652,NULL,'2021-12-15 11:10:35',1639566635,NULL),(3003087030,17853754,2,2116455,1,1,1,'S',1,0.995482,259,826184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 36, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 36, \"small_tick_hit\": 285}}',88.1837,217183535,2150850,NULL,'2024-06-15 20:27:22',1718483242,NULL),(1956086009,17853754,2,3576003,1,1,1,'A',1,0.975232,153,1050789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 162, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 170}}',88.1869,207518349,658846,NULL,'2022-06-09 00:13:43',1654733623,NULL),(1950187590,17853754,2,1642592,1,1,1,'X',1,1,456,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',88.1953,199735725,5116888,NULL,'2021-07-09 04:05:48',1625803548,NULL),(2976496801,17853754,2,3312996,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',88.1988,217119165,5403882,NULL,'2024-06-10 23:11:58',1718061118,NULL),(3013837669,17853754,2,4439745,1,1,1,'X',1,1,460,962160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 88, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 88, \"small_tick_hit\": 214}}',88.2411,217209796,4372088,NULL,'2024-06-17 19:57:37',1718654257,NULL),(1950969668,17853754,2,1081856,1,1,1,'S',1,0.99854,338,1055337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',88.2445,200825945,2532527,NULL,'2021-08-15 06:40:27',1629009627,NULL),(1950152582,17853754,2,1383647,0,1,1,'X',1,1,620,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',88.2674,199727086,8500762,NULL,'2021-07-08 20:43:15',1625776995,NULL),(1950187748,17853754,2,1642777,1,1,1,'S',1,0.99867,517,965963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 70, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 70, \"small_tick_hit\": 235}}',88.2695,199734926,5829672,NULL,'2021-07-09 03:23:37',1625801017,NULL),(1951018847,17853754,2,2722047,1,1,1,'X',1,1,314,1062309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',88.2833,200825746,2413817,NULL,'2021-08-15 06:27:42',1629008862,NULL),(1958320604,17853754,2,3779300,1,1,1,'X',1,1,94,1058949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',88.3349,210354101,234098,NULL,'2022-11-23 02:04:57',1669169097,NULL),(2977535718,17853754,2,3388004,1,1,1,'X',1,1,458,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 260}}',88.3361,217121966,4018236,NULL,'2024-06-11 05:31:18',1718083878,NULL),(2945029284,17853754,2,4408555,1,1,1,'S',1,0.997988,386,1055149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 608}}',88.3567,217046643,3864310,NULL,'2024-06-05 05:57:46',1717567066,NULL),(2972567812,17853754,2,3279554,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',88.3736,217110442,1921440,NULL,'2024-06-10 07:07:13',1718003233,NULL),(1950139207,17853754,2,1343317,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',88.3771,199737541,3444214,NULL,'2021-07-09 06:12:54',1625811174,NULL),(2976584315,17853754,2,3228234,1,1,1,'X',1,1,484,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 144}}',88.3788,217119405,5178512,NULL,'2024-06-10 23:40:37',1718062837,NULL),(1955621021,17853754,2,906421,0,1,1,'S',1,0.985926,733,748724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2332, \"large_tick_hit\": 452, \"small_tick_hit\": 1069, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2354, \"large_tick_hit\": 452, \"small_tick_hit\": 1102}}',88.4085,206745923,34136050,NULL,'2022-04-29 19:43:29',1651261409,NULL),(1950165941,17853754,2,2649420,1,1,1,'S',1,0.998987,863,960759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',88.4208,199702776,17987366,NULL,'2021-07-08 00:17:01',1625703421,NULL),(1951179723,17853754,2,2024795,1,1,1,'S',1,0.997774,479,1005991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 159, \"small_tick_hit\": 704, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 159, \"small_tick_hit\": 706}}',88.4248,201098590,4820493,NULL,'2021-08-25 08:18:38',1629879518,NULL),(2977756613,17853754,2,3268843,1,1,1,'X',1,1,406,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',88.4263,217122600,3988184,NULL,'2024-06-11 07:00:11',1718089211,NULL),(1951965476,17853754,2,2620237,1,1,1,'S',1,0.992,351,798485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 646, \"large_tick_hit\": 23, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 23, \"small_tick_hit\": 202}}',88.4269,202090610,5134190,NULL,'2021-10-03 01:42:28',1633225348,NULL),(2935224815,17853754,2,4426283,1,1,1,'S',1,0.993808,182,963925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',88.4634,217024987,859394,NULL,'2024-06-03 08:47:06',1717404426,NULL),(1958229784,17853754,2,3681948,1,1,1,'S',1,0.998314,313,1055274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',88.4994,210314304,2492116,NULL,'2022-11-20 05:02:25',1668920545,NULL),(1951185279,17853754,2,2550702,1,1,1,'S',1,0.998674,341,987524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',88.5006,201096407,3229809,NULL,'2021-08-25 05:16:39',1629868599,NULL),(1955517053,17853754,2,2544282,1,1,1,'A',1,0.976774,240,655053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 652, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',88.5142,206744643,2911470,NULL,'2022-04-29 18:28:31',1651256911,NULL),(2977726359,17853754,2,3088662,1,1,1,'X',1,1,425,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}}',88.5279,217122507,3689530,NULL,'2024-06-11 06:48:07',1718088487,NULL),(2976523525,17853754,2,3047914,1,1,1,'X',1,1,507,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 98, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 98, \"small_tick_hit\": 239}}',88.5456,217119235,5148938,NULL,'2024-06-10 23:20:42',1718061642,NULL),(1950200926,17853754,2,1475366,1,1,1,'X',1,1,707,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',88.5531,199722164,11529558,NULL,'2021-07-08 17:19:09',1625764749,NULL),(1950171238,17853754,2,2845509,1,1,1,'X',1,1,505,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',88.5545,199735698,6273666,NULL,'2021-07-09 04:03:58',1625803438,NULL),(1950903165,17853754,2,1247854,1,1,1,'X',1,1,325,1067587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',88.5576,200825844,2665853,NULL,'2021-08-15 06:33:08',1629009188,NULL),(1952058086,17853754,2,2575419,1,1,1,'S',1,0.994098,487,900766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1156, \"large_tick_hit\": 52, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',88.5647,202211123,15141720,NULL,'2021-10-08 05:10:58',1633669858,NULL),(2972513678,17853754,2,3617843,1,1,1,'X',1,1,566,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 97, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 97, \"small_tick_hit\": 239}}',88.5906,217110348,6183334,NULL,'2024-06-10 06:46:36',1718001996,NULL),(1952105877,17853754,2,1119599,1,1,1,'S',1,0.990437,312,764624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',88.6067,202211223,3893380,NULL,'2021-10-08 05:17:34',1633670254,NULL),(2976573854,17853754,2,3575509,1,1,1,'X',1,1,510,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 98, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 98, \"small_tick_hit\": 206}}',88.6321,217119373,5288072,NULL,'2024-06-10 23:37:08',1718062628,NULL),(2972539674,17853754,2,2928218,1,1,1,'S',1,0.998825,661,973907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 190}}',88.643,217110395,9741970,NULL,'2024-06-10 06:56:30',1718002590,NULL),(1950976750,17853754,2,2373126,1,1,1,'S',1,0.994286,113,1059065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',88.6638,200828275,379326,NULL,'2021-08-15 09:13:21',1629018801,NULL),(3010693445,17853754,2,3509122,1,1,1,'S',1,0.990415,189,849909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',88.6781,217202578,1142900,NULL,'2024-06-17 07:33:46',1718609626,NULL),(2972415076,17853754,2,4268584,1,1,1,'X',1,1,533,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',88.74,217110167,6913606,NULL,'2024-06-10 06:08:29',1717999709,NULL),(1950921236,17853754,2,951822,1,1,1,'X',1,1,364,1057874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',88.7402,200825784,2799000,NULL,'2021-08-15 06:30:11',1629009011,NULL),(1951987251,17853754,2,3048391,1,1,1,'S',1,0.995617,477,862667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1027, \"large_tick_hit\": 45, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 45, \"small_tick_hit\": 294}}',88.7635,202140784,9803126,NULL,'2021-10-05 02:51:57',1633402317,NULL),(2966244997,17853754,2,3226552,1,1,1,'A',1,0.974852,297,716183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 482, \"large_tick_hit\": 18, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 18, \"small_tick_hit\": 165}}',88.7691,217095227,3197290,NULL,'2024-06-09 02:50:34',1717901434,NULL),(2981454892,17853754,2,2958552,1,1,1,'X',1,1,301,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',88.7743,217131190,2219624,NULL,'2024-06-11 21:45:50',1718142350,NULL),(1951011436,17853754,2,1963786,1,1,1,'S',1,0.996805,163,1054601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',88.7889,200826420,656134,NULL,'2021-08-15 07:14:23',1629011663,NULL),(1956352475,17853754,2,2865774,1,1,1,'S',1,0.996764,429,967685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',88.7919,207844842,4124406,NULL,'2022-06-25 01:07:27',1656119247,NULL),(1946379822,17853754,2,1156498,1,1,1,'S',1,0.996241,178,958540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 88}}',88.8081,194639802,776694,NULL,'2021-02-03 23:22:37',1612394557,NULL),(2977541465,17853754,2,3156380,1,1,1,'X',1,1,509,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 87, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 87, \"small_tick_hit\": 184}}',88.8306,217121983,5251076,NULL,'2024-06-11 05:33:34',1718084014,NULL),(1950912070,17853754,2,928444,1,1,1,'S',1,0.999196,539,1079894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 704}}',88.8547,200825405,7333657,NULL,'2021-08-15 06:06:37',1629007597,NULL),(1954586908,17853754,2,2476671,1,1,1,'S',1,0.988764,286,365251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 559, \"large_tick_hit\": 127, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 127, \"small_tick_hit\": 285}}',88.8628,205527169,2179910,NULL,'2022-02-27 04:12:07',1645935127,NULL),(1953092156,17853754,2,1025588,1,1,1,'S',1,0.995627,267,834492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 185}}',88.8851,203596592,2486368,NULL,'2021-12-02 07:32:35',1638430355,NULL),(2972548470,17853754,2,3666572,1,1,1,'X',1,1,611,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 20, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 20, \"small_tick_hit\": 274}}',88.8906,217110410,8962504,NULL,'2024-06-10 06:59:51',1718002791,NULL),(1955592685,17853754,2,3392563,1,1,1,'S',1,0.999171,530,1060879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 676, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 677}}',88.9103,206813524,7292042,NULL,'2022-05-03 06:13:17',1651558397,NULL),(1952190357,17853754,2,2084142,1,1,1,'S',1,0.988246,385,788698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',88.9325,202468518,8852300,NULL,'2021-10-18 04:57:44',1634533064,NULL),(3003508249,17853754,2,3702018,1,1,1,'S',1,0.986283,224,690856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 493, \"large_tick_hit\": 62, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 62, \"small_tick_hit\": 166}}',88.9451,217184538,2712500,NULL,'2024-06-15 22:03:29',1718489009,NULL),(1950194643,17853754,2,2022514,1,1,1,'S',1,0.998457,421,966218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 227}}',88.9569,199751256,3495688,NULL,'2021-07-09 17:34:27',1625852067,NULL),(1952317063,17853754,2,2507230,1,1,1,'S',1,0.993671,416,763265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 805, \"large_tick_hit\": 121, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 121, \"small_tick_hit\": 173}}',88.9737,202670632,7342610,NULL,'2021-10-26 05:48:34',1635227314,NULL),(1955803293,17853754,2,2915200,1,1,1,'S',1,0.998576,361,1056202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',88.9833,207035443,3339360,NULL,'2022-05-15 05:14:42',1652591682,NULL),(1950206806,17853754,2,1488839,1,1,1,'X',1,1,649,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 124, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 124, \"small_tick_hit\": 346}}',89.0093,199728045,8368212,NULL,'2021-07-08 21:26:38',1625779598,NULL),(1953210967,17853754,2,1596806,1,1,1,'S',1,0.998503,393,962839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',89.011,203774777,4294980,NULL,'2021-12-10 05:51:32',1639115492,NULL),(1950227988,17853754,2,937655,1,1,1,'X',1,1,335,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',89.0142,199737292,2790788,NULL,'2021-07-09 05:54:06',1625810046,NULL),(2945195095,17853754,2,3420124,1,1,1,'X',1,1,234,1082590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 11, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',89.0716,217047167,1172010,NULL,'2024-06-05 07:06:58',1717571218,NULL),(1950966234,17853754,2,2826468,1,1,1,'S',1,0.995025,180,1066059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',89.072,200826138,680792,NULL,'2021-08-15 06:55:39',1629010539,NULL),(3005261590,17853754,2,3028521,1,1,1,'S',1,0.997224,845,928524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 931, \"large_tick_hit\": 35, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 35, \"small_tick_hit\": 474}}',89.1054,217189620,17302018,NULL,'2024-06-16 07:24:24',1718522664,NULL),(1951034432,17853754,2,500294,0,1,1,'S',1,0.993386,313,800763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 69, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',89.108,200989428,3027540,NULL,'2021-08-21 06:29:09',1629527349,NULL),(2965983930,17853754,2,4211154,1,1,1,'S',1,0.996946,607,854790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1175, \"large_tick_hit\": 105, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 105, \"small_tick_hit\": 353}}',89.1086,217094491,16351360,NULL,'2024-06-09 01:24:38',1717896278,NULL),(1958310272,17853754,2,3767232,1,1,1,'S',1,0.992272,342,1052736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 305}}',89.1106,210354123,3054950,NULL,'2022-11-23 02:08:38',1669169318,NULL),(2977774375,17853754,2,3878469,1,1,1,'X',1,1,455,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 177}}',89.1148,217122647,4731046,NULL,'2024-06-11 07:07:07',1718089627,NULL),(1949214478,17853754,2,1703696,1,1,1,'S',1,0.99871,340,986300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 136, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 136, \"small_tick_hit\": 274}}',89.1322,198456166,2699251,NULL,'2021-05-28 05:03:42',1622178222,NULL),(1950171835,17853754,2,2416929,1,1,1,'X',1,1,899,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 20, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 20, \"small_tick_hit\": 766}}',89.1431,199702700,19213084,NULL,'2021-07-08 00:12:38',1625703158,NULL),(1950944434,17853754,2,2276345,1,1,1,'X',1,1,257,1060414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',89.1443,200826933,1616981,NULL,'2021-08-15 07:46:38',1629013598,NULL),(1950927075,17853754,2,2773226,1,1,1,'X',1,1,312,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',89.1485,200826547,2537383,NULL,'2021-08-15 07:22:04',1629012124,NULL),(1951010718,17853754,2,2580428,1,1,1,'X',1,1,170,1062320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',89.161,200827532,808981,NULL,'2021-08-15 08:28:18',1629016098,NULL),(1956262649,17853754,2,3147664,1,1,1,'S',1,0.995798,125,971068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',89.1633,207681429,440280,NULL,'2022-06-17 03:15:54',1655435754,NULL),(1952232485,17853754,2,2218624,1,1,1,'S',1,0.992121,575,793572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 977, \"large_tick_hit\": 170, \"small_tick_hit\": 490, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 170, \"small_tick_hit\": 495}}',89.1873,202442678,13702240,NULL,'2021-10-17 05:26:51',1634448411,NULL),(1956990681,17853754,2,3354271,1,1,1,'X',1,1,362,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',89.2054,208570843,3274090,NULL,'2022-08-02 20:42:11',1659472931,NULL),(2981409635,17853754,2,2239730,1,1,1,'S',1,0.998582,428,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',89.2489,217131110,4436288,NULL,'2024-06-11 21:34:09',1718141649,NULL),(1950993243,17853754,2,2117072,1,1,1,'X',1,1,256,1065270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 566}}',89.2631,200826954,1754123,NULL,'2021-08-15 07:47:57',1629013677,NULL),(1951088998,17853754,2,2265602,1,1,1,'S',1,0.998476,445,1004137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 148}}',89.2719,200858244,5344892,NULL,'2021-08-16 11:42:29',1629114149,NULL),(2977747056,17853754,2,3451264,1,1,1,'X',1,1,439,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',89.2751,217122569,4742520,NULL,'2024-06-11 06:56:24',1718088984,NULL),(1950978587,17853754,2,784537,1,1,1,'S',1,0.997203,383,1062171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',89.2801,200826989,3859105,NULL,'2021-08-15 07:50:02',1629013802,NULL),(1950906996,17853754,2,2005616,1,1,1,'X',1,1,391,1060401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 457}}',89.2821,200825909,3806498,NULL,'2021-08-15 06:37:36',1629009456,NULL),(1951014960,17853754,2,2628836,1,1,1,'S',1,0.997361,206,1070065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',89.3007,200826499,1189689,NULL,'2021-08-15 07:18:30',1629011910,NULL),(1951007544,17853754,2,1191442,1,1,1,'X',1,1,73,1061273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',89.3163,200825986,180514,NULL,'2021-08-15 06:44:33',1629009873,NULL),(1951019492,17853754,2,3042456,1,1,1,'X',1,1,292,1059141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 234}}',89.3509,200826838,2253182,NULL,'2021-08-15 07:40:08',1629013208,NULL),(1951010000,17853754,2,1760471,1,1,1,'X',1,1,324,1057449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',89.3537,200826706,2711581,NULL,'2021-08-15 07:32:10',1629012730,NULL),(2965580332,17853754,2,3435221,1,1,1,'S',1,0.999379,1256,983942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"large_tick_hit\": 124, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 124, \"small_tick_hit\": 355}}',89.3546,217093491,35518060,NULL,'2024-06-08 23:18:36',1717888716,NULL),(1950184839,17853754,2,2452867,1,1,1,'X',1,1,395,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',89.3933,199751527,3837026,NULL,'2021-07-09 17:45:47',1625852747,NULL),(1955936413,17853754,2,2674197,1,1,1,'A',1,0.979636,496,108282,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 716, \"large_tick_hit\": 93, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 93, \"small_tick_hit\": 106}}',89.4223,207201606,1375517,NULL,'2022-05-24 00:36:21',1653352581,NULL),(2972426096,17853754,2,4092182,1,1,1,'X',1,1,764,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',89.4259,217110193,14179106,NULL,'2024-06-10 06:12:33',1717999953,NULL),(2977655686,17853754,2,1630241,1,1,1,'S',1,0.998783,552,966207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',89.4266,217122294,6578270,NULL,'2024-06-11 06:19:42',1718086782,NULL),(1951062812,17853754,2,959794,0,1,1,'A',1,0.97619,331,797741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 28, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',89.4316,201015830,3438330,NULL,'2021-08-22 05:31:13',1629610273,NULL),(1950160521,17853754,2,712728,0,1,1,'S',1,0.997845,328,962522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',89.4508,199759446,2269438,NULL,'2021-07-09 23:03:21',1625871801,NULL),(1955856552,17853754,2,3042454,1,1,1,'S',1,0.994983,209,898536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 213}}',89.4513,207200187,1884734,NULL,'2022-05-23 22:54:13',1653346453,NULL),(2954879364,17853754,2,3597220,1,1,1,'S',1,0.996865,182,958796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',89.4544,217069667,1033360,NULL,'2024-06-07 02:41:43',1717728103,NULL),(2972433935,17853754,2,3545084,1,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 77, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 77, \"small_tick_hit\": 333}}',89.4683,217110214,12522686,NULL,'2024-06-10 06:15:43',1718000143,NULL),(1951000912,17853754,2,833904,1,1,1,'S',1,0.997919,394,1067326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 567}}',89.5015,200826799,4022001,NULL,'2021-08-15 07:38:04',1629013084,NULL),(1950154867,17853754,2,1607376,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 75, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 75, \"small_tick_hit\": 226}}',89.5165,199751027,4124368,NULL,'2021-07-09 17:24:46',1625851486,NULL),(1950179189,17853754,2,2437996,1,1,1,'X',1,1,287,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',89.5423,199754167,1875630,NULL,'2021-07-09 19:29:35',1625858975,NULL),(2972448185,17853754,2,3225513,1,1,1,'X',1,1,772,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',89.5508,217110239,14277442,NULL,'2024-06-10 06:21:18',1718000478,NULL),(1953397061,17853754,2,3262667,1,1,1,'S',1,0.989218,323,782851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 718, \"large_tick_hit\": 82, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 82, \"small_tick_hit\": 308}}',89.5659,203886398,5341250,NULL,'2021-12-15 07:18:20',1639552700,NULL),(1950968889,17853754,2,1415128,1,1,1,'X',1,1,212,1057886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',89.5934,200827466,946534,NULL,'2021-08-15 08:24:03',1629015843,NULL),(2945190890,17853754,2,3522320,1,1,1,'X',1,1,294,1075827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 256}}',89.6054,217047153,2300064,NULL,'2024-06-05 07:05:20',1717571120,NULL),(1950198690,17853754,2,246789,0,1,1,'S',1,0.995989,522,965465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',89.6189,199752324,6304258,NULL,'2021-07-09 18:17:44',1625854664,NULL),(1950169142,17853754,2,1080445,1,1,1,'X',1,1,637,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',89.6438,199735423,9842578,NULL,'2021-07-09 03:48:40',1625802520,NULL),(2977778997,17853754,2,3569922,1,1,1,'X',1,1,450,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 136}}',89.6661,217122657,4722620,NULL,'2024-06-11 07:08:56',1718089736,NULL),(1950218257,17853754,2,1899990,1,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',89.7019,199737377,5567174,NULL,'2021-07-09 06:01:11',1625810471,NULL),(2977864061,17853754,2,3720503,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 258}}',89.721,217122864,4271040,NULL,'2024-06-11 07:41:51',1718091711,NULL),(1955053727,17853754,2,2579043,1,1,1,'S',1,0.998659,404,1059825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 342}}',89.7429,206147982,4222270,NULL,'2022-03-31 05:49:19',1648705759,NULL),(1950228435,17853754,2,2750996,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 269}}',89.7771,199736015,6409378,NULL,'2021-07-09 04:23:31',1625804611,NULL),(1950230742,17853754,2,1743650,1,1,1,'S',1,0.99901,699,980495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',89.7819,199735322,9723092,NULL,'2021-07-09 03:42:53',1625802173,NULL),(1951165007,17853754,2,570205,1,1,1,'A',1,0.979832,292,766727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 28, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 28, \"small_tick_hit\": 143}}',89.7895,201044887,3015690,NULL,'2021-08-23 07:50:53',1629705053,NULL),(2945036064,17853754,2,3896824,1,1,1,'X',1,1,332,1057524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',89.8167,217046661,2907464,NULL,'2024-06-05 06:00:44',1717567244,NULL),(1950146608,17853754,2,1368964,1,1,1,'S',1,0.998832,498,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',89.8237,199751181,5315482,NULL,'2021-07-09 17:31:44',1625851904,NULL),(1955793725,17853754,2,3144954,1,1,1,'X',1,1,321,1061462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 249}}',89.8289,207200263,2724151,NULL,'2022-05-23 22:58:52',1653346732,NULL),(1950143122,17853754,2,2616640,1,1,1,'X',1,1,317,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',89.8412,199754075,2249754,NULL,'2021-07-09 19:26:03',1625858763,NULL),(1950244040,17853754,2,2184879,1,1,1,'S',1,0.999129,810,975786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 18, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 18, \"small_tick_hit\": 338}}',89.8736,199727409,15909538,NULL,'2021-07-08 20:56:11',1625777771,NULL),(1950213871,17853754,2,885109,1,1,1,'S',1,0.998175,382,962298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',89.8894,199756929,3086786,NULL,'2021-07-09 21:16:36',1625865396,NULL),(1950221467,17853754,2,1246823,1,1,1,'S',1,0.997598,924,930548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 920, \"large_tick_hit\": 174, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 174, \"small_tick_hit\": 570}}',89.9243,199841773,18251298,NULL,'2021-07-12 17:19:48',1626110388,NULL),(1950168141,17853754,2,738634,0,1,1,'X',1,1,165,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,199761085,736252,NULL,'2021-07-10 00:18:24',1625876304,NULL),(1955256920,17853754,2,653661,0,1,1,'S',1,0.993464,265,401232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 766, \"large_tick_hit\": 71, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',89.9359,206408422,2689190,NULL,'2022-04-13 02:26:05',1649816765,NULL),(2948623141,17853754,2,3507778,1,1,1,'X',1,1,192,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 146}}',89.9552,217054985,982186,NULL,'2024-06-05 20:55:00',1717620900,NULL),(2977869279,17853754,2,3681648,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',89.9651,217122870,4369936,NULL,'2024-06-11 07:43:49',1718091829,NULL),(1950950998,17853754,2,700807,1,1,1,'X',1,1,290,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',89.9798,200827136,2058945,NULL,'2021-08-15 08:00:55',1629014455,NULL),(2959744233,17853754,2,2958713,1,1,1,'S',1,0.997279,318,963337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',89.981,217080557,2737315,NULL,'2024-06-07 23:28:58',1717802938,NULL),(1946729430,17853754,2,1587895,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',89.9938,195092485,4457294,NULL,'2021-02-17 05:05:33',1613538333,NULL),(2948825524,17853754,2,4112866,1,1,1,'S',1,0.997704,379,1059638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 492}}',90.0107,217055466,3767971,NULL,'2024-06-05 21:47:28',1717624048,NULL),(2977628761,17853754,2,4310422,1,1,1,'X',1,1,623,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 295}}',90.0511,217122228,9306546,NULL,'2024-06-11 06:08:43',1718086123,NULL),(1953545704,17853754,2,3204331,1,1,1,'X',1,1,331,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',90.0512,204038014,2849951,NULL,'2021-12-21 23:14:19',1640128459,NULL),(1952051807,17853754,2,2558471,1,1,1,'S',1,0.981273,228,677930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 498, \"large_tick_hit\": 47, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 47, \"small_tick_hit\": 246}}',90.0555,202315708,2360970,NULL,'2021-10-12 03:52:49',1634010769,NULL),(1952079681,17853754,2,2617831,1,1,1,'A',1,0.975257,531,734758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 971, \"large_tick_hit\": 15, \"small_tick_hit\": 630, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 15, \"small_tick_hit\": 654}}',90.0764,202293968,9608800,NULL,'2021-10-11 05:58:13',1633931893,NULL),(1950237181,17853754,2,2115605,1,1,1,'X',1,1,365,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 176}}',90.0802,199753636,2850944,NULL,'2021-07-09 19:09:24',1625857764,NULL),(1950961699,17853754,2,1864556,1,1,1,'X',1,1,291,1058508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',90.0813,200827222,2229742,NULL,'2021-08-15 08:07:06',1629014826,NULL),(1956017233,17853754,2,481938,0,1,1,'S',1,0.981922,383,341047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 841, \"large_tick_hit\": 89, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 89, \"small_tick_hit\": 107}}',90.1388,207223648,3399920,NULL,'2022-05-25 06:27:28',1653460048,NULL),(1951004408,17853754,2,1477171,1,1,1,'X',1,1,245,1067179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',90.1559,200827517,846847,NULL,'2021-08-15 08:27:27',1629016047,NULL),(1950972110,17853754,2,767794,1,1,1,'S',1,0.996855,184,1056494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',90.1639,200827819,833363,NULL,'2021-08-15 08:45:44',1629017144,NULL),(1948091830,17853754,2,1697381,1,1,1,'S',1,0.993939,375,1053428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',90.1872,197108104,3620469,NULL,'2021-04-19 07:16:35',1618816595,NULL),(1946627520,17853754,2,1435995,1,1,1,'S',1,0.995562,465,959942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',90.1962,194996406,4371380,NULL,'2021-02-14 06:39:55',1613284795,NULL),(2977736689,17853754,2,3219601,1,1,1,'X',1,1,593,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}}',90.2006,217122540,8337600,NULL,'2024-06-11 06:52:16',1718088736,NULL),(2949028137,17853754,2,2916229,1,1,1,'S',1,0.996658,785,1021235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 841, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 653}}',90.2177,217055972,15974805,NULL,'2024-06-05 22:47:42',1717627662,NULL),(2948581680,17853754,2,3527750,1,1,1,'S',1,0.998665,399,1066164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 350}}',90.2467,217054892,4187601,NULL,'2024-06-05 20:45:09',1717620309,NULL),(1950135137,17853754,2,2315178,1,1,1,'X',1,1,261,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',90.2524,199760414,1761890,NULL,'2021-07-09 23:48:41',1625874521,NULL),(2977851600,17853754,2,3208843,1,1,1,'S',1,0.998615,472,964959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 250}}',90.2708,217122822,4554022,NULL,'2024-06-11 07:37:08',1718091428,NULL),(1946771456,17853754,2,2058608,1,1,1,'X',1,1,409,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 311}}',90.292,195092658,3529706,NULL,'2021-02-17 05:14:22',1613538862,NULL),(1950225234,17853754,2,932404,1,1,1,'S',1,0.998979,442,968054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 537}}',90.2978,199753475,4843320,NULL,'2021-07-09 19:03:12',1625857392,NULL),(1950922084,17853754,2,1575739,1,1,1,'S',1,0.998549,325,1060624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',90.3098,200827637,2715723,NULL,'2021-08-15 08:34:23',1629016463,NULL),(1946719992,17853754,2,1759294,1,1,1,'X',1,1,382,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',90.3361,195093082,2898538,NULL,'2021-02-17 05:35:10',1613540110,NULL),(1953553677,17853754,2,2534547,1,1,1,'S',1,0.9838,939,761888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1617, \"large_tick_hit\": 38, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 38, \"small_tick_hit\": 364}}',90.3942,204092566,25074538,NULL,'2021-12-24 09:47:51',1640339271,NULL),(1958106539,17853754,2,3310327,1,1,1,'S',1,0.999416,1167,970490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 237, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 237, \"small_tick_hit\": 545}}',90.397,210087472,26496908,NULL,'2022-11-05 02:06:56',1667614016,NULL),(1950934866,17853754,2,2784331,1,1,1,'X',1,1,335,1059775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',90.4048,200827065,2618235,NULL,'2021-08-15 07:55:31',1629014131,NULL),(2977769624,17853754,2,3613486,1,1,1,'S',1,0.998815,610,967223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 234}}',90.4054,217122637,9115858,NULL,'2024-06-11 07:05:15',1718089515,NULL),(1952025582,17853754,2,2935386,1,1,1,'S',1,0.994638,439,804329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 812, \"large_tick_hit\": 13, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',90.4143,202114993,9084400,NULL,'2021-10-03 23:31:31',1633303891,NULL),(1950180595,17853754,2,784536,0,1,1,'S',1,0.998665,480,966014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',90.4573,199752707,5679168,NULL,'2021-07-09 18:33:23',1625855603,NULL),(1950938831,17853754,2,1329037,1,1,1,'X',1,1,286,1056819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',90.4748,200827115,2110758,NULL,'2021-08-15 07:59:17',1629014357,NULL),(1950226426,17853754,2,2542143,1,1,1,'S',1,0.998711,419,962191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 357}}',90.4783,199754224,4328004,NULL,'2021-07-09 19:31:31',1625859091,NULL),(2981376530,17853754,2,3961496,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 61}}',90.4797,217131034,545530,NULL,'2024-06-11 21:25:51',1718141151,NULL),(2948597033,17853754,2,4227687,1,1,1,'X',1,1,301,1057102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',90.5164,217054925,2392694,NULL,'2024-06-05 20:48:46',1717620526,NULL),(2986245729,17853754,2,4333878,1,1,1,'S',1,0.99926,700,947816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 14, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 14, \"small_tick_hit\": 635}}',90.5234,217142962,11732778,NULL,'2024-06-12 19:54:07',1718222047,NULL),(3025513018,17853754,2,4120532,1,1,1,'S',1,0.996236,353,898456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',90.5274,217236411,3301066,NULL,'2024-06-19 23:10:27',1718838627,NULL),(1950176930,17853754,2,2428828,1,1,1,'S',1,0.998224,343,962388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 220}}',90.53,199760736,2921618,NULL,'2021-07-10 00:03:51',1625875431,NULL),(2981567860,17853754,2,3107645,1,1,1,'S',1,0.998462,444,960527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 34, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',90.5358,217131451,4428074,NULL,'2024-06-11 22:16:30',1718144190,NULL),(1951975466,17853754,2,2063097,1,1,1,'S',1,0.998006,631,894744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1430, \"large_tick_hit\": 135, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 135, \"small_tick_hit\": 438}}',90.5362,202188456,19155382,NULL,'2021-10-07 06:45:57',1633589157,NULL),(2977845316,17853754,2,3791747,1,1,1,'S',1,0.999147,583,965039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 27, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 27, \"small_tick_hit\": 589}}',90.554,217122803,7947764,NULL,'2024-06-11 07:34:47',1718091287,NULL),(1955863786,17853754,2,3527034,1,1,1,'S',1,0.992151,214,924213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 19, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 333}}',90.5811,207200036,1309008,NULL,'2022-05-23 22:44:02',1653345842,NULL),(1950202272,17853754,2,2877919,1,1,1,'X',1,1,136,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',90.5819,199761681,464508,NULL,'2021-07-10 00:49:56',1625878196,NULL),(1950903847,17853754,2,1522203,1,1,1,'X',1,1,274,1058932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 512}}',90.6249,200826869,1987798,NULL,'2021-08-15 07:42:14',1629013334,NULL),(2950815677,17853754,2,4446203,1,1,1,'X',1,1,267,1056416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',90.6326,217060691,1838968,NULL,'2024-06-06 09:50:21',1717667421,NULL),(1954204720,17853754,2,2734296,1,1,1,'S',1,0.988877,242,719204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 563, \"large_tick_hit\": 77, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 77, \"small_tick_hit\": 252}}',90.6391,204997974,3557210,NULL,'2022-02-02 08:14:47',1643789687,NULL),(1953312772,17853754,2,3037831,1,1,1,'S',1,0.997131,398,960239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 299}}',90.6529,203798160,3903158,NULL,'2021-12-11 05:31:45',1639200705,NULL),(2985981004,17853754,2,3923881,1,1,1,'S',1,0.995722,382,985493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 952, \"large_tick_hit\": 12, \"small_tick_hit\": 898, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 12, \"small_tick_hit\": 904}}',90.6544,217142453,8513127,NULL,'2024-06-12 18:58:31',1718218711,NULL),(1952190759,17853754,2,2085448,1,1,1,'S',1,0.992893,363,781997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 749, \"large_tick_hit\": 33, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',90.6575,202490447,6604180,NULL,'2021-10-19 03:19:27',1634613567,NULL),(1951188161,17853754,2,2555119,0,1,1,'S',1,0.984733,169,960140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 13, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',90.666,201098208,747745,NULL,'2021-08-25 07:51:31',1629877891,NULL),(2972475823,17853754,2,4256401,1,1,1,'X',1,1,874,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 88, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 88, \"small_tick_hit\": 560}}',90.7106,217110281,16882060,NULL,'2024-06-10 06:32:09',1718001129,NULL),(1951210279,17853754,2,2089724,1,1,1,'S',1,0.987854,334,789161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"large_tick_hit\": 37, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 37, \"small_tick_hit\": 201}}',90.7152,201043836,4043170,NULL,'2021-08-23 06:12:53',1629699173,NULL),(1950240032,17853754,2,1767318,1,1,1,'X',1,1,477,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 107, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',90.7208,199737566,4493786,NULL,'2021-07-09 06:14:40',1625811280,NULL),(1954687424,17853754,2,2350847,1,1,1,'S',1,0.992625,194,899936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 57, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 278}}',90.774,205682428,1477840,NULL,'2022-03-07 09:04:10',1646643850,NULL),(1951919552,17853754,2,1827620,1,1,1,'S',1,0.992063,242,793993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 37, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 175}}',90.792,202114719,2323630,NULL,'2021-10-03 23:12:47',1633302767,NULL),(1950242292,17853754,2,2151551,1,1,1,'S',1,0.999067,450,974221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',90.7961,199753895,4533754,NULL,'2021-07-09 19:19:12',1625858352,NULL),(1950176155,17853754,2,1108911,1,1,1,'S',1,0.998947,627,959518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}}',90.8372,199737631,7264328,NULL,'2021-07-09 06:19:35',1625811575,NULL),(1952370727,17853754,2,2842397,1,1,1,'S',1,0.986865,501,763818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 924, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 933, \"small_tick_hit\": 209}}',90.8413,202557074,10385110,NULL,'2021-10-21 21:48:57',1634852937,NULL),(1950235807,17853754,2,2043177,1,1,1,'S',1,0.998458,990,946708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 971, \"large_tick_hit\": 49, \"small_tick_hit\": 923, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 49, \"small_tick_hit\": 925}}',90.8946,199737345,22583454,NULL,'2021-07-09 05:58:42',1625810322,NULL),(1950239834,17853754,2,1764678,1,1,1,'S',1,0.9989,630,961080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',90.8969,199737667,8761500,NULL,'2021-07-09 06:22:07',1625811727,NULL),(1960901342,17853754,2,2384118,1,1,1,'S',1,0.995633,305,961527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',90.9146,213722053,2198870,NULL,'2023-08-08 04:40:23',1691469623,NULL),(1950231235,17853754,2,1259886,1,1,1,'S',1,0.997763,475,961631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',90.9208,199752155,5525906,NULL,'2021-07-09 18:11:06',1625854266,NULL),(2971839395,17853754,2,3657624,1,1,1,'S',1,0.999356,979,970870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 99, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 99, \"small_tick_hit\": 574}}',90.9222,217108439,21098006,NULL,'2024-06-10 02:27:27',1717986447,NULL),(2976539783,17853754,2,4118153,1,1,1,'X',1,1,736,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',90.9239,217119265,13143286,NULL,'2024-06-10 23:25:58',1718061958,NULL),(2967332961,17853754,2,3976805,1,1,1,'X',1,1,1052,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 139, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 139, \"small_tick_hit\": 491}}',90.9518,217097830,23525018,NULL,'2024-06-09 08:39:03',1717922343,NULL),(1950170458,17853754,2,1854481,1,1,1,'S',1,0.998028,605,959243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',90.9589,199751603,8926658,NULL,'2021-07-09 17:48:33',1625852913,NULL),(1950221275,17853754,2,1709676,1,1,1,'S',1,0.998314,408,961190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',90.9628,199760041,3632136,NULL,'2021-07-09 23:31:55',1625873515,NULL),(2981528805,17853754,2,4472506,1,1,1,'S',1,0.998786,495,960872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 10, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 10, \"small_tick_hit\": 329}}',90.9839,217131345,5816980,NULL,'2024-06-11 22:05:41',1718143541,NULL),(2981503829,17853754,2,3230873,1,1,1,'X',1,1,491,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 238}}',91.0024,217131294,5020544,NULL,'2024-06-11 21:58:49',1718143129,NULL),(2981520737,17853754,2,3322203,1,1,1,'X',1,1,483,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 247}}',91.0122,217131332,4789526,NULL,'2024-06-11 22:03:28',1718143408,NULL),(1946356556,17853754,2,1405980,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',91.0209,194598605,1086796,NULL,'2021-02-02 18:52:09',1612291929,NULL),(2967347637,17853754,2,2786078,1,1,1,'X',1,1,979,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 1, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',91.0234,217097863,23281780,NULL,'2024-06-09 08:43:21',1717922601,NULL),(1958222755,17853754,2,3674301,1,1,1,'S',1,0.998578,360,1062743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',91.0302,210314367,3205924,NULL,'2022-11-20 05:10:10',1668921010,NULL),(1950894930,17853754,2,1220324,1,1,1,'X',1,1,95,1057259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',91.0998,200827352,247588,NULL,'2021-08-15 08:15:59',1629015359,NULL),(1950212982,17853754,2,2730692,1,1,1,'S',1,0.998723,388,931485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 371}}',91.1292,199827424,3723266,NULL,'2021-07-12 05:28:25',1626067705,NULL),(1956032943,17853754,2,3560942,1,1,1,'S',1,0.995781,113,1055261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',91.1319,207518335,356846,NULL,'2022-06-09 00:12:19',1654733539,NULL),(1950989994,17853754,2,1145863,1,1,1,'S',1,0.992701,186,1057963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',91.1419,200831073,950309,NULL,'2021-08-15 12:02:48',1629028968,NULL),(1950906362,17853754,2,2178494,1,1,1,'S',1,0.99729,266,1054835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',91.1461,200827789,1772622,NULL,'2021-08-15 08:43:43',1629017023,NULL),(1950923012,17853754,2,2767558,1,1,1,'X',1,1,285,1058931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',91.155,200827676,2146905,NULL,'2021-08-15 08:37:09',1629016629,NULL),(1950188162,17853754,2,2460294,1,1,1,'X',1,1,605,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 107, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 107, \"small_tick_hit\": 290}}',91.1963,199751070,7512432,NULL,'2021-07-09 17:26:57',1625851617,NULL),(1950954463,17853754,2,1608599,1,1,1,'S',1,0.99646,275,1057579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',91.2231,200827944,1442290,NULL,'2021-08-15 08:53:27',1629017607,NULL),(1950940372,17853754,2,2949128,1,1,1,'X',1,1,341,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',91.2298,200827552,2676095,NULL,'2021-08-15 08:29:31',1629016171,NULL),(2948603033,17853754,2,3925089,1,1,1,'X',1,1,337,1058926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',91.2587,217054941,2981759,NULL,'2024-06-05 20:50:12',1717620612,NULL),(3009365436,17853754,2,3450387,1,1,1,'S',1,0.995962,432,933125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',91.2786,217198869,4564208,NULL,'2024-06-16 23:24:07',1718580247,NULL),(1950911178,17853754,2,530444,1,1,1,'X',1,1,283,1069495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',91.2966,200826529,1821002,NULL,'2021-08-15 07:20:40',1629012040,NULL),(1952348279,17853754,2,2249908,1,1,1,'S',1,0.992053,561,793465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1172, \"large_tick_hit\": 59, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 59, \"small_tick_hit\": 272}}',91.3192,202560542,12190382,NULL,'2021-10-22 01:29:11',1634866151,NULL),(1950970258,17853754,2,2833660,1,1,1,'X',1,1,239,1059571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 266}}',91.3203,200826367,1351575,NULL,'2021-08-15 07:10:29',1629011429,NULL),(1950929901,17853754,2,3075404,1,1,1,'S',1,0.999209,560,1060461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 50, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 50, \"small_tick_hit\": 704}}',91.329,200826054,5627847,NULL,'2021-08-15 06:50:02',1629010202,NULL),(1950142465,17853754,2,1587421,1,1,1,'S',1,0.998891,687,963396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',91.3588,199737592,10914248,NULL,'2021-07-09 06:17:10',1625811430,NULL),(1950240213,17853754,2,1576326,1,1,1,'S',1,0.998946,514,964548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 81, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 81, \"small_tick_hit\": 435}}',91.405,199753972,5515260,NULL,'2021-07-09 19:21:51',1625858511,NULL),(1951137889,17853754,2,446768,0,1,1,'S',1,0.996779,375,1011480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 96, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',91.4193,200878860,2961338,NULL,'2021-08-17 04:33:15',1629174795,NULL),(2977858038,17853754,2,3748083,1,1,1,'X',1,1,623,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',91.4221,217122845,9355154,NULL,'2024-06-11 07:39:35',1718091575,NULL),(1950954710,17853754,2,712973,1,1,1,'X',1,1,236,1063164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',91.4258,200826351,1165633,NULL,'2021-08-15 07:09:27',1629011367,NULL),(1960876976,17853754,2,3919590,1,1,1,'S',1,0.98882,326,816918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',91.4394,213609934,4675240,NULL,'2023-07-30 03:23:23',1690687403,NULL),(2948628444,17853754,2,3875706,1,1,1,'S',1,0.99823,348,1061972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',91.4557,217055001,3181892,NULL,'2024-06-05 20:56:15',1717620975,NULL),(1950235129,17853754,2,1549521,1,1,1,'X',1,1,615,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 331}}',91.4607,199750935,7814862,NULL,'2021-07-09 17:21:24',1625851284,NULL),(1950982472,17853754,2,2845065,1,1,1,'X',1,1,321,1063363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',91.4692,200827574,2707284,NULL,'2021-08-15 08:30:52',1629016252,NULL),(1951209439,17853754,2,2089195,1,1,1,'S',1,0.996386,379,993102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 22, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',91.473,201098632,3986643,NULL,'2021-08-25 08:21:40',1629879700,NULL),(2993098033,17853754,2,3278749,1,1,1,'S',1,0.988679,96,746121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 9, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',91.482,217159202,375100,NULL,'2024-06-14 02:56:29',1718333789,NULL),(1951253464,17853754,2,1479310,1,1,1,'S',1,0.998185,249,973995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',91.4829,201123704,1779938,NULL,'2021-08-26 05:51:11',1629957071,NULL),(2948616485,17853754,2,3997827,1,1,1,'X',1,1,145,1059155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',91.4949,217054971,576547,NULL,'2024-06-05 20:53:25',1717620805,NULL),(1950244215,17853754,2,2772123,1,1,1,'S',1,0.99861,920,934890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 817, \"large_tick_hit\": 183, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 183, \"small_tick_hit\": 438}}',91.5058,199786904,17044414,NULL,'2021-07-10 20:49:55',1625950195,NULL),(1950932855,17853754,2,2782068,1,1,1,'X',1,1,402,1065257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',91.5086,200827455,4208549,NULL,'2021-08-15 08:23:09',1629015789,NULL),(1956911140,17853754,2,3412861,1,1,1,'S',1,0.998498,455,1062601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 108, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 108, \"small_tick_hit\": 211}}',91.5388,208501080,4215610,NULL,'2022-07-29 22:43:07',1659134587,NULL),(1950184023,17853754,2,2010866,1,1,1,'S',1,0.999325,777,975098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 704}}',91.561,199737178,14585946,NULL,'2021-07-09 05:44:27',1625809467,NULL),(1950981451,17853754,2,1669078,1,1,1,'X',1,1,340,1067585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',91.586,200827599,3072228,NULL,'2021-08-15 08:32:09',1629016329,NULL),(1946846189,17853754,2,2236868,1,1,1,'S',1,0.995885,414,974918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 315}}',91.6595,195327605,4300928,NULL,'2021-02-23 21:31:01',1614115861,NULL),(1953329345,17853754,2,3039730,1,1,1,'S',1,0.990917,483,746488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 996, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 205}}',91.6642,203887292,10442224,NULL,'2021-12-15 09:00:00',1639558800,NULL),(1948581479,17853754,2,2537116,1,1,1,'S',1,0.997611,407,1025675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',91.6895,197546826,4266548,NULL,'2021-05-02 03:31:29',1619926289,NULL),(2993081686,17853754,2,4515561,1,1,1,'S',1,0.998178,280,1058360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 22, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',91.7174,217159155,2020844,NULL,'2024-06-14 02:50:53',1718333453,NULL),(1955054753,17853754,2,3287750,1,1,1,'X',1,1,345,1062305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',91.7326,206148011,3115777,NULL,'2022-03-31 05:51:58',1648705918,NULL),(1950967488,17853754,2,1877948,1,1,1,'X',1,1,287,1058510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',91.7388,200826407,2096934,NULL,'2021-08-15 07:13:05',1629011585,NULL),(1950234822,17853754,2,374234,1,1,1,'X',1,1,448,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',91.7952,199756882,4925730,NULL,'2021-07-09 21:15:03',1625865303,NULL),(2993278200,17853754,2,4114464,1,1,1,'S',1,0.982368,153,677634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 66}}',91.8025,217159698,1053192,NULL,'2024-06-14 03:59:17',1718337557,NULL),(1950149616,17853754,2,1380801,1,1,1,'S',1,0.996429,403,965111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 24, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',91.8103,199761022,3744448,NULL,'2021-07-10 00:15:42',1625876142,NULL),(1950929270,17853754,2,1292321,1,1,1,'S',1,0.998435,288,1055339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',91.8231,200827806,2177928,NULL,'2021-08-15 08:44:58',1629017098,NULL),(1950185146,17853754,2,2680176,1,1,1,'X',1,1,611,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 463}}',91.8308,199751351,9140334,NULL,'2021-07-09 17:38:24',1625852304,NULL),(1952256880,17853754,2,2839919,1,1,1,'X',1,1,382,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',91.8772,202471334,3615884,NULL,'2021-10-18 09:34:25',1634549665,NULL),(1950129597,17853754,2,588651,1,1,1,'S',1,0.999138,641,941615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',91.8782,199788095,10071222,NULL,'2021-07-10 21:35:21',1625952921,NULL),(1946464194,17853754,2,1542363,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',91.8919,194823132,1919958,NULL,'2021-02-09 07:07:25',1612854445,NULL),(2981826523,17853754,2,3707181,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 59, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',91.9007,217132238,4761582,NULL,'2024-06-11 23:36:00',1718148960,NULL),(1946841438,17853754,2,2231294,1,1,1,'S',1,0.996094,442,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',91.9125,195422327,4798290,NULL,'2021-02-26 19:29:13',1614367753,NULL),(1953531307,17853754,2,1490846,1,1,1,'S',1,0.991144,370,767019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 925, \"large_tick_hit\": 72, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 72, \"small_tick_hit\": 351}}',91.9146,204093888,8302380,NULL,'2021-12-24 11:28:51',1640345331,NULL),(1950205577,17853754,2,855776,1,1,1,'X',1,1,399,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 186}}',91.9244,199760591,3351368,NULL,'2021-07-09 23:57:43',1625875063,NULL),(1950205186,17853754,2,1874775,1,1,1,'S',1,0.998603,478,960560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 65, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 65, \"small_tick_hit\": 238}}',91.9361,199760009,4959578,NULL,'2021-07-09 23:30:31',1625873431,NULL),(1950241008,17853754,2,2131971,1,1,1,'X',1,1,545,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',91.9682,199753425,7236938,NULL,'2021-07-09 19:00:37',1625857237,NULL),(1955939244,17853754,2,1767148,1,1,1,'S',1,0.980512,188,365460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 61, \"small_tick_hit\": 210}}',91.9813,207221009,1161410,NULL,'2022-05-25 02:14:16',1653444856,NULL),(1950205595,17853754,2,1877985,1,1,1,'X',1,1,399,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',91.9831,199760690,3928754,NULL,'2021-07-10 00:02:11',1625875331,NULL),(1946732903,17853754,2,1592527,1,1,1,'S',1,0.998696,562,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',91.9961,195093345,7361432,NULL,'2021-02-17 05:50:31',1613541031,NULL),(3003021313,17853754,2,4498454,1,1,1,'S',1,0.996226,174,958540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 91}}',92.0022,217183379,758780,NULL,'2024-06-15 20:13:23',1718482403,NULL),(1952295060,17853754,2,1899262,0,1,1,'A',1,0.974093,313,346380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 547, \"large_tick_hit\": 36, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 36, \"small_tick_hit\": 176}}',92.0135,202436517,1890910,NULL,'2021-10-16 23:24:42',1634426682,NULL),(1950232977,17853754,2,366196,1,1,1,'X',1,1,300,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 132}}',92.0335,199761434,2187760,NULL,'2021-07-10 00:36:09',1625877369,NULL),(2865597418,17853754,2,4328918,1,1,1,'X',1,1,176,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 105}}',92.0425,216888331,798950,NULL,'2024-05-21 05:37:20',1716269840,NULL),(1950906232,17853754,2,1793735,1,1,1,'S',1,0.998457,329,1061229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',92.0622,200827744,2848806,NULL,'2021-08-15 08:41:08',1629016868,NULL),(1950156496,17853754,2,1989484,1,1,1,'X',1,1,702,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 18, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 18, \"small_tick_hit\": 135}}',92.0863,199737704,11718622,NULL,'2021-07-09 06:24:21',1625811861,NULL),(1946709556,17853754,2,1578432,1,1,1,'X',1,1,548,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 208}}',92.1406,195093136,4589156,NULL,'2021-02-17 05:37:48',1613540268,NULL),(2948872582,17853754,2,3968551,1,1,1,'X',1,1,167,1061054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',92.1683,217055569,773092,NULL,'2024-06-05 22:00:41',1717624841,NULL),(1955364335,17853754,2,1905956,1,1,1,'S',1,0.983355,263,347445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 563, \"large_tick_hit\": 23, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',92.1825,206513893,1558210,NULL,'2022-04-17 21:21:23',1650230483,NULL),(2948633674,17853754,2,3570994,1,1,1,'X',1,1,284,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 292}}',92.1871,217055010,2118249,NULL,'2024-06-05 20:57:31',1717621051,NULL),(2986524440,17853754,2,4073085,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 42, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 42, \"small_tick_hit\": 231}}',92.2295,217143595,5049402,NULL,'2024-06-12 20:56:48',1718225808,NULL),(1946358041,17853754,2,2040756,1,1,1,'S',1,0.997522,468,961157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 339}}',92.2305,194640334,5378798,NULL,'2021-02-03 23:49:40',1612396180,NULL),(1950142279,17853754,2,1809823,1,1,1,'S',1,0.996491,398,970169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 172}}',92.2319,199783555,3960188,NULL,'2021-07-10 18:42:39',1625942559,NULL),(1953531626,17853754,2,842716,1,1,1,'S',1,0.986842,189,734757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',92.2337,204062079,1971400,NULL,'2021-12-23 00:26:04',1640219164,NULL),(1954499930,17853754,2,2546241,1,1,1,'S',1,0.985267,382,714218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 842, \"large_tick_hit\": 36, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 36, \"small_tick_hit\": 197}}',92.2457,205467820,6654600,NULL,'2022-02-24 06:42:26',1645684946,NULL),(2965868859,17853754,2,1549787,1,1,1,'S',1,0.998436,836,914495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1021, \"large_tick_hit\": 286, \"small_tick_hit\": 1246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 286, \"small_tick_hit\": 1248}}',92.2532,217094192,21939460,NULL,'2024-06-09 00:46:53',1717894013,NULL),(1946702462,17853754,2,1292319,1,1,1,'S',1,0.998659,554,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',92.2546,195093656,7008654,NULL,'2021-02-17 06:11:58',1613542318,NULL),(1955158440,17853754,2,3151337,1,1,1,'S',1,0.998625,406,996812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',92.324,206284626,4530098,NULL,'2022-04-07 06:10:01',1649311801,NULL),(1950923812,17853754,2,600361,1,1,1,'X',1,1,119,1058101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',92.3254,200828994,389672,NULL,'2021-08-15 09:59:04',1629021544,NULL),(2971812547,17853754,2,1593633,1,1,1,'S',1,0.993711,318,848704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 58, \"small_tick_hit\": 229}}',92.3339,217108346,3801980,NULL,'2024-06-10 02:17:40',1717985860,NULL),(1950186115,17853754,2,2457342,1,1,1,'X',1,1,308,1063364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',92.3792,199728658,2523437,NULL,'2021-07-08 21:54:25',1625781265,NULL),(1950957699,17853754,2,3097043,1,1,1,'X',1,1,240,1063159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',92.4246,200827834,1556363,NULL,'2021-08-15 08:46:46',1629017206,NULL),(2986102701,17853754,2,4463288,1,1,1,'X',1,1,572,960336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 12, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',92.4269,217142677,7808028,NULL,'2024-06-12 19:23:56',1718220236,NULL),(1951017756,17853754,2,2692549,1,1,1,'S',1,0.996503,287,1057226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',92.4627,200829055,2148133,NULL,'2021-08-15 10:03:36',1629021816,NULL),(1950996699,17853754,2,825420,1,1,1,'S',1,0.995475,128,1055553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',92.4814,200850046,454050,NULL,'2021-08-16 02:52:38',1629082358,NULL),(1955122872,17853754,2,3095545,1,1,1,'S',1,0.997838,392,979944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 456}}',92.4815,206284680,4131993,NULL,'2022-04-07 06:16:41',1649312201,NULL),(1946353108,17853754,2,1779086,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',92.5145,194640064,4765870,NULL,'2021-02-03 23:35:07',1612395307,NULL),(1951243004,17853754,2,1451063,1,1,1,'S',1,0.993574,862,839351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1387, \"large_tick_hit\": 164, \"small_tick_hit\": 923, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 164, \"small_tick_hit\": 932}}',92.5156,201044091,27782210,NULL,'2021-08-23 06:41:15',1629700875,NULL),(2981489613,17853754,2,2602446,1,1,1,'X',1,1,655,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 24, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 24, \"small_tick_hit\": 154}}',92.5211,217131261,10254464,NULL,'2024-06-11 21:54:59',1718142899,NULL),(1956361495,17853754,2,1606948,1,1,1,'S',1,0.996622,360,962146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',92.5465,207844784,3183684,NULL,'2022-06-25 01:03:34',1656119014,NULL),(1950141279,17853754,2,2079390,1,1,1,'X',1,1,500,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 34, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 34, \"small_tick_hit\": 410}}',92.5467,199759596,6092084,NULL,'2021-07-09 23:12:12',1625872332,NULL),(1950974480,17853754,2,3106618,1,1,1,'S',1,0.998198,317,1066190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 238}}',92.5499,200827853,2686816,NULL,'2021-08-15 08:47:57',1629017277,NULL),(2954360416,17853754,2,3954448,1,1,1,'S',1,0.994945,439,910107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 691, \"large_tick_hit\": 55, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 55, \"small_tick_hit\": 437}}',92.5628,217068380,6304373,NULL,'2024-06-06 23:36:13',1717716973,NULL),(1950212486,17853754,2,1888930,1,1,1,'S',1,0.998849,885,965683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 60, \"small_tick_hit\": 851, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 60, \"small_tick_hit\": 853}}',92.5688,199735127,17750202,NULL,'2021-07-09 03:33:06',1625801586,NULL),(1946877701,17853754,2,1993473,1,1,1,'S',1,0.996928,391,958813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',92.6783,195328433,3734008,NULL,'2021-02-23 22:02:00',1614117720,NULL),(1958264663,17853754,2,3107354,1,1,1,'X',1,1,1070,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 96, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 96, \"small_tick_hit\": 622}}',92.7022,210313850,25391704,NULL,'2022-11-20 04:15:13',1668917713,NULL),(1950220762,17853754,2,1905953,1,1,1,'X',1,1,471,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',92.7116,199760634,5045052,NULL,'2021-07-09 23:59:39',1625875179,NULL),(1952171992,17853754,2,3137967,1,1,1,'X',1,1,304,1060619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',92.7129,202228143,2445103,NULL,'2021-10-08 20:54:28',1633726468,NULL),(1952470108,17853754,2,1476251,1,1,1,'S',1,0.986395,160,700425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 43, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 117}}',92.7321,202693113,1029820,NULL,'2021-10-27 04:07:57',1635307677,NULL),(1956347172,17853754,2,1871896,1,1,1,'A',1,0.969868,409,678850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 742, \"large_tick_hit\": 61, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 61, \"small_tick_hit\": 239}}',92.7478,207812677,5585750,NULL,'2022-06-23 10:47:53',1655981273,NULL),(1950170498,17853754,2,1088709,1,1,1,'X',1,1,593,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',92.8201,199754021,8647578,NULL,'2021-07-09 19:24:05',1625858645,NULL),(1948720898,17853754,2,1977737,1,1,1,'S',1,0.998525,416,966149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',92.8244,197933223,4244830,NULL,'2021-05-12 23:01:21',1620860481,NULL),(1955885775,17853754,2,3448801,1,1,1,'S',1,0.996132,265,1078812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',92.8303,207035600,1948939,NULL,'2022-05-15 05:26:00',1652592360,NULL),(1950992812,17853754,2,2411509,1,1,1,'X',1,1,266,1062734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',92.8356,200827957,1897565,NULL,'2021-08-15 08:54:47',1629017687,NULL),(1950154141,17853754,2,1606468,1,1,1,'X',1,1,437,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',92.8375,199760917,4136618,NULL,'2021-07-10 00:11:37',1625875897,NULL),(1955862813,17853754,2,3236314,1,1,1,'X',1,1,341,1060404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 237}}',92.8563,207035511,3059821,NULL,'2022-05-15 05:20:27',1652592027,NULL),(1946896296,17853754,2,2146502,1,1,1,'S',1,0.995745,460,906724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 439, \"large_tick_hit\": 62, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 201}}',92.8594,195391331,4390062,NULL,'2021-02-25 20:03:15',1614283395,NULL),(1950993344,17853754,2,2117375,1,1,1,'S',1,0.995316,252,1060964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',92.8604,200830700,1709870,NULL,'2021-08-15 11:42:31',1629027751,NULL),(2948836230,17853754,2,4126422,1,1,1,'S',1,0.998599,375,1066349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',92.8659,217055495,3661109,NULL,'2024-06-05 21:50:27',1717624227,NULL),(1950895132,17853754,2,3047915,1,1,1,'S',1,0.996979,368,1056154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',92.8666,200828489,3467603,NULL,'2021-08-15 09:27:47',1629019667,NULL),(1946831443,17853754,2,2206570,1,1,1,'S',1,0.988789,207,961327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',92.8788,195423112,1246920,NULL,'2021-02-26 19:55:09',1614369309,NULL),(1950240847,17853754,2,2764349,1,1,1,'X',1,1,577,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 261}}',92.9079,199756815,6956930,NULL,'2021-07-09 21:12:40',1625865160,NULL),(1950124915,17853754,2,2583670,1,1,1,'S',1,0.998647,504,960394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}}',92.9158,199760966,5626016,NULL,'2021-07-10 00:13:31',1625876011,NULL),(2939821236,17853754,2,1604278,1,1,1,'S',1,0.996503,445,962100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',92.9242,217035404,4869366,NULL,'2024-06-04 05:46:41',1717480001,NULL),(2993089452,17853754,2,4458803,1,1,1,'X',1,1,192,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 177}}',92.9265,217159180,982496,NULL,'2024-06-14 02:53:35',1718333615,NULL),(1950131745,17853754,2,2302406,1,1,1,'S',1,0.999132,731,963887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 8, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',92.9529,199751699,12908548,NULL,'2021-07-09 17:52:19',1625853139,NULL),(1952330648,17853754,2,1642780,1,1,1,'S',1,0.981013,388,759267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 542, \"large_tick_hit\": 41, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',92.9876,202540629,4789160,NULL,'2021-10-21 07:02:04',1634799724,NULL),(2986228464,17853754,2,3755201,1,1,1,'X',1,1,407,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 230}}',93.0303,217142928,4132320,NULL,'2024-06-12 19:50:26',1718221826,NULL),(1946832941,17853754,2,257229,1,1,1,'S',1,0.998291,406,962310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',93.0306,195327657,3411356,NULL,'2021-02-23 21:32:56',1614115976,NULL),(1946283570,17853754,2,1229107,1,1,1,'S',1,0.998544,451,959432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',93.0409,194669498,6001890,NULL,'2021-02-04 20:40:09',1612471209,NULL),(3003222013,17853754,2,2233371,1,1,1,'S',1,0.992188,227,766679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 14, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 197}}',93.0425,217183822,2678960,NULL,'2024-06-15 20:56:49',1718485009,NULL),(1950158911,17853754,2,2104635,1,1,1,'X',1,1,488,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',93.0557,199760814,5836296,NULL,'2021-07-10 00:06:51',1625875611,NULL),(2977642042,17853754,2,3659291,1,1,1,'X',1,1,906,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 95, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 95, \"small_tick_hit\": 358}}',93.0604,217122261,17610684,NULL,'2024-06-11 06:14:08',1718086448,NULL),(1958258762,17853754,2,3559330,1,1,1,'X',1,1,387,1062513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',93.0632,210354112,3811715,NULL,'2022-11-23 02:07:17',1669169237,NULL),(1956926859,17853754,2,3622101,1,1,1,'S',1,0.99726,409,1054843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 321}}',93.12,208554880,4350159,NULL,'2022-08-01 22:20:10',1659392410,NULL),(1950239534,17853754,2,2126449,1,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 52, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',93.2007,199761129,4332302,NULL,'2021-07-10 00:20:36',1625876436,NULL),(1952125623,17853754,2,3086719,1,1,1,'X',1,1,301,1061253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',93.2184,202228207,2400223,NULL,'2021-10-08 20:57:06',1633726626,NULL),(1950997234,17853754,2,1940910,1,1,1,'S',1,0.99859,304,1055367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',93.2255,200828259,2046613,NULL,'2021-08-15 09:12:24',1629018744,NULL),(1950957655,17853754,2,2966147,1,1,1,'X',1,1,396,1061456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 362}}',93.2456,200826317,3955795,NULL,'2021-08-15 07:07:17',1629011237,NULL),(1955883280,17853754,2,3397993,1,1,1,'S',1,0.992526,362,1052780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',93.2596,207065972,3366496,NULL,'2022-05-16 18:35:50',1652726150,NULL),(1958390064,17853754,2,3362594,1,1,1,'X',1,1,215,1058726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',93.2867,210397659,1224483,NULL,'2022-11-26 07:45:16',1669448716,NULL),(1955302234,17853754,2,2351430,1,1,1,'S',1,0.993399,199,835956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',93.287,206498041,1464865,NULL,'2022-04-17 05:43:39',1650174219,NULL),(2948845739,17853754,2,3851119,1,1,1,'X',1,1,313,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 214}}',93.3143,217055518,2564384,NULL,'2024-06-05 21:53:05',1717624385,NULL),(1946293923,17853754,2,2018290,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 216}}',93.3193,194638434,4110440,NULL,'2021-02-03 22:24:16',1612391056,NULL),(1950205362,17853754,2,1876024,1,1,1,'X',1,1,1135,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 840}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 840}}',93.3707,199726810,31193880,NULL,'2021-07-08 20:33:03',1625776383,NULL),(1950229478,17853754,2,1736281,1,1,1,'X',1,1,305,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',93.3722,199784108,2318606,NULL,'2021-07-10 19:05:47',1625943947,NULL),(1950831471,17853754,2,1656676,0,1,1,'S',1,0.98995,153,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',93.3855,200589818,734900,NULL,'2021-08-07 07:20:23',1628320823,NULL),(3003095069,17853754,2,3616163,1,1,1,'S',1,0.997558,456,907321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 57, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',93.386,217183556,4872014,NULL,'2024-06-15 20:29:09',1718483349,NULL),(2939845935,17853754,2,3101670,1,1,1,'X',1,1,321,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',93.3969,217035466,3196100,NULL,'2024-06-04 05:56:54',1717480614,NULL),(3010045385,17853754,2,3132220,1,1,1,'S',1,0.999134,694,929503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',93.4033,217200638,11813560,NULL,'2024-06-17 03:27:19',1718594839,NULL),(1952181476,17853754,2,1585828,0,1,1,'S',1,0.994647,331,799651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 672, \"large_tick_hit\": 51, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',93.4172,202512565,6173200,NULL,'2021-10-20 01:10:55',1634692255,NULL),(1948531046,17853754,2,794399,1,1,1,'S',1,0.991694,306,1053487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',93.4243,197569486,2419037,NULL,'2021-05-02 18:55:19',1619981719,NULL),(2948830297,17853754,2,3802476,1,1,1,'X',1,1,363,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',93.4373,217055481,3376263,NULL,'2024-06-05 21:48:49',1717624129,NULL),(2955648190,17853754,2,3760731,1,1,1,'S',1,0.99177,148,965001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',93.4424,217071735,533922,NULL,'2024-06-07 07:33:24',1717745604,NULL),(3018973614,17853754,2,4487769,1,1,1,'S',1,0.998871,584,923788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',93.4599,217220940,8475418,NULL,'2024-06-18 18:47:16',1718736436,NULL),(1955179347,17853754,2,3341779,1,1,1,'S',1,0.983607,187,334978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 135}}',93.4884,206209709,1493800,NULL,'2022-04-03 08:08:32',1648973312,NULL),(1950993467,17853754,2,2412397,1,1,1,'X',1,1,213,1057459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',93.5194,200829087,1194896,NULL,'2021-08-15 10:05:13',1629021913,NULL),(1958268949,17853754,2,3730968,1,1,1,'X',1,1,352,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',93.5444,210314325,3198627,NULL,'2022-11-20 05:04:43',1668920683,NULL),(1950153702,17853754,2,1829288,1,1,1,'X',1,1,420,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',93.5735,199761301,3698750,NULL,'2021-07-10 00:28:37',1625876917,NULL),(1950997513,17853754,2,1452670,1,1,1,'X',1,1,175,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',93.5959,200829169,686337,NULL,'2021-08-15 10:10:18',1629022218,NULL),(1950933284,17853754,2,2246016,1,1,1,'S',1,0.991379,140,1052359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',93.6192,200829110,530823,NULL,'2021-08-15 10:06:33',1629021993,NULL),(1950206331,17853754,2,857668,1,1,1,'X',1,1,406,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',93.6812,199761472,3543694,NULL,'2021-07-10 00:37:58',1625877478,NULL),(1950224172,17853754,2,929914,0,1,1,'S',1,0.997802,327,959103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',93.687,199789061,2456674,NULL,'2021-07-10 22:14:16',1625955256,NULL),(1950228351,17853754,2,1924128,1,1,1,'X',1,1,618,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 30, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',93.7183,199759479,8829040,NULL,'2021-07-09 23:05:18',1625871918,NULL),(3019902728,17853754,2,4481029,1,1,1,'A',1,0.96973,216,681784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 635, \"large_tick_hit\": 48, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 48, \"small_tick_hit\": 225}}',93.7521,217223118,2378995,NULL,'2024-06-18 22:11:37',1718748697,NULL),(2948853409,17853754,2,3918158,1,1,1,'X',1,1,327,1063573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 224}}',93.7556,217055531,2835152,NULL,'2024-06-05 21:55:14',1717624514,NULL),(1955158702,17853754,2,1764052,1,1,1,'A',1,0.973841,358,122037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 538, \"large_tick_hit\": 75, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 216}}',93.7862,206312901,862248,NULL,'2022-04-08 18:06:57',1649441217,NULL),(2865594513,17853754,2,3181727,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 221}}',93.791,216888327,2245310,NULL,'2024-05-21 05:36:02',1716269762,NULL),(1948803612,17853754,2,2186000,1,1,1,'X',1,1,432,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',93.7945,197933169,3633166,NULL,'2021-05-12 22:59:09',1620860349,NULL),(2939773434,17853754,2,3360473,1,1,1,'X',1,1,362,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',93.8406,217035280,3162002,NULL,'2024-06-04 05:26:29',1717478789,NULL),(1956443274,17853754,2,2371518,1,1,1,'A',1,0.979145,298,306467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',93.8763,207951467,2878230,NULL,'2022-06-30 06:12:12',1656569532,NULL),(2986516289,17853754,2,4266207,1,1,1,'S',1,0.999211,678,964855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 95, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 95, \"small_tick_hit\": 589}}',93.9099,217143580,9719324,NULL,'2024-06-12 20:54:53',1718225693,NULL),(1953403902,17853754,2,1719035,1,1,1,'S',1,0.992462,427,781095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 986, \"large_tick_hit\": 70, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 70, \"small_tick_hit\": 132}}',93.921,203905241,9465170,NULL,'2021-12-16 04:55:54',1639630554,NULL),(1950933508,17853754,2,652371,1,1,1,'S',1,0.998681,260,1063440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',93.9417,200829260,1812402,NULL,'2021-08-15 10:15:51',1629022551,NULL),(2961197632,17853754,2,3975373,1,1,1,'S',1,0.993814,489,1019442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 1320, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 1333}}',93.9524,217084193,11233178,NULL,'2024-06-08 07:21:59',1717831319,NULL),(2939942028,17853754,2,554120,1,1,1,'S',1,0.998847,374,965122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',93.9546,217035681,3465276,NULL,'2024-06-04 06:36:24',1717482984,NULL),(1946917551,17853754,2,2809515,1,1,1,'S',1,0.991031,251,867923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 23, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',93.9894,195338643,1802360,NULL,'2021-02-24 06:10:30',1614147030,NULL),(1953365871,17853754,2,1042701,1,1,1,'S',1,0.992436,373,800003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 875, \"large_tick_hit\": 19, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',93.9903,203886704,7306580,NULL,'2021-12-15 07:51:04',1639554664,NULL),(1960965034,17853754,2,3563071,1,1,1,'X',1,1,151,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',94.0035,213722040,571644,NULL,'2023-08-08 04:38:53',1691469533,NULL),(1951081369,17853754,2,1587424,1,1,1,'S',1,0.990632,387,856424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 26, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',94.0316,200989669,6713700,NULL,'2021-08-21 06:43:44',1629528224,NULL),(1950974623,17853754,2,1889041,1,1,1,'X',1,1,142,1057677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',94.042,200830879,554528,NULL,'2021-08-15 11:52:45',1629028365,NULL),(1951987746,17853754,2,1695659,1,1,1,'S',1,0.988117,848,837271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1088, \"large_tick_hit\": 278, \"small_tick_hit\": 1295, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 278, \"small_tick_hit\": 1319}}',94.0493,202087715,19000090,NULL,'2021-10-02 22:43:32',1633214612,NULL),(1952055068,17853754,2,1815548,1,1,1,'S',1,0.997159,152,1054758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',94.0898,202228330,577176,NULL,'2021-10-08 21:01:53',1633726913,NULL),(1950141267,17853754,2,2613384,1,1,1,'X',1,1,618,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',94.1202,199759870,9164266,NULL,'2021-07-09 23:25:02',1625873102,NULL),(1950902053,17853754,2,1777430,1,1,1,'X',1,1,331,1062096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',94.1285,200828302,2739801,NULL,'2021-08-15 09:14:53',1629018893,NULL),(1950945113,17853754,2,2057260,1,1,1,'X',1,1,743,1062065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 97, \"small_tick_hit\": 908}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 97, \"small_tick_hit\": 908}}',94.133,200826752,12538050,NULL,'2021-08-15 07:35:13',1629012913,NULL),(1952399800,17853754,2,2691442,1,1,1,'S',1,0.99169,217,767156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 47, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 47, \"small_tick_hit\": 257}}',94.1519,202615328,2174750,NULL,'2021-10-24 00:17:59',1635034679,NULL),(1950243572,17853754,2,2574528,1,1,1,'X',1,1,466,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',94.1966,199761670,4590588,NULL,'2021-07-10 00:49:11',1625878151,NULL),(1950899678,17853754,2,2733887,1,1,1,'X',1,1,305,1058297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',94.1978,200828843,2367384,NULL,'2021-08-15 09:50:09',1629021009,NULL),(1950949176,17853754,2,691405,1,1,1,'S',1,0.997821,206,1063152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',94.2196,200831254,803721,NULL,'2021-08-15 12:11:52',1629029512,NULL),(2911912408,17853754,2,4540617,1,1,1,'S',1,0.99841,390,960396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',94.2196,216976710,3754376,NULL,'2024-05-30 01:18:43',1717031923,NULL),(1951218364,17853754,2,1429066,1,1,1,'S',1,0.997368,518,1005533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 16, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',94.221,201098872,7253179,NULL,'2021-08-25 08:33:23',1629880403,NULL),(3019747626,17853754,2,4315912,1,1,1,'S',1,0.995748,489,893173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 876, \"large_tick_hit\": 123, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 123, \"small_tick_hit\": 410}}',94.2284,217222736,9913656,NULL,'2024-06-18 21:32:57',1718746377,NULL),(3024592763,17853754,2,2651593,1,1,1,'S',1,0.998249,970,913749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1133, \"large_tick_hit\": 12, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 12, \"small_tick_hit\": 566}}',94.2585,217234319,23087710,NULL,'2024-06-19 19:33:18',1718825598,NULL),(1956845569,17853754,2,3620317,1,1,1,'S',1,0.993994,344,1056169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 322}}',94.2698,208501128,3104780,NULL,'2022-07-29 22:46:44',1659134804,NULL),(1953337311,17853754,2,153948,1,1,1,'S',1,0.980036,219,692765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',94.2739,203941877,1370384,NULL,'2021-12-17 21:39:14',1639777154,NULL),(1952188451,17853754,2,2072837,1,1,1,'S',1,0.997009,619,845163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1246, \"large_tick_hit\": 136, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 136, \"small_tick_hit\": 619}}',94.2801,202440563,13584948,NULL,'2021-10-17 03:27:37',1634441257,NULL),(1948246531,17853754,2,2170168,1,1,1,'S',1,0.997171,396,961786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',94.2871,197226986,3824622,NULL,'2021-04-22 23:03:54',1619132634,NULL),(1951185557,17853754,2,2054317,1,1,1,'S',1,0.989704,278,772089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 477, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',94.306,201074656,2976480,NULL,'2021-08-24 11:07:58',1629803278,NULL),(2950719408,17853754,2,3802103,1,1,1,'S',1,0.995066,520,830773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 963, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 249}}',94.4105,217060490,9217918,NULL,'2024-06-06 09:18:51',1717665531,NULL),(2955615094,17853754,2,3620592,1,1,1,'X',1,1,289,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',94.4148,217071653,1990850,NULL,'2024-06-07 07:20:54',1717744854,NULL),(2955603215,17853754,2,4458229,1,1,1,'S',1,0.996644,186,958667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 10, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 10, \"small_tick_hit\": 112}}',94.4304,217071622,815182,NULL,'2024-06-07 07:16:29',1717744589,NULL),(1950219376,17853754,2,909955,1,1,1,'S',1,0.998473,330,967273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',94.4352,199789867,2694076,NULL,'2021-07-10 22:48:05',1625957285,NULL),(1951142616,17853754,2,1874774,1,1,1,'S',1,0.9947,314,1025360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',94.4421,200880032,2601030,NULL,'2021-08-17 05:57:45',1629179865,NULL),(1953338287,17853754,2,155227,1,1,1,'S',1,0.983571,509,762970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 840, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',94.4668,203905160,8411630,NULL,'2021-12-16 04:48:34',1639630114,NULL),(1950919820,17853754,2,2021396,1,1,1,'S',1,0.998523,280,1061051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',94.4698,200829370,2090703,NULL,'2021-08-15 10:23:49',1629023029,NULL),(2948878536,17853754,2,4508197,1,1,1,'S',1,0.996301,430,1056063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 381}}',94.4962,217055582,4837763,NULL,'2024-06-05 22:02:24',1717624944,NULL),(1952537490,17853754,2,2772945,1,1,1,'S',1,0.986267,249,772760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 278}}',94.5054,202715233,2987978,NULL,'2021-10-28 01:50:57',1635385857,NULL),(1960841409,17853754,2,3347966,1,1,1,'S',1,0.998913,514,964760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 406}}',94.5444,213609560,6471830,NULL,'2023-07-30 02:29:17',1690684157,NULL),(1950192985,17853754,2,1655664,1,1,1,'S',1,0.998674,549,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',94.5565,199753353,6795596,NULL,'2021-07-09 18:57:46',1625857066,NULL),(1950144572,17853754,2,2809922,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',94.5673,199790136,1494880,NULL,'2021-07-10 22:58:11',1625957891,NULL),(2996700093,17853754,2,1150421,1,1,1,'S',1,0.998192,434,959303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',94.5792,217168351,4612836,NULL,'2024-06-14 18:27:11',1718389631,NULL),(1950206411,17853754,2,1666917,1,1,1,'X',1,1,566,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}}',94.597,199761185,6946832,NULL,'2021-07-10 00:22:40',1625876560,NULL),(1951937663,17853754,2,2020804,1,1,1,'S',1,0.995131,570,832201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1052, \"large_tick_hit\": 8, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 8, \"small_tick_hit\": 578}}',94.6062,202138647,10346454,NULL,'2021-10-05 00:39:53',1633394393,NULL),(1950894746,17853754,2,2158374,1,1,1,'X',1,1,251,1071184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',94.6253,200829323,1691089,NULL,'2021-08-15 10:20:25',1629022825,NULL),(1952448295,17853754,2,2011429,1,1,1,'S',1,0.994388,802,828933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1685, \"large_tick_hit\": 167, \"small_tick_hit\": 806, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1693, \"large_tick_hit\": 167, \"small_tick_hit\": 813}}',94.6318,202810269,27485300,NULL,'2021-10-31 05:28:32',1635658112,NULL),(1950988573,17853754,2,1137698,1,1,1,'S',1,0.998667,344,1063850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',94.6502,200829213,3133984,NULL,'2021-08-15 10:13:05',1629022385,NULL),(1950210763,17853754,2,1494077,1,1,1,'X',1,1,613,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}}',94.6556,199760874,6659554,NULL,'2021-07-10 00:09:48',1625875788,NULL),(1950977972,17853754,2,1109454,1,1,1,'X',1,1,413,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',94.6678,200828234,3662141,NULL,'2021-08-15 09:10:57',1629018657,NULL),(1948877255,17853754,2,2390880,1,1,1,'S',1,0.99686,279,979807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',94.6893,198042944,2172308,NULL,'2021-05-16 00:02:15',1621123335,NULL),(1952049270,17853754,2,2227798,1,1,1,'S',1,0.989209,287,809356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 70, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 260}}',94.6956,202266032,3738656,NULL,'2021-10-10 04:07:19',1633838839,NULL),(1950179497,17853754,2,2438766,1,1,1,'X',1,1,534,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 208}}',94.7082,199761228,5354208,NULL,'2021-07-10 00:24:56',1625876696,NULL),(1948566408,17853754,2,1709678,1,1,1,'X',1,1,345,1057666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',94.7336,197543051,2472558,NULL,'2021-05-02 00:55:43',1619916943,NULL),(1951014460,17853754,2,2620767,1,1,1,'S',1,0.995833,242,1055860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 238}}',94.7775,200851281,1504874,NULL,'2021-08-16 04:03:14',1629086594,NULL),(1951004557,17853754,2,1477374,1,1,1,'S',1,0.998815,581,1061526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 263}}',94.8044,200827719,7538825,NULL,'2021-08-15 08:39:40',1629016780,NULL),(1952140358,17853754,2,2741516,1,1,1,'S',1,0.992271,580,787239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1461, \"large_tick_hit\": 235, \"small_tick_hit\": 615, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1471, \"large_tick_hit\": 235, \"small_tick_hit\": 623}}',94.8214,202337816,17822310,NULL,'2021-10-13 03:42:44',1634096564,NULL),(2948888001,17853754,2,4471148,1,1,1,'X',1,1,391,1057998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',94.8477,217055602,3846436,NULL,'2024-06-05 22:05:09',1717625109,NULL),(1952274989,17853754,2,1050906,1,1,1,'A',1,0.977898,725,360182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1456, \"large_tick_hit\": 158, \"small_tick_hit\": 554, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 158, \"small_tick_hit\": 581}}',94.8535,202490942,10925900,NULL,'2021-10-19 03:54:36',1634615676,NULL),(1950207339,17853754,2,864002,1,1,1,'X',1,1,372,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',94.8745,199788136,3180028,NULL,'2021-07-10 21:37:11',1625953031,NULL),(1950237861,17853754,2,2117911,1,1,1,'X',1,1,335,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 228}}',94.9134,199789201,2817208,NULL,'2021-07-10 22:21:23',1625955683,NULL),(1950247259,17853754,2,2249355,1,1,1,'S',1,0.997379,451,958987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',94.9227,199788509,4933992,NULL,'2021-07-10 21:52:06',1625953926,NULL),(3005179208,17853754,2,4054098,1,1,1,'S',1,0.996053,437,960971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',94.9304,217189379,4677048,NULL,'2024-06-16 06:57:08',1718521028,NULL),(1951678062,17853754,2,2782983,1,1,1,'S',1,0.986928,359,799451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 256}}',94.9496,201732704,3429830,NULL,'2021-09-18 19:56:27',1631994987,NULL),(1950133071,17853754,2,1964999,1,1,1,'S',1,0.998594,214,966366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',94.9866,199823133,1150024,NULL,'2021-07-12 01:30:16',1626053416,NULL),(1950211752,17853754,2,1681007,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 33, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 33, \"small_tick_hit\": 331}}',94.9898,199789119,2467534,NULL,'2021-07-10 22:17:10',1625955430,NULL),(1946872068,17853754,2,1620650,1,1,1,'S',1,0.997003,560,917367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 115, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 115, \"small_tick_hit\": 339}}',94.9946,195338965,6541750,NULL,'2021-02-24 06:29:16',1614148156,NULL),(1950921325,17853754,2,2226448,1,1,1,'S',1,0.997468,198,1056993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',95.0011,200851109,982856,NULL,'2021-08-16 03:54:08',1629086048,NULL),(2939838909,17853754,2,4091380,1,1,1,'S',1,0.998902,523,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 388}}',95.0017,217035449,6122386,NULL,'2024-06-04 05:54:05',1717480445,NULL),(2948819886,17853754,2,4274243,1,1,1,'X',1,1,548,1081505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 437}}',95.0194,217055453,7899568,NULL,'2024-06-05 21:45:51',1717623951,NULL),(2939683618,17853754,2,4126382,1,1,1,'X',1,1,484,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',95.0415,217035045,5709164,NULL,'2024-06-04 04:49:18',1717476558,NULL),(1951991284,17853754,2,1706012,1,1,1,'S',1,0.986233,306,842502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 34, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',95.0497,202165243,4069690,NULL,'2021-10-06 05:45:01',1633499101,NULL),(1946848072,17853754,2,2665416,1,1,1,'S',1,0.998811,594,966835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',95.0556,195419121,8556324,NULL,'2021-02-26 17:36:00',1614360960,NULL),(2981425379,17853754,2,3849527,1,1,1,'X',1,1,891,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 150, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 150, \"small_tick_hit\": 417}}',95.0568,217131137,16029786,NULL,'2024-06-11 21:38:11',1718141891,NULL),(1950906814,17853754,2,1527471,1,1,1,'X',1,1,305,1061463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',95.0765,200829239,2463431,NULL,'2021-08-15 10:14:33',1629022473,NULL),(1946447244,17853754,2,1256532,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',95.0868,194774505,6188508,NULL,'2021-02-07 19:25:32',1612725932,NULL),(1955068310,17853754,2,3310531,1,1,1,'S',1,0.998177,1074,1066402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 274, \"small_tick_hit\": 569, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 274, \"small_tick_hit\": 572}}',95.1104,206147970,22030343,NULL,'2022-03-31 05:47:25',1648705645,NULL),(2955633626,17853754,2,2780218,1,1,1,'S',1,0.996193,465,968901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 323}}',95.1386,217071705,6647060,NULL,'2024-06-07 07:27:53',1717745273,NULL),(1958421957,17853754,2,3848785,1,1,1,'X',1,1,310,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 277}}',95.1737,210397669,2516798,NULL,'2022-11-26 07:46:33',1669448793,NULL),(1957802281,17853754,2,3614579,1,1,1,'X',1,1,494,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 208}}',95.1888,209614372,5069432,NULL,'2022-10-04 05:47:27',1664862447,NULL),(1954723364,17853754,2,1850900,1,1,1,'A',1,0.976082,297,363437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 561, \"large_tick_hit\": 50, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 50, \"small_tick_hit\": 259}}',95.1891,205601753,2231170,NULL,'2022-03-03 06:00:09',1646287209,NULL),(1956256319,17853754,2,1878905,1,1,1,'A',1,0.974937,201,661527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 498, \"large_tick_hit\": 74, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',95.2169,207540523,1857960,NULL,'2022-06-10 02:59:43',1654829983,NULL),(1951065647,17853754,2,1580319,1,1,1,'S',1,0.99777,562,921096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"large_tick_hit\": 94, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',95.2212,200903688,6656404,NULL,'2021-08-18 01:58:21',1629251901,NULL),(1958253758,17853754,2,3321624,1,1,1,'X',1,1,316,1057239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',95.2225,210314360,2613676,NULL,'2022-11-20 05:08:39',1668920919,NULL),(2939935786,17853754,2,3575866,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 202}}',95.2323,217035658,4307728,NULL,'2024-06-04 06:33:52',1717482832,NULL),(1950998717,17853754,2,2428830,1,1,1,'S',1,0.997899,287,1058249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',95.2392,200831423,2165092,NULL,'2021-08-15 12:19:27',1629029967,NULL),(1948528217,17853754,2,1114088,1,1,1,'S',1,0.995342,295,1055407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',95.2411,197569573,2127536,NULL,'2021-05-02 18:57:53',1619981873,NULL),(1951104892,17853754,2,2611565,1,1,1,'S',1,0.998363,409,1048796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',95.244,200856642,4369699,NULL,'2021-08-16 10:08:10',1629108490,NULL),(1950191053,17853754,2,2470244,1,1,1,'X',1,1,724,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 86, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 86, \"small_tick_hit\": 262}}',95.2757,199759968,11442164,NULL,'2021-07-09 23:28:35',1625873315,NULL),(1950945956,17853754,2,1857283,1,1,1,'X',1,1,463,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',95.2796,200827881,5492776,NULL,'2021-08-15 08:49:45',1629017385,NULL),(1950212386,17853754,2,1888833,1,1,1,'S',1,0.998744,464,960469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',95.3264,199787919,5130274,NULL,'2021-07-10 21:28:33',1625952513,NULL),(1951055798,17853754,2,1265353,0,1,1,'S',1,0.996124,427,870135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',95.3595,200992680,9077680,NULL,'2021-08-21 10:03:43',1629540223,NULL),(1950939932,17853754,2,3081864,1,1,1,'X',1,1,306,1058084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',95.3752,200829186,2464190,NULL,'2021-08-15 10:11:29',1629022289,NULL),(1950976770,17853754,2,1437114,1,1,1,'X',1,1,413,1061674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',95.4068,200828746,3286558,NULL,'2021-08-15 09:43:56',1629020636,NULL),(2865579756,17853754,2,3258193,1,1,1,'X',1,1,539,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',95.4121,216888306,7188558,NULL,'2024-05-21 05:29:41',1716269381,NULL),(1950175436,17853754,2,1618377,1,1,1,'X',1,1,280,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}}',95.434,199821533,1547426,NULL,'2021-07-12 00:03:23',1626048203,NULL),(1950969233,17853754,2,1079737,1,1,1,'S',1,0.999194,523,1058141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 717, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',95.4613,200827920,6917704,NULL,'2021-08-15 08:52:06',1629017526,NULL),(2954806121,17853754,2,2020714,1,1,1,'S',1,0.994012,290,840792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 61, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 209}}',95.5184,217069475,3029570,NULL,'2024-06-07 02:14:59',1717726499,NULL),(1950969228,17853754,2,2349485,1,1,1,'X',1,1,278,1059988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',95.5477,200830850,2020603,NULL,'2021-08-15 11:51:44',1629028304,NULL),(1955564691,17853754,2,1081853,1,1,1,'S',1,0.993132,211,761818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 659, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',95.6465,206748015,3115780,NULL,'2022-04-29 22:05:39',1651269939,NULL),(1950171385,17853754,2,2414896,1,1,1,'X',1,1,1059,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 126, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 126, \"small_tick_hit\": 436}}',95.708,199737515,23957592,NULL,'2021-07-09 06:11:00',1625811060,NULL),(1951069854,17853754,2,2230672,1,1,1,'S',1,0.998608,682,899862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1086, \"large_tick_hit\": 75, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 75, \"small_tick_hit\": 274}}',95.7197,200966963,16564960,NULL,'2021-08-20 11:49:49',1629460189,NULL),(1952197468,17853754,2,1828585,1,1,1,'S',1,0.99561,769,438415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1523, \"large_tick_hit\": 130, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 130, \"small_tick_hit\": 393}}',95.724,202491702,13620324,NULL,'2021-10-19 04:53:59',1634619239,NULL),(1955008746,17853754,2,3226731,1,1,1,'S',1,0.996357,316,1058861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',95.7847,206148032,2623053,NULL,'2022-03-31 05:54:44',1648706084,NULL),(1951085914,17853754,2,2773175,1,1,1,'S',1,0.997308,402,1052633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',95.8063,200857150,4207994,NULL,'2021-08-16 10:36:05',1629110165,NULL),(1950222643,17853754,2,2747485,1,1,1,'X',1,1,463,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 223}}',95.8319,199787387,4507098,NULL,'2021-07-10 21:08:12',1625951292,NULL),(1951157100,17853754,2,2009086,1,1,1,'S',1,0.988555,266,883172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 78, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',95.8455,201018464,2979680,NULL,'2021-08-22 08:26:21',1629620781,NULL),(1950998774,17853754,2,2126910,1,1,1,'X',1,1,416,1063144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',95.8527,200829157,4506366,NULL,'2021-08-15 10:09:37',1629022177,NULL),(1950969082,17853754,2,2089725,1,1,1,'X',1,1,348,1058925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',95.8554,200829342,3137142,NULL,'2021-08-15 10:22:04',1629022924,NULL),(1946478324,17853754,2,1741780,1,1,1,'X',1,1,446,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',95.8627,194844639,4209646,NULL,'2021-02-09 21:12:36',1612905156,NULL),(2954815799,17853754,2,4440488,1,1,1,'X',1,1,880,963312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 11, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 11, \"small_tick_hit\": 471}}',95.8863,217069498,18580010,NULL,'2024-06-07 02:18:34',1717726714,NULL),(1950946171,17853754,2,1857442,1,1,1,'S',1,0.992647,204,1055191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 340}}',95.9277,200851058,1119755,NULL,'2021-08-16 03:52:02',1629085922,NULL),(3016130150,17853754,2,1863452,1,1,1,'S',1,0.993703,286,961581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 503, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 508}}',95.9297,217215323,1976890,NULL,'2024-06-18 08:13:05',1718698385,NULL),(1956841387,17853754,2,3266745,1,1,1,'A',1,0.963724,265,693591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"large_tick_hit\": 28, \"small_tick_hit\": 181, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 202}}',95.93,208396090,3486450,NULL,'2022-07-24 06:47:17',1658645237,NULL),(1950124533,17853754,2,546837,1,1,1,'S',1,0.99827,387,961150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 191}}',95.9348,199821741,2995560,NULL,'2021-07-12 00:12:47',1626048767,NULL),(2939922825,17853754,2,4464550,1,1,1,'X',1,1,544,961872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544}, \"maximum_statistics\": {\"great\": 544}}',95.9775,217035626,7269444,NULL,'2024-06-04 06:28:33',1717482513,NULL),(2939928530,17853754,2,3325208,1,1,1,'X',1,1,501,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 189}}',96.0089,217035640,5604706,NULL,'2024-06-04 06:30:54',1717482654,NULL),(1950994806,17853754,2,2120511,1,1,1,'X',1,1,325,1062519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',96.0164,200830911,2681500,NULL,'2021-08-15 11:54:14',1629028454,NULL),(2949262030,17853754,2,4149332,1,1,1,'S',1,0.992038,263,890974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 65, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',96.0171,217056542,1829199,NULL,'2024-06-06 00:05:55',1717632355,NULL),(1949132667,17853754,2,1974968,1,1,1,'S',1,0.994228,326,977593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',96.0501,198385733,3408443,NULL,'2021-05-26 01:15:19',1621991719,NULL),(1952523047,17853754,2,2751920,1,1,1,'S',1,0.998211,351,908949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 160}}',96.0508,202743249,3127580,NULL,'2021-10-29 04:30:06',1635481806,NULL),(1953410433,17853754,2,2144405,1,1,1,'S',1,0.985915,488,743073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',96.0587,203886673,9383960,NULL,'2021-12-15 07:48:15',1639554495,NULL),(1950166637,17853754,2,2404060,1,1,1,'X',1,1,498,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',96.0821,199786973,5992010,NULL,'2021-07-10 20:52:57',1625950377,NULL),(1948804001,17853754,2,1675991,1,1,1,'X',1,1,499,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',96.0852,197940248,4967978,NULL,'2021-05-13 05:08:30',1620882510,NULL),(1950967142,17853754,2,2980843,1,1,1,'X',1,1,351,1066106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',96.114,200828793,3259119,NULL,'2021-08-15 09:46:57',1629020817,NULL),(1951004101,17853754,2,2880981,1,1,1,'X',1,1,110,1061483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',96.14,200831053,321215,NULL,'2021-08-15 12:01:33',1629028893,NULL),(2981447560,17853754,2,3558241,1,1,1,'X',1,1,980,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 2, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 2, \"small_tick_hit\": 618}}',96.14,217131179,23310620,NULL,'2024-06-11 21:43:53',1718142233,NULL),(1951086234,17853754,2,2058607,1,1,1,'S',1,0.996593,273,1056850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',96.146,200855911,1962665,NULL,'2021-08-16 09:19:50',1629105590,NULL),(1952012765,17853754,2,2717427,1,1,1,'S',1,0.991304,382,786550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 642, \"large_tick_hit\": 9, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',96.1959,202142772,5526850,NULL,'2021-10-05 05:48:41',1633412921,NULL),(1950906136,17853754,2,2747486,1,1,1,'S',1,0.998418,313,1056979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',96.1966,200849963,2488081,NULL,'2021-08-16 02:47:55',1629082075,NULL),(2865629362,17853754,2,2669849,1,1,1,'S',1,0.997539,576,875513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 749, \"large_tick_hit\": 7, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',96.1979,216888382,8704520,NULL,'2024-05-21 05:51:13',1716270673,NULL),(1950894376,17853754,2,2904012,1,1,1,'X',1,1,280,1060834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',96.2097,200831290,1976697,NULL,'2021-08-15 12:13:19',1629029599,NULL),(1955993562,17853754,2,3026917,1,1,1,'S',1,0.983022,308,381719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 915, \"large_tick_hit\": 69, \"small_tick_hit\": 174, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 69, \"small_tick_hit\": 188}}',96.2207,207305520,3561550,NULL,'2022-05-29 07:40:10',1653810010,NULL),(2961214300,17853754,2,3837428,1,1,1,'S',1,0.99495,165,960333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 32, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',96.2263,217084237,681860,NULL,'2024-06-08 07:27:12',1717831632,NULL),(2939708937,17853754,2,2782856,1,1,1,'X',1,1,612,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 33, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',96.2314,217035105,8850850,NULL,'2024-06-04 04:59:43',1717477183,NULL),(1950249498,17853754,2,2933502,1,1,1,'X',1,1,375,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 226}}',96.2532,199821507,3496908,NULL,'2021-07-12 00:02:09',1626048129,NULL),(3003561742,17853754,2,2151543,1,1,1,'S',1,0.984536,246,710766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',96.2803,217184697,3195560,NULL,'2024-06-15 22:16:59',1718489819,NULL),(2997544903,17853754,2,3731263,1,1,1,'S',1,0.998649,558,972535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 182}}',96.2917,217170246,7676618,NULL,'2024-06-14 21:22:50',1718400170,NULL),(1951006940,17853754,2,854261,1,1,1,'X',1,1,323,1062522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',96.3134,200831129,2374788,NULL,'2021-08-15 12:05:03',1629029103,NULL),(2940092243,17853754,2,3540702,1,1,1,'S',1,0.993598,269,839043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',96.3573,217036115,3597090,NULL,'2024-06-04 07:37:49',1717486669,NULL),(1950952863,17853754,2,708227,1,1,1,'X',1,1,279,1063793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',96.3612,200831503,1741429,NULL,'2021-08-15 12:23:23',1629030203,NULL),(2948613322,17853754,2,4191315,1,1,1,'X',1,1,567,1058627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 503}}',96.3629,217054965,8313685,NULL,'2024-06-05 20:52:39',1717620759,NULL),(1950154960,17853754,2,694119,1,1,1,'S',1,0.99823,403,966534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',96.4064,199822364,3563334,NULL,'2021-07-12 00:46:17',1626050777,NULL),(1948424274,17853754,2,2720599,1,1,1,'S',1,0.998168,750,964861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',96.4186,197459628,13706348,NULL,'2021-04-29 18:53:09',1619722389,NULL),(1953342777,17853754,2,2845062,1,1,1,'S',1,0.985658,267,738706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 529, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 45, \"small_tick_hit\": 187}}',96.4329,203908058,3132260,NULL,'2021-12-16 09:25:48',1639646748,NULL),(1958281108,17853754,2,3737301,1,1,1,'S',1,0.988889,115,794471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 84}}',96.4392,210314371,506243,NULL,'2022-11-20 05:10:48',1668921048,NULL),(1950987221,17853754,2,1683486,1,1,1,'X',1,1,327,1059145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',96.4673,200831164,1707182,NULL,'2021-08-15 12:06:28',1629029188,NULL),(1950132486,17853754,2,2305230,1,1,1,'X',1,1,542,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 117, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 117, \"small_tick_hit\": 259}}',96.4676,199785881,5649662,NULL,'2021-07-10 20:07:43',1625947663,NULL),(2955617374,17853754,2,4074458,1,1,1,'X',1,1,143,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 95}}',96.4688,217071663,556278,NULL,'2024-06-07 07:21:46',1717744906,NULL),(1956095811,17853754,2,1211455,1,1,1,'S',1,0.980276,383,343711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 712, \"large_tick_hit\": 70, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 216}}',96.4846,207519489,2973950,NULL,'2022-06-09 01:46:05',1654739165,NULL),(1950906786,17853754,2,2747783,1,1,1,'X',1,1,231,1057668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',96.5165,200850080,1410919,NULL,'2021-08-16 02:54:24',1629082464,NULL),(1951071927,17853754,2,2234393,1,1,1,'X',1,1,157,1058309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',96.5222,200855849,675194,NULL,'2021-08-16 09:15:33',1629105333,NULL),(2948991008,17853754,2,4540619,1,1,1,'X',1,1,301,1057524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 6, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 6, \"small_tick_hit\": 160}}',96.5431,217055875,2346883,NULL,'2024-06-05 22:36:11',1717626971,NULL),(1950140844,17853754,2,1000293,1,1,1,'S',1,0.998886,550,974155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',96.5681,199787243,7249094,NULL,'2021-07-10 21:03:25',1625951005,NULL),(1951267813,17853754,2,2835237,1,1,1,'S',1,0.997722,631,999810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 709, \"large_tick_hit\": 17, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 589}}',96.5692,201096689,10322076,NULL,'2021-08-25 05:41:13',1629870073,NULL),(1951068471,17853754,2,2228493,1,1,1,'S',1,0.994203,793,827994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1279, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',96.581,201016236,18879430,NULL,'2021-08-22 05:56:32',1629611792,NULL),(2949008534,17853754,2,2879413,1,1,1,'S',1,0.998361,380,1055300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',96.6063,217055917,3649192,NULL,'2024-06-05 22:41:34',1717627294,NULL),(1951144092,17853754,2,1897846,1,1,1,'S',1,0.988142,154,955447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 99}}',96.613,200887256,744840,NULL,'2021-08-17 13:14:27',1629206067,NULL),(1950972834,17853754,2,2496371,1,1,1,'S',1,0.998308,292,1057579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',96.6288,200851268,2235587,NULL,'2021-08-16 04:02:21',1629086541,NULL),(1954151606,17853754,2,1801193,1,1,1,'A',1,0.975904,258,709024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 403, \"large_tick_hit\": 50, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 50, \"small_tick_hit\": 281}}',96.6467,204998564,2083900,NULL,'2022-02-02 09:06:52',1643792812,NULL),(2948938731,17853754,2,3662664,1,1,1,'X',1,1,353,1060614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 294}}',96.678,217055733,3276034,NULL,'2024-06-05 22:20:11',1717626011,NULL),(1953573583,17853754,2,2703988,1,1,1,'S',1,0.995106,561,849350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1428, \"large_tick_hit\": 185, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 185, \"small_tick_hit\": 221}}',96.6823,204067605,13958874,NULL,'2021-12-23 06:58:30',1640242710,NULL),(1948659561,17853754,2,1154585,1,1,1,'S',1,0.99177,344,996538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 19, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 347}}',96.688,197652625,2963602,NULL,'2021-05-05 01:55:18',1620179718,NULL),(1951004874,17853754,2,2446586,1,1,1,'S',1,0.999347,530,1075314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1001, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1002}}',96.6901,200828896,5421935,NULL,'2021-08-15 09:53:34',1629021214,NULL),(2955903647,17853754,2,3915016,1,1,1,'S',1,0.995253,213,1029705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 126, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 126, \"small_tick_hit\": 410}}',96.7181,217072415,258918,NULL,'2024-06-07 09:02:37',1717750957,NULL),(1955026921,17853754,2,1696380,1,1,1,'S',1,0.99419,808,901307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1389, \"large_tick_hit\": 252, \"small_tick_hit\": 1097, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 252, \"small_tick_hit\": 1110}}',96.7258,206092529,23600450,NULL,'2022-03-28 03:27:47',1648438067,NULL),(2953616496,17853754,2,4197002,1,1,1,'S',1,0.99631,310,1056521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 232}}',96.7422,217066669,2527328,NULL,'2024-06-06 20:14:14',1717704854,NULL),(2959696536,17853754,2,2264904,1,1,1,'S',1,0.996769,299,994330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',96.7582,217080454,2416005,NULL,'2024-06-07 23:14:27',1717802067,NULL),(2948904092,17853754,2,3662771,1,1,1,'S',1,0.998864,477,1056738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',96.7765,217055642,5762583,NULL,'2024-06-05 22:09:49',1717625389,NULL),(2948986676,17853754,2,4062573,1,1,1,'S',1,0.998758,362,1056917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',96.807,217055861,3408114,NULL,'2024-06-05 22:34:49',1717626889,NULL),(1955880573,17853754,2,3280407,1,1,1,'S',1,0.99449,390,1058276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 336}}',96.8107,207066023,3984043,NULL,'2022-05-16 18:38:58',1652726338,NULL),(1950220704,17853754,2,1245056,1,1,1,'X',1,1,620,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}}',96.8191,199783607,8233506,NULL,'2021-07-10 18:44:56',1625942696,NULL),(1951002678,17853754,2,1470198,1,1,1,'X',1,1,387,1059768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 339}}',96.8193,200831033,3724514,NULL,'2021-08-15 12:00:27',1629028827,NULL),(1950188977,17853754,2,2866421,1,1,1,'S',1,0.998959,538,959593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',96.8226,199789702,6959452,NULL,'2021-07-10 22:42:08',1625956928,NULL),(1950216750,17853754,2,1697137,1,1,1,'X',1,1,532,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 240}}',96.8824,199788311,6968020,NULL,'2021-07-10 21:44:14',1625953454,NULL),(3002984011,17853754,2,2004329,1,1,1,'S',1,0.998641,505,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 231}}',96.9499,217183308,5748704,NULL,'2024-06-15 20:05:36',1718481936,NULL),(2939702468,17853754,2,3620720,1,1,1,'S',1,0.999106,727,976545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}}',96.9595,217035088,12774834,NULL,'2024-06-04 04:57:04',1717477024,NULL),(1951096194,17853754,2,1632661,0,1,1,'S',1,0.995559,757,827112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1092, \"large_tick_hit\": 112, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 141}}',96.9717,200989783,14659650,NULL,'2021-08-21 06:51:00',1629528660,NULL),(1951007462,17853754,2,2144402,1,1,1,'S',1,0.998862,495,1060118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 384}}',97.0189,200829443,6372001,NULL,'2021-08-15 10:29:25',1629023365,NULL),(1950163480,17853754,2,2837001,1,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',97.0311,199784854,9252412,NULL,'2021-07-10 19:31:34',1625945494,NULL),(1950946364,17853754,2,1621964,1,1,1,'X',1,1,420,1058707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',97.0571,200830833,4586835,NULL,'2021-08-15 11:50:36',1629028236,NULL),(1950247958,17853754,2,2780330,1,1,1,'X',1,1,603,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 312}}',97.124,199785985,8524808,NULL,'2021-07-10 20:11:56',1625947916,NULL),(1950157843,17853754,2,705528,1,1,1,'X',1,1,1184,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 304, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 304, \"small_tick_hit\": 686}}',97.1344,199735949,26317868,NULL,'2021-07-09 04:19:13',1625804353,NULL),(1955874215,17853754,2,3254359,1,1,1,'S',1,0.998405,331,1058458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',97.1424,207035541,2857578,NULL,'2022-05-15 05:21:57',1652592117,NULL),(2939968822,17853754,2,1717467,1,1,1,'X',1,1,586,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 104, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 104, \"small_tick_hit\": 291}}',97.1498,217035776,6906722,NULL,'2024-06-04 06:47:19',1717483639,NULL),(1946839126,17853754,2,1959261,1,1,1,'S',1,0.9984,438,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',97.1543,195271454,4699724,NULL,'2021-02-22 06:48:24',1613976504,NULL),(2950857502,17853754,2,3925609,1,1,1,'SH',1,0.993921,302,1068877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',97.1563,217060785,1946358,NULL,'2024-06-06 10:03:26',1717668206,NULL),(1952033562,17853754,2,3099698,1,1,1,'S',1,0.984956,526,757757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 838, \"large_tick_hit\": 58, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 58, \"small_tick_hit\": 223}}',97.1571,202039439,7229354,NULL,'2021-10-01 04:44:15',1633063455,NULL),(1950244286,17853754,2,2577656,1,1,1,'X',1,1,561,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 222}}',97.1771,199788205,6472024,NULL,'2021-07-10 21:39:43',1625953183,NULL),(1951001452,17853754,2,2877769,1,1,1,'S',1,0.995973,418,1054283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',97.1772,200851417,4461155,NULL,'2021-08-16 04:10:00',1629087000,NULL),(2939947606,17853754,2,3733094,1,1,1,'X',1,1,590,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 69, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 69, \"small_tick_hit\": 171}}',97.1814,217035697,7794030,NULL,'2024-06-04 06:38:38',1717483118,NULL),(1950239443,17853754,2,1762788,1,1,1,'X',1,1,385,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',97.2299,199822570,3590302,NULL,'2021-07-12 00:57:45',1626051465,NULL),(2945217601,17853754,2,2225825,1,1,1,'S',1,0.991684,190,1052382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',97.2452,217047237,913400,NULL,'2024-06-05 07:15:47',1717571747,NULL),(1951011853,17853754,2,1494079,1,1,1,'S',1,0.998812,387,1055470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}}',97.3165,200849987,3425903,NULL,'2021-08-16 02:49:18',1629082158,NULL),(2948860990,17853754,2,3554169,1,1,1,'X',1,1,633,1056408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 627}}',97.3621,217055550,10324762,NULL,'2024-06-05 21:57:21',1717624641,NULL),(1951248029,17853754,2,857667,1,1,1,'S',1,0.984871,365,802165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"large_tick_hit\": 27, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 153}}',97.3773,201019285,4048110,NULL,'2021-08-22 09:17:06',1629623826,NULL),(1950226728,17853754,2,2543919,1,1,1,'X',1,1,564,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 583}}',97.3926,199788435,6700910,NULL,'2021-07-10 21:49:03',1625953743,NULL),(1956918589,17853754,2,3616164,1,1,1,'S',1,0.998507,341,1020810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 306}}',97.4071,208554941,3054685,NULL,'2022-08-01 22:25:11',1659392711,NULL),(1955627338,17853754,2,3071780,1,1,1,'A',1,0.97076,162,686913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 107, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',97.4079,206717617,1535810,NULL,'2022-04-28 05:31:43',1651123903,NULL),(1950156537,17853754,2,2635360,1,1,1,'X',1,1,603,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 101, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 101, \"small_tick_hit\": 269}}',97.4097,199787471,7408798,NULL,'2021-07-10 21:11:35',1625951495,NULL),(1956873773,17853754,2,3547988,1,1,1,'X',1,1,181,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',97.4285,208501253,1026570,NULL,'2022-07-29 22:55:22',1659135322,NULL),(1950178085,17853754,2,2977458,1,1,1,'S',1,0.998557,455,962060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',97.4546,199822698,4145310,NULL,'2021-07-12 01:05:02',1626051902,NULL),(1950177697,17853754,2,1116203,1,1,1,'X',1,1,528,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',97.4685,199789928,6821618,NULL,'2021-07-10 22:50:25',1625957425,NULL),(2981844154,17853754,2,3226417,1,1,1,'S',1,0.989784,259,866024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 13, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',97.4926,217132280,2272273,NULL,'2024-06-11 23:41:50',1718149310,NULL),(1955111296,17853754,2,3204982,1,1,1,'S',1,0.996317,287,1058832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',97.5135,206148072,2160565,NULL,'2022-03-31 06:00:31',1648706431,NULL),(1950133528,17853754,2,2310336,1,1,1,'X',1,1,1117,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 187, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 187, \"small_tick_hit\": 524}}',97.5364,199751901,25068696,NULL,'2021-07-09 18:00:06',1625853606,NULL),(1955189607,17853754,2,2293993,1,1,1,'S',1,0.984475,523,719778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1420, \"large_tick_hit\": 45, \"small_tick_hit\": 374, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 45, \"small_tick_hit\": 388}}',97.5421,206265241,16969720,NULL,'2022-04-06 04:02:10',1649217730,NULL),(1950127960,17853754,2,2786561,1,1,1,'X',1,1,604,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 194}}',97.5513,199788012,7849044,NULL,'2021-07-10 21:31:39',1625952699,NULL),(1950980963,17853754,2,2995601,1,1,1,'X',1,1,377,1057023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',97.5523,200849797,3523532,NULL,'2021-08-16 02:39:31',1629081571,NULL),(1951088142,17853754,2,1618400,1,1,1,'X',1,1,224,1070349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 80, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 80, \"small_tick_hit\": 145}}',97.575,200856666,754468,NULL,'2021-08-16 10:09:34',1629108574,NULL),(2953596674,17853754,2,3552118,1,1,1,'S',1,0.99841,284,1056977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',97.5926,217066633,2021637,NULL,'2024-06-06 20:09:57',1717704597,NULL),(1951050589,17853754,2,2185626,1,1,1,'S',1,0.990291,146,962632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 266}}',97.6657,200903615,542036,NULL,'2021-08-18 01:54:38',1629251678,NULL),(1951026501,17853754,2,2446514,1,1,1,'X',1,1,214,1060627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',97.68,200855927,1226060,NULL,'2021-08-16 09:21:26',1629105686,NULL),(1950242433,17853754,2,2157880,1,1,1,'X',1,1,1034,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 1034, \"small_tick_hit\": 617}}',97.6892,199753589,26002914,NULL,'2021-07-09 19:07:41',1625857661,NULL),(1954557854,17853754,2,1576510,0,1,1,'S',1,0.987723,334,703943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 733, \"large_tick_hit\": 25, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',97.6956,205468217,5113150,NULL,'2022-02-24 07:21:13',1645687273,NULL),(3005204594,17853754,2,3287567,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',97.6974,217189451,5191114,NULL,'2024-06-16 07:05:38',1718521538,NULL),(1951088465,17853754,2,1031938,1,1,1,'S',1,0.99848,325,1058269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',97.7326,200855946,2669797,NULL,'2021-08-16 09:22:38',1629105758,NULL),(1951052241,17853754,2,1542365,1,1,1,'X',1,1,217,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 135}}',97.7583,200855857,1247780,NULL,'2021-08-16 09:16:19',1629105379,NULL),(2997528016,17853754,2,4099650,1,1,1,'X',1,1,624,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 114, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 114, \"small_tick_hit\": 547}}',97.7726,217170204,8255470,NULL,'2024-06-14 21:19:07',1718399947,NULL),(2953602430,17853754,2,3608085,1,1,1,'S',1,0.996694,340,1057509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 265}}',97.7966,217066644,3003365,NULL,'2024-06-06 20:11:12',1717704672,NULL),(1950240504,17853754,2,1772811,1,1,1,'S',1,0.998788,666,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',97.8021,199788259,10623692,NULL,'2021-07-10 21:41:51',1625953311,NULL),(1955049531,17853754,2,3281856,1,1,1,'X',1,1,354,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',97.8111,206148022,3222897,NULL,'2022-03-31 05:53:28',1648706008,NULL),(1950124802,17853754,2,2934101,1,1,1,'S',1,0.999023,680,963843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',97.8164,199822307,11180966,NULL,'2021-07-12 00:43:06',1626050586,NULL),(1950998418,17853754,2,2126235,1,1,1,'X',1,1,364,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',97.8169,200850035,3253123,NULL,'2021-08-16 02:51:57',1629082317,NULL),(1950239008,17853754,2,1567499,1,1,1,'X',1,1,585,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',97.8483,199789509,8114958,NULL,'2021-07-10 22:34:39',1625956479,NULL),(1955857321,17853754,2,3228235,1,1,1,'S',1,0.998305,418,1057883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 81, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 81, \"small_tick_hit\": 172}}',97.8516,207066001,3743331,NULL,'2022-05-16 18:37:34',1652726254,NULL),(2993290581,17853754,2,2947810,1,1,1,'A',1,0.979221,311,699613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 598, \"large_tick_hit\": 53, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 53, \"small_tick_hit\": 109}}',97.8763,217159731,3945570,NULL,'2024-06-14 04:03:49',1718337829,NULL),(1950238633,17853754,2,1943596,1,1,1,'X',1,1,427,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',97.893,199822773,3946308,NULL,'2021-07-12 01:09:47',1626052187,NULL),(2959539188,17853754,2,3980063,1,1,1,'S',1,0.998962,502,1007404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 19, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 372}}',97.9058,217080140,6566455,NULL,'2024-06-07 22:29:35',1717799375,NULL),(2939828195,17853754,2,2757877,1,1,1,'X',1,1,732,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 281}}',97.9409,217035421,13029530,NULL,'2024-06-04 05:49:38',1717480178,NULL),(3005486583,17853754,2,3730757,1,1,1,'S',1,0.997602,534,958938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 300}}',97.9563,217190158,5613172,NULL,'2024-06-16 08:35:34',1718526934,NULL),(1950226516,17853754,2,1723915,1,1,1,'S',1,0.995627,444,958321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 242}}',97.9744,199844599,4834934,NULL,'2021-07-12 19:13:35',1626117215,NULL),(3009002512,17853754,2,3836600,1,1,1,'S',1,0.996,468,959598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 6, \"small_tick_hit\": 282}}',97.9837,217197885,5277102,NULL,'2024-06-16 21:39:08',1718573948,NULL),(2981559997,17853754,2,3155150,1,1,1,'X',1,1,1162,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 19, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 19, \"small_tick_hit\": 656}}',97.9842,217131431,32012784,NULL,'2024-06-11 22:14:21',1718144061,NULL),(1950246856,17853754,2,2240208,1,1,1,'X',1,1,491,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',98.0043,199822111,5098244,NULL,'2021-07-12 00:32:39',1626049959,NULL),(2940038581,17853754,2,4118813,1,1,1,'S',1,0.999034,709,959626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',98.0145,217035968,12093878,NULL,'2024-06-04 07:16:15',1717485375,NULL),(1950246667,17853754,2,2242388,1,1,1,'X',1,1,882,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 118, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 118, \"small_tick_hit\": 352}}',98.1387,199759814,16439268,NULL,'2021-07-09 23:22:06',1625872926,NULL),(1950235774,17853754,2,2561057,1,1,1,'X',1,1,538,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 82, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 82, \"small_tick_hit\": 301}}',98.1763,199821479,6097202,NULL,'2021-07-12 00:00:26',1626048026,NULL),(1950725081,17853754,2,407534,1,1,1,'S',1,0.998221,228,963149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',98.1785,200507092,1295850,NULL,'2021-08-04 17:54:57',1628099697,NULL),(1951017802,17853754,2,2690602,1,1,1,'S',1,0.997955,510,1060154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',98.2422,200849900,6761888,NULL,'2021-08-16 02:44:37',1629081877,NULL),(3005232070,17853754,2,3011487,1,1,1,'X',1,1,501,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 261}}',98.252,217189541,5412346,NULL,'2024-06-16 07:14:42',1718522082,NULL),(1950227747,17853754,2,2546356,1,1,1,'X',1,1,590,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',98.2522,199788568,8498616,NULL,'2021-07-10 21:54:27',1625954067,NULL),(1950845981,17853754,2,2845742,1,1,1,'X',1,1,142,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',98.2899,200589634,496494,NULL,'2021-08-07 07:07:08',1628320028,NULL),(1951047834,17853754,2,2909666,1,1,1,'X',1,1,334,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',98.298,200855722,2882773,NULL,'2021-08-16 09:05:25',1629104725,NULL),(1950216522,17853754,2,1512080,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 162}}',98.305,199822488,5043892,NULL,'2021-07-12 00:52:48',1626051168,NULL),(3009179292,17853754,2,3760531,1,1,1,'S',1,0.998565,360,966928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 337}}',98.313,217198294,3140316,NULL,'2024-06-16 22:26:44',1718576804,NULL),(1950209423,17853754,2,2026870,1,1,1,'X',1,1,791,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',98.3151,199783498,14879612,NULL,'2021-07-10 18:40:34',1625942434,NULL),(1954481846,17853754,2,3211668,1,1,1,'S',1,0.992391,1221,853431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2999, \"large_tick_hit\": 81, \"small_tick_hit\": 1485, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 3009, \"large_tick_hit\": 81, \"small_tick_hit\": 1510}}',98.3653,205447988,50530894,NULL,'2022-02-23 07:19:52',1645600792,NULL),(1951048798,17853754,2,930675,1,1,1,'X',1,1,282,1057668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',98.3654,200856744,1668594,NULL,'2021-08-16 10:13:40',1629108820,NULL),(1951006374,17853754,2,1185830,1,1,1,'X',1,1,491,1066093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',98.4405,200831221,6225980,NULL,'2021-08-15 12:09:50',1629029390,NULL),(3009159072,17853754,2,2942379,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 212}}',98.4784,217198246,2548340,NULL,'2024-06-16 22:20:49',1718576449,NULL),(1950944004,17853754,2,1618192,1,1,1,'S',1,0.998782,526,1062313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 139, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 139, \"small_tick_hit\": 295}}',98.4807,200831326,5423940,NULL,'2021-08-15 12:14:57',1629029697,NULL),(1953452410,17853754,2,899503,0,1,1,'S',1,0.99169,223,789047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 61, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 203}}',98.4925,203885551,2626520,NULL,'2021-12-15 05:49:26',1639547366,NULL),(1951034079,17853754,2,893303,1,1,1,'S',1,0.997355,167,1065214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',98.5568,200856683,802822,NULL,'2021-08-16 10:10:28',1629108628,NULL),(1950976213,17853754,2,1435996,1,1,1,'X',1,1,373,1061465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 213}}',98.5587,200851368,2866021,NULL,'2021-08-16 04:07:18',1629086838,NULL),(1951958711,17853754,2,1439088,1,1,1,'S',1,0.994048,249,884555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 71, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',98.58,202114404,2848500,NULL,'2021-10-03 22:52:25',1633301545,NULL),(1952003435,17853754,2,2422783,1,1,1,'S',1,0.994125,306,848681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 44, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 44, \"small_tick_hit\": 250}}',98.5899,202187312,5120310,NULL,'2021-10-07 04:49:32',1633582172,NULL),(3005511118,17853754,2,3032411,1,1,1,'S',1,0.998729,510,966038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',98.5909,217190206,6398888,NULL,'2024-06-16 08:42:55',1718527375,NULL),(1950168824,17853754,2,1853349,1,1,1,'X',1,1,409,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 66, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',98.6193,199827537,3459182,NULL,'2021-07-12 05:35:02',1626068102,NULL),(2949033364,17853754,2,4091381,1,1,1,'X',1,1,416,1061667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 347}}',98.6195,217055995,4181680,NULL,'2024-06-05 22:49:22',1717627762,NULL),(2950216408,17853754,2,3179931,1,1,1,'X',1,1,701,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 392}}',98.626,217059366,11921840,NULL,'2024-06-06 06:06:54',1717654014,NULL),(3005492515,17853754,2,3200865,1,1,1,'X',1,1,462,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',98.6407,217190167,5161450,NULL,'2024-06-16 08:37:24',1718527044,NULL),(2959454350,17853754,2,4265581,1,1,1,'S',1,0.99376,374,1022701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',98.6574,217079939,3652915,NULL,'2024-06-07 22:07:32',1717798052,NULL),(1951145059,17853754,2,2129625,1,1,1,'X',1,1,279,1059144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}}',98.6585,200856984,1959078,NULL,'2021-08-16 10:26:35',1629109595,NULL),(1948337704,17853754,2,1281011,1,1,1,'X',1,1,494,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',98.6597,197460125,5331830,NULL,'2021-04-29 19:09:03',1619723343,NULL),(3002949232,17853754,2,4369023,1,1,1,'X',1,1,633,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 16, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 16, \"small_tick_hit\": 492}}',98.6837,217183252,9574104,NULL,'2024-06-15 19:58:22',1718481502,NULL),(1956909778,17853754,2,3372606,1,1,1,'S',1,0.997805,556,1064716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 25, \"small_tick_hit\": 808, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 25, \"small_tick_hit\": 811}}',98.6861,208501207,7626470,NULL,'2022-07-29 22:52:00',1659135120,NULL),(1955105527,17853754,2,3190267,1,1,1,'X',1,1,309,1062519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',98.72,206148064,2534547,NULL,'2022-03-31 05:59:07',1648706347,NULL),(1954160829,17853754,2,3271469,1,1,1,'S',1,0.996207,678,1025129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 681, \"large_tick_hit\": 58, \"small_tick_hit\": 837, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 842}}',98.7262,204884023,11378591,NULL,'2022-01-28 05:03:42',1643346222,NULL),(2953572200,17853754,2,3808698,1,1,1,'S',1,0.996004,511,1055102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 490}}',98.7523,217066587,6766285,NULL,'2024-06-06 20:04:39',1717704279,NULL),(2948975634,17853754,2,4134589,1,1,1,'X',1,1,548,1059331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 31, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 31, \"small_tick_hit\": 550}}',98.8102,217055834,7495050,NULL,'2024-06-05 22:31:25',1717626685,NULL),(1958377657,17853754,2,3340064,1,1,1,'S',1,0.998869,495,1060532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 24, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 24, \"small_tick_hit\": 389}}',98.8261,210397700,6287188,NULL,'2022-11-26 07:49:31',1669448971,NULL),(2949016545,17853754,2,3820781,1,1,1,'S',1,0.998513,557,1057006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 786, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 788}}',98.8448,217055937,8033768,NULL,'2024-06-05 22:44:05',1717627445,NULL),(3005626738,17853754,2,3078644,1,1,1,'X',1,1,411,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',98.8738,217190427,3666648,NULL,'2024-06-16 09:16:04',1718529364,NULL),(1952189895,17853754,2,2115758,1,1,1,'S',1,0.994676,405,842782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 847, \"large_tick_hit\": 21, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 21, \"small_tick_hit\": 256}}',98.8777,202490407,7388090,NULL,'2021-10-19 03:16:53',1634613413,NULL),(1951029387,17853754,2,2452865,1,1,1,'S',1,0.998233,275,1058164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',98.8918,200858077,1940550,NULL,'2021-08-16 11:31:30',1629113490,NULL),(1950955737,17853754,2,1050304,1,1,1,'X',1,1,388,1059986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',98.8965,200851387,3001341,NULL,'2021-08-16 04:08:30',1629086910,NULL),(1951936555,17853754,2,1025818,1,1,1,'S',1,0.986631,351,808435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 405, \"large_tick_hit\": 90, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 90, \"small_tick_hit\": 247}}',98.921,202085831,3368650,NULL,'2021-10-02 21:05:09',1633208709,NULL),(1950204802,17853754,2,1874086,1,1,1,'X',1,1,482,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',98.9219,199823235,5653798,NULL,'2021-07-12 01:36:59',1626053819,NULL),(1951054804,17853754,2,1551095,1,1,1,'S',1,0.99888,407,1022485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 22, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 456}}',98.9271,200881818,4165219,NULL,'2021-08-17 08:07:44',1629187664,NULL),(1950898428,17853754,2,1772970,1,1,1,'X',1,1,422,1061455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 29, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 29, \"small_tick_hit\": 412}}',98.928,200851184,4358209,NULL,'2021-08-16 03:58:00',1629086280,NULL),(3005478884,17853754,2,3139665,1,1,1,'S',1,0.99875,569,966024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 35, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',98.9345,217190145,7481592,NULL,'2024-06-16 08:33:12',1718526792,NULL),(3005187674,17853754,2,3180520,1,1,1,'S',1,0.998869,648,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 236}}',98.9648,217189402,10218654,NULL,'2024-06-16 06:59:57',1718521197,NULL),(2939861800,17853754,2,3704695,1,1,1,'X',1,1,807,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',98.9761,217035507,15859740,NULL,'2024-06-04 06:03:24',1717481004,NULL),(1956997498,17853754,2,3360066,1,1,1,'S',1,0.99557,355,987707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 11, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 423}}',98.9932,208570368,3654114,NULL,'2022-08-02 20:12:22',1659471142,NULL),(1950702631,17853754,2,1898481,1,1,1,'S',1,0.997522,416,961924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',99.0258,200507209,4248894,NULL,'2021-08-04 17:58:28',1628099908,NULL),(1950192245,17853754,2,2995546,1,1,1,'X',1,1,456,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',99.0356,199827452,5020576,NULL,'2021-07-12 05:30:13',1626067813,NULL),(1948467651,17853754,2,950823,1,1,1,'S',1,0.998305,320,1057576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',99.0609,197544835,2691321,NULL,'2021-05-02 02:11:12',1619921472,NULL),(1951144312,17853754,2,2126451,1,1,1,'S',1,0.99843,342,1055336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',99.0632,200857496,3040291,NULL,'2021-08-16 10:54:24',1629111264,NULL),(1955449241,17853754,2,2751742,1,1,1,'S',1,0.991556,392,769580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1056, \"large_tick_hit\": 117, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 117, \"small_tick_hit\": 477}}',99.0767,206589177,8957150,NULL,'2022-04-21 18:47:17',1650566837,NULL),(1950148462,17853754,2,2628324,1,1,1,'S',1,0.999284,783,959724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',99.0864,199787623,14793860,NULL,'2021-07-10 21:17:18',1625951838,NULL),(2950820907,17853754,2,2337198,1,1,1,'X',1,1,444,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',99.1092,217060698,5087151,NULL,'2024-06-06 09:51:59',1717667519,NULL),(1950351611,17853754,2,1674600,1,1,1,'A',1,0.975862,293,867129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"large_tick_hit\": 131, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 131, \"small_tick_hit\": 149}}',99.1184,199885379,1733799,NULL,'2021-07-14 04:45:50',1626237950,NULL),(1950203058,17853754,2,2879324,1,1,1,'S',1,0.999401,1217,957354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1050, \"large_tick_hit\": 171, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 171, \"small_tick_hit\": 447}}',99.1384,199761760,31612750,NULL,'2021-07-10 00:55:38',1625878538,NULL),(1951034823,17853754,2,1221053,1,1,1,'X',1,1,338,1057870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',99.1479,200856945,2982639,NULL,'2021-08-16 10:24:47',1629109487,NULL),(2948952841,17853754,2,4146698,1,1,1,'X',1,1,606,1062493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 13, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 13, \"small_tick_hit\": 282}}',99.1816,217055771,9289673,NULL,'2024-06-05 22:24:27',1717626267,NULL),(1950242378,17853754,2,405445,1,1,1,'S',1,0.998957,553,974376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',99.1971,199823405,7423970,NULL,'2021-07-12 01:45:26',1626054326,NULL),(1951126701,17853754,2,1135249,1,1,1,'S',1,0.996832,351,1058841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}}',99.2278,200858116,3198143,NULL,'2021-08-16 11:33:57',1629113637,NULL),(1951121141,17853754,2,1997347,1,1,1,'X',1,1,244,1059146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',99.2347,200857748,1576951,NULL,'2021-08-16 11:08:19',1629112099,NULL),(1950990643,17853754,2,814247,1,1,1,'X',1,1,153,1062533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',99.2356,200851302,661101,NULL,'2021-08-16 04:04:20',1629086660,NULL),(1950808647,17853754,2,2803884,1,1,1,'S',1,0.995868,378,959724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',99.2483,200589904,3436852,NULL,'2021-08-07 07:25:39',1628321139,NULL),(1946879745,17853754,2,1102930,1,1,1,'S',1,0.989848,381,958856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 399, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',99.2956,195423938,3430246,NULL,'2021-02-26 20:21:23',1614370883,NULL),(1955883155,17853754,2,3394275,1,1,1,'X',1,1,427,1061664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 12, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 12, \"small_tick_hit\": 330}}',99.2978,207199847,4670897,NULL,'2022-05-23 22:30:09',1653345009,NULL),(2948982290,17853754,2,4091168,1,1,1,'S',1,0.999174,578,1057285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 632}}',99.3154,217055852,8643268,NULL,'2024-06-05 22:33:27',1717626807,NULL),(1950820128,17853754,2,1054371,0,1,1,'S',1,0.996139,160,960610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',99.3169,200645740,803760,NULL,'2021-08-09 03:19:21',1628479161,NULL),(2953922082,17853754,2,3652721,1,1,1,'S',1,0.996437,447,1065003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 395}}',99.3314,217067355,5198391,NULL,'2024-06-06 21:26:33',1717709193,NULL),(1950236917,17853754,2,1557204,1,1,1,'S',1,0.999253,914,966025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 98, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 98, \"small_tick_hit\": 425}}',99.3392,199783325,18325092,NULL,'2021-07-10 18:33:42',1625942022,NULL),(1950127697,17853754,2,967039,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',99.3451,199842687,3451554,NULL,'2021-07-12 17:55:36',1626112536,NULL),(1955552384,17853754,2,3151338,1,1,1,'S',1,0.992997,374,881433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 156}}',99.3542,206754989,4333080,NULL,'2022-04-30 07:44:50',1651304690,NULL),(1948475014,17853754,2,2590202,1,1,1,'S',1,0.998233,319,1058597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',99.3613,197546593,2655197,NULL,'2021-05-02 03:22:40',1619925760,NULL),(1951096518,17853754,2,2785750,1,1,1,'X',1,1,366,1066738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',99.3784,200856778,3549303,NULL,'2021-08-16 10:15:35',1629108935,NULL),(3005526199,17853754,2,4409879,1,1,1,'X',1,1,497,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',99.3867,217190246,6010496,NULL,'2024-06-16 08:47:20',1718527640,NULL),(1948524440,17853754,2,1637781,1,1,1,'S',1,0.998563,396,1060834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',99.3875,197542598,3963562,NULL,'2021-05-02 00:34:20',1619915660,NULL),(3003121191,17853754,2,2308293,1,1,1,'X',1,1,498,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 67, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 67, \"small_tick_hit\": 215}}',99.3998,217183614,5323858,NULL,'2024-06-15 20:34:51',1718483691,NULL),(1952286482,17853754,2,2681270,1,1,1,'S',1,0.995136,371,874107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 734, \"large_tick_hit\": 81, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 81, \"small_tick_hit\": 211}}',99.4083,202490316,5388076,NULL,'2021-10-19 03:10:37',1634613037,NULL),(2959554591,17853754,2,3027460,1,1,1,'S',1,0.999417,706,1018468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 844, \"large_tick_hit\": 14, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 14, \"small_tick_hit\": 856}}',99.4149,217080166,13355924,NULL,'2024-06-07 22:33:47',1717799627,NULL),(1950818733,17853754,2,2814444,1,1,1,'S',1,0.99951,1175,936544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1345, \"large_tick_hit\": 33, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 33, \"small_tick_hit\": 660}}',99.4163,200645814,33907080,NULL,'2021-08-09 03:23:39',1628479419,NULL),(2993172464,17853754,2,3798970,1,1,1,'X',1,1,957,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 93, \"small_tick_hit\": 1398}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 93, \"small_tick_hit\": 1398}}',99.4263,217159420,20431616,NULL,'2024-06-14 03:22:00',1718335320,NULL),(3013885059,17853754,2,3202280,1,1,1,'S',1,0.996341,464,963966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 356}}',99.4316,217209899,5307274,NULL,'2024-06-17 20:07:37',1718654857,NULL),(1958275047,17853754,2,3733989,1,1,1,'X',1,1,396,1067580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',99.4367,210354146,4110936,NULL,'2022-11-23 02:10:52',1669169452,NULL),(1950216516,17853754,2,1696319,1,1,1,'S',1,0.999023,723,966151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',99.4395,199790107,12750788,NULL,'2021-07-10 22:57:14',1625957834,NULL),(1951154663,17853754,2,927730,0,1,1,'S',1,0.983834,201,805571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',99.4398,201044823,1513330,NULL,'2021-08-23 07:45:23',1629704723,NULL),(1950779880,17853754,2,2228142,1,1,1,'S',1,0.995495,447,965921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',99.4508,200589543,4176576,NULL,'2021-08-07 07:01:24',1628319684,NULL),(1950140008,17853754,2,2076451,1,1,1,'X',1,1,1737,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1688, \"large_tick_hit\": 49, \"small_tick_hit\": 795}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 49, \"small_tick_hit\": 795}}',99.4523,199726609,71256654,NULL,'2021-07-08 20:26:11',1625775971,NULL),(1955006107,17853754,2,3220991,1,1,1,'X',1,1,443,1057649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 349}}',99.4622,206148048,5078264,NULL,'2022-03-31 05:56:16',1648706176,NULL),(1951052053,17853754,2,2508931,1,1,1,'X',1,1,422,1073915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',99.4848,200855768,4671845,NULL,'2021-08-16 09:08:45',1629104925,NULL),(1955177954,17853754,2,2941511,0,1,1,'A',1,0.97663,223,620275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 681, \"large_tick_hit\": 19, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 19, \"small_tick_hit\": 99}}',99.5247,206343437,3132640,NULL,'2022-04-10 00:30:38',1649550638,NULL),(1951103469,17853754,2,1070852,1,1,1,'X',1,1,293,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',99.5338,200857393,2198542,NULL,'2021-08-16 10:48:42',1629110922,NULL),(1950157346,17853754,2,1991538,1,1,1,'X',1,1,580,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',99.5469,199822733,8148392,NULL,'2021-07-12 01:07:25',1626052045,NULL),(1954107025,17853754,2,3212650,1,1,1,'S',1,0.988462,161,1055944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',99.5783,204883237,721477,NULL,'2022-01-28 04:06:43',1643342803,NULL),(1951068213,17853754,2,2228317,1,1,1,'X',1,1,366,1062936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 223}}',99.5914,200857006,3528113,NULL,'2021-08-16 10:28:01',1629109681,NULL),(1951086874,17853754,2,2262450,1,1,1,'X',1,1,312,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',99.5945,200857244,2519568,NULL,'2021-08-16 10:40:59',1629110459,NULL),(1950925632,17853754,2,1822735,1,1,1,'S',1,0.999352,788,1077615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 17, \"small_tick_hit\": 754, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 17, \"small_tick_hit\": 755}}',99.6112,200828558,15839949,NULL,'2021-08-15 09:32:33',1629019953,NULL),(1951131462,17853754,2,2660182,1,1,1,'S',1,0.996032,147,1060222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 105}}',99.6193,200858172,614434,NULL,'2021-08-16 11:38:07',1629113887,NULL),(3005350895,17853754,2,3651036,1,1,1,'S',1,0.999058,633,967121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 10, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',99.6391,217189832,9675864,NULL,'2024-06-16 07:52:48',1718524368,NULL),(1950896814,17853754,2,2160015,1,1,1,'X',1,1,472,1059766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',99.6452,200851210,4645885,NULL,'2021-08-16 03:59:33',1629086373,NULL),(1955492300,17853754,2,3279034,1,1,1,'S',1,0.997531,881,969786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 19, \"small_tick_hit\": 735, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 19, \"small_tick_hit\": 739}}',99.6482,206662663,18504986,NULL,'2022-04-25 02:28:26',1650853706,NULL),(2953553071,17853754,2,3867132,1,1,1,'S',1,0.997828,455,1065794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 16, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 16, \"small_tick_hit\": 466}}',99.6814,217066537,5212989,NULL,'2024-06-06 20:00:30',1717704030,NULL),(3009426795,17853754,2,3695876,1,1,1,'S',1,0.998708,446,959466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 328}}',99.6923,217199012,4342198,NULL,'2024-06-16 23:44:38',1718581478,NULL),(1950885429,17853754,2,503088,0,1,1,'S',1,0.99865,486,958211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 115, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',99.694,200607841,4419612,NULL,'2021-08-07 20:29:42',1628368182,NULL),(1951077092,17853754,2,2040310,1,1,1,'S',1,0.998726,905,930594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 853, \"large_tick_hit\": 199, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 199, \"small_tick_hit\": 517}}',99.6965,200912982,16974608,NULL,'2021-08-18 12:05:43',1629288343,NULL),(1953577909,17853754,2,2809920,1,1,1,'S',1,0.981865,145,687960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 54}}',99.7161,204067939,1059770,NULL,'2021-12-23 07:27:17',1640244437,NULL),(1950236403,17853754,2,1278915,1,1,1,'X',1,1,743,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 333}}',99.7174,199789624,10973266,NULL,'2021-07-10 22:39:12',1625956752,NULL),(2953588004,17853754,2,3924347,1,1,1,'X',1,1,364,1057445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 333}}',99.7196,217066620,3463024,NULL,'2024-06-06 20:08:02',1717704482,NULL),(2874932769,17853754,2,2590200,1,1,1,'S',1,0.99682,423,917855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 35, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 35, \"small_tick_hit\": 161}}',99.7223,216904946,4149576,NULL,'2024-05-22 22:38:02',1716417482,NULL),(1952440197,17853754,2,2558473,1,1,1,'S',1,0.986634,313,759627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 67, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 67, \"small_tick_hit\": 275}}',99.7273,202693099,2591630,NULL,'2021-10-27 04:06:42',1635307602,NULL),(1951132696,17853754,2,2663387,1,1,1,'S',1,0.997002,246,1059348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',99.7298,200859630,1601670,NULL,'2021-08-16 12:56:33',1629118593,NULL),(1954113051,17853754,2,1954348,1,1,1,'S',1,0.99537,463,1035533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',99.7338,204884042,5530662,NULL,'2022-01-28 05:05:24',1643346324,NULL),(1950147208,17853754,2,1819445,1,1,1,'X',1,1,463,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 80, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 80, \"small_tick_hit\": 214}}',99.7437,199842034,4373772,NULL,'2021-07-12 17:29:55',1626110995,NULL),(2993511242,17853754,2,2550409,1,1,1,'S',1,0.982706,340,342850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 737, \"large_tick_hit\": 39, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',99.7587,217160409,2718920,NULL,'2024-06-14 05:25:45',1718342745,NULL),(1950128332,17853754,2,2591951,1,1,1,'X',1,1,544,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',99.7652,199823775,6798998,NULL,'2021-07-12 02:04:16',1626055456,NULL),(1950154713,17853754,2,1043203,1,1,1,'X',1,1,444,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',99.7828,199842462,4842992,NULL,'2021-07-12 17:47:00',1626112020,NULL),(3003529062,17853754,2,2784277,1,1,1,'S',1,0.981725,415,706842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 718, \"large_tick_hit\": 259, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 259, \"small_tick_hit\": 376}}',99.7926,217184609,6518600,NULL,'2024-06-15 22:08:42',1718489322,NULL),(1951038120,17853754,2,2477997,1,1,1,'S',1,0.995049,118,1047289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',99.7988,200859513,349802,NULL,'2021-08-16 12:51:12',1629118272,NULL),(1950816527,17853754,2,2602213,1,1,1,'S',1,0.997642,208,962911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',99.7999,200608451,1313350,NULL,'2021-08-07 20:54:38',1628369678,NULL),(1949106805,17853754,2,2094653,1,1,1,'S',1,0.997326,457,910974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 68, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 244}}',99.8095,198455349,4420936,NULL,'2021-05-28 04:12:23',1622175143,NULL),(1954074347,17853754,2,2288583,1,1,1,'S',1,0.98,333,726924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 537, \"large_tick_hit\": 35, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',99.8154,204796922,3835650,NULL,'2022-01-24 06:03:32',1643004212,NULL),(1953237931,17853754,2,1413208,0,1,1,'A',1,0.973126,265,703079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 72, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',99.8385,203706108,2398740,NULL,'2021-12-06 23:14:16',1638832456,NULL),(1950779735,17853754,2,2227799,1,1,1,'S',1,0.996364,485,973749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',99.8468,200554055,5787274,NULL,'2021-08-06 04:26:47',1628224007,NULL),(2972218152,17853754,2,2479137,1,1,1,'X',1,1,376,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',99.9561,217109660,3326740,NULL,'2024-06-10 04:50:26',1717995026,NULL),(1955153385,17853754,2,3322678,1,1,1,'S',1,0.996872,518,1065584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',99.963,206228602,6805967,NULL,'2022-04-04 03:29:20',1649042960,NULL),(1950237625,17853754,2,2911533,1,1,1,'X',1,1,473,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',99.9708,199842159,5474902,NULL,'2021-07-12 17:34:37',1626111277,NULL),(1948533324,17853754,2,1414781,1,1,1,'S',1,0.998452,336,1060975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',100.016,197546703,2607582,NULL,'2021-05-02 03:27:00',1619926020,NULL),(1946905022,17853754,2,2558472,1,1,1,'S',1,0.991261,446,959111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',100.033,195329503,4866492,NULL,'2021-02-23 22:43:27',1614120207,NULL),(1953977642,17853754,2,3170740,1,1,1,'S',1,0.992218,198,957012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',100.046,204796673,1218330,NULL,'2022-01-24 05:43:11',1643002991,NULL),(3160655920,17853754,2,4587728,1,1,1,'S',1,0.997183,485,959877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 225}}',100.062,217543046,5780258,NULL,'2024-07-14 23:32:16',1720999936,NULL),(3005226292,17853754,2,3334660,1,1,1,'X',1,1,586,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 217}}',100.094,217189518,8427930,NULL,'2024-06-16 07:12:48',1718521968,NULL),(1951077759,17853754,2,2242897,1,1,1,'X',1,1,384,1069271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',100.096,200857043,3895316,NULL,'2021-08-16 10:30:04',1629109804,NULL),(2953859395,17853754,2,3828580,1,1,1,'X',1,1,372,1062724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',100.135,217067209,3641158,NULL,'2024-06-06 21:10:38',1717708238,NULL),(1951024396,17853754,2,2438767,1,1,1,'X',1,1,358,1065897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',100.145,200857180,2905836,NULL,'2021-08-16 10:37:46',1629110266,NULL),(2953560675,17853754,2,4318106,1,1,1,'X',1,1,450,1058916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 665}}',100.163,217066556,5251410,NULL,'2024-06-06 20:02:09',1717704129,NULL),(1951066906,17853754,2,3078646,1,1,1,'X',1,1,300,1059563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 213}}',100.171,200857765,2377441,NULL,'2021-08-16 11:09:56',1629112196,NULL),(1950183167,17853754,2,2009779,1,1,1,'X',1,1,692,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 48, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',100.219,199821410,10939984,NULL,'2021-07-11 23:57:34',1626047854,NULL),(2953954521,17853754,2,4057633,1,1,1,'X',1,1,228,1073086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 102}}',100.241,217067424,1463534,NULL,'2024-06-06 21:34:47',1717709687,NULL),(1946806971,17853754,2,928523,1,1,1,'S',1,0.996328,524,961465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',100.321,195422917,6728744,NULL,'2021-02-26 19:49:40',1614368980,NULL),(1954636484,17853754,2,668162,0,1,1,'S',1,0.992,562,394778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1268, \"large_tick_hit\": 65, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',100.341,205544301,6904040,NULL,'2022-02-27 23:10:44',1646003444,NULL),(1946887435,17853754,2,1437111,1,1,1,'S',1,0.997207,468,963758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',100.371,195423072,4346916,NULL,'2021-02-26 19:54:02',1614369242,NULL),(1951987001,17853754,2,1473350,1,1,1,'S',1,0.988889,192,800535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',100.377,202141303,1316760,NULL,'2021-10-05 03:28:58',1633404538,NULL),(1953371146,17853754,2,2888910,1,1,1,'S',1,0.99298,459,809346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 935, \"large_tick_hit\": 90, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 90, \"small_tick_hit\": 252}}',100.378,203885601,10498040,NULL,'2021-12-15 05:53:37',1639547617,NULL),(2950863974,17853754,2,4412677,1,1,1,'SH',1,0.995751,365,1080356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',100.381,217060805,3683536,NULL,'2024-06-06 10:05:22',1717668322,NULL),(1953992397,17853754,2,1435371,1,1,1,'A',1,0.976893,255,719887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 499, \"large_tick_hit\": 41, \"small_tick_hit\": 221, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 232}}',100.393,204840658,2689370,NULL,'2022-01-26 08:38:06',1643186286,NULL),(3016149179,17853754,2,3840685,1,1,1,'S',1,0.998155,351,963974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 76, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 76, \"small_tick_hit\": 191}}',100.397,217215362,2420572,NULL,'2024-06-18 08:19:28',1718698768,NULL),(1950713009,17853754,2,1927577,1,1,1,'S',1,0.99858,474,962638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',100.418,200513522,4673038,NULL,'2021-08-04 21:56:00',1628114160,NULL),(3005616244,17853754,2,2868765,1,1,1,'X',1,1,563,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 76, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 76, \"small_tick_hit\": 229}}',100.442,217190400,6840778,NULL,'2024-06-16 09:13:09',1718529189,NULL),(1950243994,17853754,2,2177916,1,1,1,'X',1,1,492,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',100.452,199842531,5870778,NULL,'2021-07-12 17:49:39',1626112179,NULL),(1950207540,17853754,2,2722045,1,1,1,'X',1,1,487,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 95, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 95, \"small_tick_hit\": 221}}',100.463,199842578,4565762,NULL,'2021-07-12 17:51:24',1626112284,NULL),(1950243908,17853754,2,2175951,1,1,1,'X',1,1,868,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 3, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',100.481,199787844,18233446,NULL,'2021-07-10 21:25:55',1625952355,NULL),(1951115363,17853754,2,1843306,1,1,1,'X',1,1,205,1062740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',100.491,200859444,1151273,NULL,'2021-08-16 12:47:40',1629118060,NULL),(3005519567,17853754,2,3394273,1,1,1,'X',1,1,603,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 93, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 93, \"small_tick_hit\": 263}}',100.491,217190227,7685434,NULL,'2024-06-16 08:45:23',1718527523,NULL),(1951114977,17853754,2,1104796,1,1,1,'X',1,1,130,1058100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',100.499,200879503,470553,NULL,'2021-08-17 05:18:51',1629177531,NULL),(3002927550,17853754,2,4256437,1,1,1,'X',1,1,796,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 460}}',100.52,217183203,15398444,NULL,'2024-06-15 19:53:59',1718481239,NULL),(1951031934,17853754,2,2152249,1,1,1,'S',1,0.997573,351,1074358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',100.525,200858882,3193460,NULL,'2021-08-16 12:15:55',1629116155,NULL),(1956866418,17853754,2,2848377,1,1,1,'S',1,0.993132,435,1054500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',100.544,208500757,4798302,NULL,'2022-07-29 22:19:53',1659133193,NULL),(1951107495,17853754,2,323493,1,1,1,'X',1,1,344,1057659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',100.578,200857862,2996367,NULL,'2021-08-16 11:17:15',1629112635,NULL),(1950847745,17853754,2,1128866,1,1,1,'S',1,0.998658,387,964466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',100.638,200589728,4453570,NULL,'2021-08-07 07:13:57',1628320437,NULL),(1950872806,17853754,2,1414780,1,1,1,'S',1,0.998636,466,965709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',100.659,200553840,3947872,NULL,'2021-08-06 04:16:38',1628223398,NULL),(1951968849,17853754,2,1116202,1,1,1,'S',1,0.998944,377,912435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',100.672,202094336,8116480,NULL,'2021-10-03 05:27:30',1633238850,NULL),(1950205440,17853754,2,2717312,1,1,1,'X',1,1,466,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',100.678,199844530,5286334,NULL,'2021-07-12 19:10:25',1626117025,NULL),(1951936219,17853754,2,2231295,1,1,1,'S',1,0.991315,400,802360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"large_tick_hit\": 53, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 212}}',100.74,202090697,3960554,NULL,'2021-10-03 01:47:07',1633225627,NULL),(1950195169,17853754,2,1454884,1,1,1,'X',1,1,492,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',100.742,199844051,5834084,NULL,'2021-07-12 18:50:50',1626115850,NULL),(3009382752,17853754,2,2812160,1,1,1,'X',1,1,486,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 223}}',100.765,217198910,4866814,NULL,'2024-06-16 23:29:49',1718580589,NULL),(1950245466,17853754,2,2223473,1,1,1,'X',1,1,728,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',100.794,199822079,12830234,NULL,'2021-07-12 00:30:48',1626049848,NULL),(1951039733,17853754,2,2479442,1,1,1,'X',1,1,324,1059139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',100.814,200858379,2665853,NULL,'2021-08-16 11:50:04',1629114604,NULL),(1957809163,17853754,2,1592526,1,1,1,'S',1,0.986425,399,832527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 589, \"large_tick_hit\": 40, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',100.859,209652930,5248090,NULL,'2022-10-07 05:02:37',1665118957,NULL),(1956429802,17853754,2,1069541,1,1,1,'A',1,0.974359,227,585826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 764, \"large_tick_hit\": 28, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',100.869,207952296,3675520,NULL,'2022-06-30 07:26:49',1656574009,NULL),(1951052667,17853754,2,2191449,1,1,1,'X',1,1,319,1067798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 213}}',100.932,200858410,2723782,NULL,'2021-08-16 11:51:46',1629114706,NULL),(1948553897,17853754,2,1183984,1,1,1,'S',1,0.996581,398,1059113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 187}}',100.95,197570469,3131351,NULL,'2021-05-02 19:23:44',1619983424,NULL),(2954036260,17853754,2,2660331,1,1,1,'S',1,0.996759,320,1054631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 297}}',100.977,217067641,2679481,NULL,'2024-06-06 21:56:31',1717710991,NULL),(2954092355,17853754,2,1595590,1,1,1,'S',1,0.996683,256,1054599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 347}}',100.987,217067776,1727876,NULL,'2024-06-06 22:12:17',1717711937,NULL),(1950144206,17853754,2,2341826,1,1,1,'X',1,1,489,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',100.992,199844432,5130600,NULL,'2021-07-12 19:06:08',1626116768,NULL),(1951032136,17853754,2,1748033,1,1,1,'X',1,1,321,1077091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',101.002,200858608,2771806,NULL,'2021-08-16 12:01:43',1629115303,NULL),(1950760613,17853754,2,2653572,1,1,1,'S',1,0.996012,657,967102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 346}}',101.104,200508307,10562340,NULL,'2021-08-04 18:34:05',1628102045,NULL),(2948933945,17853754,2,3799615,1,1,1,'S',1,0.996976,869,1059610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 174, \"small_tick_hit\": 1439, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 174, \"small_tick_hit\": 1446}}',101.12,217055717,12019179,NULL,'2024-06-05 22:18:44',1717625924,NULL),(2972578674,17853754,2,2817664,1,1,1,'X',1,1,966,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 225, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 225, \"small_tick_hit\": 502}}',101.175,217110469,16304248,NULL,'2024-06-10 07:11:20',1718003480,NULL),(1951118780,17853754,2,2096085,1,1,1,'S',1,0.99841,287,1055301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',101.21,200879179,1975949,NULL,'2021-08-17 04:54:18',1629176058,NULL),(1951066499,17853754,2,2532618,1,1,1,'S',1,0.997028,370,1061873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',101.22,200878955,3521963,NULL,'2021-08-17 04:39:19',1629175159,NULL),(1950204109,17853754,2,1871747,1,1,1,'X',1,1,996,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}}',101.231,199784194,22045360,NULL,'2021-07-10 19:09:13',1625944153,NULL),(1951263329,17853754,2,1963785,1,1,1,'S',1,0.989446,181,786374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 36, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 36, \"small_tick_hit\": 122}}',101.233,201043848,939500,NULL,'2021-08-23 06:14:29',1629699269,NULL),(1950177211,17853754,2,2005441,1,1,1,'X',1,1,606,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',101.243,199841648,9060010,NULL,'2021-07-12 17:15:04',1626110104,NULL),(1951087757,17853754,2,2263460,1,1,1,'X',1,1,406,1063568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',101.286,200857796,4138354,NULL,'2021-08-16 11:12:31',1629112351,NULL),(1950876312,17853754,2,1996781,1,1,1,'X',1,1,364,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',101.291,200553793,3270888,NULL,'2021-08-06 04:14:50',1628223290,NULL),(1950166440,17853754,2,2402727,1,1,1,'X',1,1,572,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 53, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 53, \"small_tick_hit\": 218}}',101.295,199842374,7217108,NULL,'2021-07-12 17:43:25',1626111805,NULL),(1955848813,17853754,2,1793334,1,1,1,'S',1,0.984704,278,718433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 714, \"large_tick_hit\": 43, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',101.306,207073064,4554930,NULL,'2022-05-17 04:44:40',1652762680,NULL),(2948966089,17853754,2,4086657,1,1,1,'S',1,0.998118,824,1059344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 8, \"small_tick_hit\": 767, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 8, \"small_tick_hit\": 770}}',101.315,217055814,17326090,NULL,'2024-06-05 22:28:32',1717626512,NULL),(1949021210,17853754,2,1606561,1,1,1,'S',1,0.998302,379,1058928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 210}}',101.318,198291495,2917935,NULL,'2021-05-23 05:44:25',1621748665,NULL),(1950848388,17853754,2,2848462,1,1,1,'X',1,1,433,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',101.318,200554111,4586622,NULL,'2021-08-06 04:29:08',1628224148,NULL),(1951946151,17853754,2,1613227,1,1,1,'S',1,0.99557,584,847458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1072, \"large_tick_hit\": 5, \"small_tick_hit\": 496, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 5, \"small_tick_hit\": 499}}',101.348,202159302,11828204,NULL,'2021-10-05 22:47:03',1633474023,NULL),(3009173425,17853754,2,3306757,1,1,1,'S',1,0.997009,753,979386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',101.36,217198282,13833798,NULL,'2024-06-16 22:25:02',1718576702,NULL),(1950144483,17853754,2,1357222,1,1,1,'X',1,1,942,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 551}}',101.399,199787723,16945726,NULL,'2021-07-10 21:21:12',1625952072,NULL),(1957159420,17853754,2,3220226,1,1,1,'S',1,0.993769,126,906148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 127}}',101.418,208705280,541874,NULL,'2022-08-10 04:08:44',1660104524,NULL),(1948522027,17853754,2,2393701,1,1,1,'S',1,0.9984,311,1057828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 314}}',101.434,197572828,2546379,NULL,'2021-05-02 20:37:37',1619987857,NULL),(3009154331,17853754,2,4156062,1,1,1,'A',1,0.958491,86,800209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',101.459,217198235,280915,NULL,'2024-06-16 22:19:28',1718576368,NULL),(1950774748,17853754,2,2204131,1,1,1,'S',1,0.998339,450,961662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',101.467,200589788,4938222,NULL,'2021-08-07 07:18:31',1628320711,NULL),(3014160616,17853754,2,3717348,1,1,1,'X',1,1,455,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 330}}',101.482,217210470,5088888,NULL,'2024-06-17 21:10:00',1718658600,NULL),(2953968311,17853754,2,4156452,1,1,1,'S',1,0.998394,440,1055318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 803, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 805}}',101.503,217067460,5026459,NULL,'2024-06-06 21:38:19',1717709899,NULL),(1952405909,17853754,2,2414897,1,1,1,'S',1,0.993743,607,822143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1059, \"large_tick_hit\": 144, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 144, \"small_tick_hit\": 549}}',101.518,202537357,14611600,NULL,'2021-10-21 02:47:26',1634784446,NULL),(1950201122,17853754,2,2701842,1,1,1,'X',1,1,636,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 72, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',101.526,199827925,9020710,NULL,'2021-07-12 06:01:16',1626069676,NULL),(1953204634,17853754,2,2617069,1,1,1,'S',1,0.99841,406,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',101.536,203840963,4050900,NULL,'2021-12-12 22:30:19',1639348219,NULL),(1954219480,17853754,2,3320945,1,1,1,'S',1,0.995516,170,1057222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',101.539,204884073,775136,NULL,'2022-01-28 05:07:43',1643346463,NULL),(1951075489,17853754,2,2945777,1,1,1,'X',1,1,369,1062302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',101.547,200858574,3542316,NULL,'2021-08-16 11:59:56',1629115196,NULL),(3014262665,17853754,2,4607736,1,1,1,'X',1,1,409,962832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',101.559,217210685,4169258,NULL,'2024-06-17 21:34:54',1718660094,NULL),(3024401071,17853754,2,4444536,1,1,1,'X',1,1,173,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',101.565,217233834,732230,NULL,'2024-06-19 18:55:35',1718823335,NULL),(1951055197,17853754,2,581189,1,1,1,'S',1,0.997101,459,1065905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',101.576,200859009,4168619,NULL,'2021-08-16 12:24:10',1629116650,NULL),(1950230728,17853754,2,1535995,1,1,1,'X',1,1,570,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',101.582,199843520,7816052,NULL,'2021-07-12 18:30:10',1626114610,NULL),(2950653886,17853754,2,4332948,1,1,1,'S',1,0.996053,322,848704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 53, \"small_tick_hit\": 204}}',101.614,217060384,3535070,NULL,'2024-06-06 08:56:10',1717664170,NULL),(1949394979,17853754,2,2400373,1,1,1,'S',1,0.988473,309,925960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 307}}',101.64,198730620,2585555,NULL,'2021-06-05 11:17:27',1622891847,NULL),(1950169414,17853754,2,2410238,1,1,1,'X',1,1,1026,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',101.649,199784517,25502978,NULL,'2021-07-10 19:20:21',1625944821,NULL),(1951170444,17853754,2,1286139,0,1,1,'S',1,0.995025,342,852809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"large_tick_hit\": 32, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',101.71,201018930,4531160,NULL,'2021-08-22 08:55:18',1629622518,NULL),(2953938174,17853754,2,4409505,1,1,1,'S',1,0.998886,465,1055941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 433}}',101.732,217067393,5617723,NULL,'2024-06-06 21:30:38',1717709438,NULL),(1950175329,17853754,2,1618189,1,1,1,'X',1,1,624,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 96, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 96, \"small_tick_hit\": 281}}',101.733,199842090,8171622,NULL,'2021-07-12 17:32:09',1626111129,NULL),(1950858990,17853754,2,2118756,1,1,1,'S',1,0.998148,377,965536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 59, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 59, \"small_tick_hit\": 163}}',101.767,200607895,3029876,NULL,'2021-08-07 20:31:35',1628368295,NULL),(1954515418,17853754,2,2583316,1,1,1,'A',1,0.979198,260,700406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 499, \"large_tick_hit\": 22, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 22, \"small_tick_hit\": 143}}',101.884,205468330,2668880,NULL,'2022-02-24 07:29:55',1645687795,NULL),(1951938064,17853754,2,2554078,1,1,1,'S',1,0.997217,439,876833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 717, \"large_tick_hit\": 100, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 100, \"small_tick_hit\": 259}}',101.893,202119460,7395540,NULL,'2021-10-04 05:24:10',1633325050,NULL),(1954532036,17853754,2,1162698,1,1,1,'S',1,0.982005,199,845063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 23, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',101.908,205530094,1029658,NULL,'2022-02-27 08:12:17',1645949537,NULL),(1950840441,17853754,2,2657329,1,1,1,'S',1,0.997478,547,958880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 107, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',101.916,200589664,5930676,NULL,'2021-08-07 07:09:02',1628320142,NULL),(1951058411,17853754,2,2019740,1,1,1,'S',1,0.99556,516,967033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 30, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',101.931,200903930,6038024,NULL,'2021-08-18 02:10:16',1629252616,NULL),(1951145915,17853754,2,2424028,1,1,1,'X',1,1,298,1058719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',101.967,200879258,2238112,NULL,'2021-08-17 04:59:21',1629176361,NULL),(3008995942,17853754,2,3638060,1,1,1,'X',1,1,587,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 76, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 76, \"small_tick_hit\": 280}}',101.975,217197870,7263440,NULL,'2024-06-16 21:37:26',1718573846,NULL),(2954088266,17853754,2,3838306,1,1,1,'S',1,0.997072,341,1055784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 342}}',101.983,217067767,3043251,NULL,'2024-06-06 22:11:05',1717711865,NULL),(1949023269,17853754,2,2424032,1,1,1,'S',1,0.998403,362,962648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',101.999,198324663,3245410,NULL,'2021-05-24 05:08:39',1621832919,NULL),(1946836670,17853754,2,1778185,1,1,1,'S',1,0.992548,441,964581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 230}}',102.021,195390155,3941202,NULL,'2021-02-25 19:23:05',1614280985,NULL),(1955146176,17853754,2,3132222,1,1,1,'S',1,0.995595,506,1014414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',102.075,206311648,6662912,NULL,'2022-04-08 17:01:21',1649437281,NULL),(2997645008,17853754,2,3490163,1,1,1,'S',1,0.999156,932,1009977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',102.09,217170521,21273832,NULL,'2024-06-14 21:45:18',1718401518,NULL),(1951132727,17853754,2,413086,1,1,1,'S',1,0.996226,285,1060657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',102.124,200880397,2021538,NULL,'2021-08-17 06:27:58',1629181678,NULL),(1955874441,17853754,2,3529132,1,1,1,'S',1,0.991505,282,985563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 94, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 94, \"small_tick_hit\": 284}}',102.166,207034656,3204234,NULL,'2022-05-15 04:16:18',1652588178,NULL),(3014882841,17853754,2,3362593,1,1,1,'A',1,0.965974,272,703831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 20, \"small_tick_hit\": 66}}',102.246,217212252,2558820,NULL,'2024-06-18 00:40:52',1718671252,NULL),(1958373882,17853754,2,3708073,1,1,1,'S',1,0.985451,357,724907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 794, \"large_tick_hit\": 34, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 34, \"small_tick_hit\": 194}}',102.248,210415405,6003880,NULL,'2022-11-27 10:24:40',1669544680,NULL),(1953359829,17853754,2,2306824,1,1,1,'X',1,1,552,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',102.252,203883780,6638100,NULL,'2021-12-15 03:08:35',1639537715,NULL),(1951057871,17853754,2,2018932,1,1,1,'S',1,0.997191,428,953428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',102.26,200886962,4480674,NULL,'2021-08-17 13:02:50',1629205370,NULL),(3010081461,17853754,2,3557868,1,1,1,'X',1,1,574,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',102.278,217200718,8036760,NULL,'2024-06-17 03:40:33',1718595633,NULL),(1951119931,17853754,2,2343722,1,1,1,'S',1,0.998841,377,909303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"large_tick_hit\": 144, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 144, \"small_tick_hit\": 184}}',102.306,201016744,5594620,NULL,'2021-08-22 06:31:54',1629613914,NULL),(1951028990,17853754,2,2701844,1,1,1,'S',1,0.997347,419,1055893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',102.309,200879332,4568674,NULL,'2021-08-17 05:05:06',1629176706,NULL),(3010075332,17853754,2,2483962,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',102.336,217200700,8336830,NULL,'2024-06-17 03:38:19',1718595499,NULL),(3014270188,17853754,2,3061862,1,1,1,'X',1,1,510,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 57, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 57, \"small_tick_hit\": 222}}',102.336,217210702,5710268,NULL,'2024-06-17 21:36:47',1718660207,NULL),(1950174466,17853754,2,2422639,1,1,1,'S',1,0.99912,799,971547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 55, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 55, \"small_tick_hit\": 337}}',102.34,199823855,14640164,NULL,'2021-07-12 02:08:42',1626055722,NULL),(1950230192,17853754,2,2551030,1,1,1,'S',1,0.999397,1001,966101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990, \"large_tick_hit\": 11, \"small_tick_hit\": 656, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 11, \"small_tick_hit\": 657}}',102.351,199789295,24154960,NULL,'2021-07-10 22:25:33',1625955933,NULL),(1951139956,17853754,2,2107687,1,1,1,'S',1,0.998791,320,1055480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',102.377,200879005,2544529,NULL,'2021-08-17 04:42:18',1629175338,NULL),(1951105359,17853754,2,2302843,1,1,1,'X',1,1,385,1059556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',102.377,200859068,3780280,NULL,'2021-08-16 12:27:06',1629116826,NULL),(1953323246,17853754,2,3280146,1,1,1,'S',1,0.988124,296,844005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 57, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 269}}',102.405,203817702,3570390,NULL,'2021-12-11 22:50:12',1639263012,NULL),(1951127446,17853754,2,2651899,1,1,1,'X',1,1,370,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',102.415,200859318,3536529,NULL,'2021-08-16 12:40:45',1629117645,NULL),(1952195763,17853754,2,2748281,1,1,1,'S',1,0.989193,515,835395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 839, \"large_tick_hit\": 122, \"small_tick_hit\": 412, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 122, \"small_tick_hit\": 423}}',102.423,202433907,10432680,NULL,'2021-10-16 21:04:34',1634418274,NULL),(3025246723,17853754,2,3147683,1,1,1,'X',1,1,169,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',102.43,217235822,746744,NULL,'2024-06-19 21:56:48',1718834208,NULL),(1952349210,17853754,2,2257063,1,1,1,'S',1,0.99117,422,776534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 668, \"large_tick_hit\": 101, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 101, \"small_tick_hit\": 131}}',102.435,202615281,5061462,NULL,'2021-10-24 00:15:55',1635034555,NULL),(1951127217,17853754,2,2103306,1,1,1,'X',1,1,349,1056813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',102.444,200859346,3121433,NULL,'2021-08-16 12:42:20',1629117740,NULL),(1955894543,17853754,2,3136942,1,1,1,'S',1,0.997253,383,1059658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 345}}',102.468,207346298,3846035,NULL,'2022-05-31 06:28:44',1653978524,NULL),(1946967292,17853754,2,2680859,1,1,1,'S',1,0.99532,304,1055825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',102.504,195552506,2249734,NULL,'2021-03-02 23:07:11',1614726431,NULL),(3020811310,17853754,2,3408551,1,1,1,'S',1,0.997019,368,980056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 303}}',102.506,217225867,3029510,NULL,'2024-06-19 03:00:33',1718766033,NULL),(1950876110,17853754,2,890755,1,1,1,'S',1,0.997732,614,964807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 268}}',102.511,200589510,8115612,NULL,'2021-08-07 06:59:44',1628319584,NULL),(1951147284,17853754,2,2866423,1,1,1,'X',1,1,421,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}}',102.523,200858903,4425387,NULL,'2021-08-16 12:17:35',1629116255,NULL),(1951060640,17853754,2,1805421,1,1,1,'X',1,1,372,1062521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 89, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 89, \"small_tick_hit\": 345}}',102.547,200859430,2733164,NULL,'2021-08-16 12:46:45',1629118005,NULL),(1950874900,17853754,2,1417490,1,1,1,'S',1,0.998217,329,962767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',102.565,200641798,2685002,NULL,'2021-08-08 23:58:34',1628467114,NULL),(2949069874,17853754,2,4015737,1,1,1,'S',1,0.996486,495,944557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 760, \"large_tick_hit\": 22, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 22, \"small_tick_hit\": 638}}',102.57,217056076,7154071,NULL,'2024-06-05 23:00:58',1717628458,NULL),(2954058581,17853754,2,3754077,1,1,1,'X',1,1,284,1068223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 212}}',102.571,217067704,2181249,NULL,'2024-06-06 22:02:39',1717711359,NULL),(1955112645,17853754,2,3376127,1,1,1,'S',1,0.997677,390,1060045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',102.628,206148145,3986505,NULL,'2022-03-31 06:06:43',1648706803,NULL),(1954134575,17853754,2,2010055,1,1,1,'S',1,0.981612,244,807629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',102.659,204884499,1895785,NULL,'2022-01-28 05:38:51',1643348331,NULL),(1950128019,17853754,2,2055786,1,1,1,'X',1,1,843,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',102.663,199822668,15095268,NULL,'2021-07-12 01:02:47',1626051767,NULL),(3002889144,17853754,2,3793248,1,1,1,'S',1,0.999343,1064,964722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 973, \"large_tick_hit\": 91, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 91, \"small_tick_hit\": 457}}',102.721,217183123,25548032,NULL,'2024-06-15 19:46:12',1718480772,NULL),(1951022196,17853754,2,1713324,1,1,1,'S',1,0.998466,338,1058905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',102.744,200879644,2942705,NULL,'2021-08-17 05:28:08',1629178088,NULL),(2954374361,17853754,2,3784060,1,1,1,'S',1,0.991832,556,978465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 792, \"small_tick_hit\": 908, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 794, \"small_tick_hit\": 920}}',102.754,217068419,9100064,NULL,'2024-06-06 23:40:57',1717717257,NULL),(1951046775,17853754,2,927409,1,1,1,'X',1,1,243,1058304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',102.766,200879965,1369886,NULL,'2021-08-17 05:53:24',1629179604,NULL),(3014122808,17853754,2,3818408,1,1,1,'S',1,0.999043,643,963849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 15, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',102.781,217210368,9986158,NULL,'2024-06-17 21:01:00',1718658060,NULL),(3003039391,17853754,2,4020613,1,1,1,'X',1,1,973,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 230, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 230, \"small_tick_hit\": 510}}',102.882,217183430,16410308,NULL,'2024-06-15 20:17:08',1718482628,NULL),(1950157089,17853754,2,2102558,1,1,1,'X',1,1,728,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',102.903,199841903,12374042,NULL,'2021-07-12 17:25:16',1626110716,NULL),(1948581502,17853754,2,2537384,1,1,1,'S',1,0.99705,363,1057462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',102.924,197543166,3450706,NULL,'2021-05-02 00:59:47',1619917187,NULL),(1955893180,17853754,2,1314881,1,1,1,'A',1,0.966346,231,310960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 448, \"large_tick_hit\": 74, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 74, \"small_tick_hit\": 87}}',102.956,207241307,1152440,NULL,'2022-05-26 05:02:53',1653541373,NULL),(3014237064,17853754,2,4504341,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',102.988,217210638,6013868,NULL,'2024-06-17 21:28:31',1718659711,NULL),(1951094948,17853754,2,1380854,1,1,1,'S',1,0.998557,277,1062332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',103.008,200879954,2040173,NULL,'2021-08-17 05:52:30',1629179550,NULL),(1951152868,17853754,2,2901450,1,1,1,'S',1,0.992701,312,1049922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',103.008,201096662,2542755,NULL,'2021-08-25 05:38:55',1629869935,NULL),(1954504828,17853754,2,707042,0,1,1,'S',1,0.985075,246,373739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"large_tick_hit\": 35, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 35, \"small_tick_hit\": 204}}',103.045,205529953,1412190,NULL,'2022-02-27 08:01:06',1645948866,NULL),(1951104472,17853754,2,2977461,1,1,1,'X',1,1,332,1059349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',103.058,200879542,2861672,NULL,'2021-08-17 05:21:50',1629177710,NULL),(1950826998,17853754,2,1074131,1,1,1,'S',1,0.998573,441,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',103.059,200608111,4663722,NULL,'2021-08-07 20:41:03',1628368863,NULL),(3016144325,17853754,2,3547030,1,1,1,'X',1,1,505,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 83, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 83, \"small_tick_hit\": 241}}',103.077,217215354,5266450,NULL,'2024-06-18 08:17:51',1718698671,NULL),(1950948029,17853754,2,2282273,1,1,1,'S',1,0.99842,335,968600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',103.093,200716031,3390950,NULL,'2021-08-11 11:39:14',1628681954,NULL),(1946773603,17853754,2,2502343,1,1,1,'S',1,0.996164,514,965432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 268}}',103.107,195191361,5571814,NULL,'2021-02-19 23:17:15',1613776635,NULL),(1951054002,17853754,2,1546491,1,1,1,'X',1,1,358,1061048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',103.108,200859391,1630161,NULL,'2021-08-16 12:44:41',1629117881,NULL),(1952372253,17853754,2,2845344,1,1,1,'S',1,0.991763,475,809901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 834, \"large_tick_hit\": 126, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 126, \"small_tick_hit\": 249}}',103.137,202671154,11437640,NULL,'2021-10-26 06:42:40',1635230560,NULL),(2954069219,17853754,2,2699507,1,1,1,'S',1,0.997364,543,1057534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 46, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 46, \"small_tick_hit\": 595}}',103.139,217067726,7072146,NULL,'2024-06-06 22:05:38',1717711538,NULL),(1955140934,17853754,2,3307100,1,1,1,'S',1,0.989189,279,863496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',103.144,206266803,2308555,NULL,'2022-04-06 07:08:48',1649228928,NULL),(1950893872,17853754,2,2469120,1,1,1,'X',1,1,355,1057868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',103.16,200794952,3243461,NULL,'2021-08-14 04:14:47',1628914487,NULL),(1950223198,17853754,2,1912711,1,1,1,'X',1,1,1155,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',103.173,199785143,32305072,NULL,'2021-07-10 19:41:35',1625946095,NULL),(1950778664,17853754,2,2914449,1,1,1,'X',1,1,461,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 10, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',103.202,200607552,5141706,NULL,'2021-08-07 20:18:23',1628367503,NULL),(3009436433,17853754,2,4088660,1,1,1,'X',1,1,694,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 19, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 19, \"small_tick_hit\": 269}}',103.252,217199041,11469522,NULL,'2024-06-16 23:47:52',1718581672,NULL),(1951047420,17853754,2,1972142,1,1,1,'X',1,1,493,1062505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',103.257,200858535,6074928,NULL,'2021-08-16 11:58:32',1629115112,NULL),(1946857169,17853754,2,751632,0,1,1,'S',1,0.993967,464,962267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',103.285,195425624,6516590,NULL,'2021-02-26 21:15:08',1614374108,NULL),(1951045685,17853754,2,1966233,1,1,1,'X',1,1,288,1057453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 234}}',103.287,200879704,2132770,NULL,'2021-08-17 05:32:48',1629178368,NULL),(1951950818,17853754,2,2259597,1,1,1,'S',1,0.994754,879,873990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1536, \"large_tick_hit\": 49, \"small_tick_hit\": 501, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 49, \"small_tick_hit\": 508}}',103.328,202087479,33220910,NULL,'2021-10-02 22:30:31',1633213831,NULL),(1952068255,17853754,2,1005614,1,1,1,'S',1,0.988506,193,749117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"large_tick_hit\": 35, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 162}}',103.342,202315365,2558800,NULL,'2021-10-12 03:28:29',1634009309,NULL),(2972295141,17853754,2,4430648,1,1,1,'X',1,1,818,961008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 31, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 31, \"small_tick_hit\": 194}}',103.344,217109847,15772176,NULL,'2024-06-10 05:20:18',1717996818,NULL),(1951058164,17853754,2,2019602,1,1,1,'S',1,0.997301,355,1056934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 386}}',103.384,200880218,3286927,NULL,'2021-08-17 06:12:47',1629180767,NULL),(1950239761,17853754,2,2126866,1,1,1,'X',1,1,787,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',103.395,199841512,14333736,NULL,'2021-07-12 17:10:30',1626109830,NULL),(3013874215,17853754,2,3083150,1,1,1,'X',1,1,668,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 7, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 7, \"small_tick_hit\": 279}}',103.398,217209877,10708150,NULL,'2024-06-17 20:05:20',1718654720,NULL),(1954180759,17853754,2,3286188,1,1,1,'S',1,0.99708,375,1066126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',103.419,204883165,3664370,NULL,'2022-01-28 04:01:31',1643342491,NULL),(2997119077,17853754,2,3657502,1,1,1,'X',1,1,1117,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_tick_hit\": 227, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 227, \"small_tick_hit\": 559}}',103.455,217169210,24771970,NULL,'2024-06-14 19:52:36',1718394756,NULL),(3037873577,17853754,2,2218625,1,1,1,'S',1,0.998137,1021,936819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 934, \"large_tick_hit\": 169, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 169, \"small_tick_hit\": 506}}',103.458,217265195,22825072,NULL,'2024-06-22 05:24:26',1719033866,NULL),(3016169005,17853754,2,3039729,1,1,1,'S',1,0.99902,569,973445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 451}}',103.462,217215402,7965784,NULL,'2024-06-18 08:26:11',1718699171,NULL),(1950803465,17853754,2,1353736,1,1,1,'X',1,1,361,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 132}}',103.552,200640506,3223480,NULL,'2021-08-08 23:04:08',1628463848,NULL),(1951072237,17853754,2,2545265,1,1,1,'S',1,0.997324,427,1064296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 34, \"small_tick_hit\": 691, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 34, \"small_tick_hit\": 694}}',103.573,200879932,4561036,NULL,'2021-08-17 05:50:57',1629179457,NULL),(1956988724,17853754,2,2851862,1,1,1,'S',1,0.991736,402,864087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 684, \"large_tick_hit\": 47, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 47, \"small_tick_hit\": 235}}',103.592,208683031,6026654,NULL,'2022-08-09 01:22:48',1660008168,NULL),(1955883904,17853754,2,3408371,1,1,1,'S',1,0.998507,358,1040886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',103.598,207066299,3344661,NULL,'2022-05-16 18:57:34',1652727454,NULL),(2997709725,17853754,2,293608,0,1,1,'A',1,0.976821,264,405512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',103.617,217170708,1240530,NULL,'2024-06-14 22:00:11',1718402411,NULL),(3018891176,17853754,2,4209482,1,1,1,'X',1,1,468,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',103.647,217220763,5326838,NULL,'2024-06-18 18:30:27',1718735427,NULL),(1954197251,17853754,2,1369600,1,1,1,'S',1,0.992308,362,741253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 720, \"large_tick_hit\": 132, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',103.675,204998479,5679180,NULL,'2022-02-02 08:57:19',1643792239,NULL),(1954999321,17853754,2,3213246,1,1,1,'S',1,0.989851,624,814281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1122, \"large_tick_hit\": 61, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 61, \"small_tick_hit\": 289}}',103.675,206141502,12037136,NULL,'2022-03-30 19:40:54',1648669254,NULL),(1950862713,17853754,2,2689957,1,1,1,'S',1,0.998814,399,959523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 38, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',103.689,200645712,3590530,NULL,'2021-08-09 03:18:02',1628479082,NULL),(1950890394,17853754,2,1494146,1,1,1,'X',1,1,654,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}}',103.693,200553898,11070620,NULL,'2021-08-06 04:18:59',1628223539,NULL),(1952280807,17853754,2,2671349,1,1,1,'S',1,0.996221,482,856023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 908, \"large_tick_hit\": 59, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 59, \"small_tick_hit\": 353}}',103.704,202433685,8664426,NULL,'2021-10-16 20:53:08',1634417588,NULL),(1954171156,17853754,2,2639564,1,1,1,'S',1,0.996435,315,1057822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',103.708,204883632,2546277,NULL,'2022-01-28 04:33:57',1643344437,NULL),(1953439293,17853754,2,1569361,1,1,1,'S',1,0.988148,257,749940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 34, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 169}}',103.716,203865030,3286080,NULL,'2021-12-14 04:55:43',1639457743,NULL),(1950246660,17853754,2,2242333,1,1,1,'X',1,1,742,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',103.716,199844272,13395742,NULL,'2021-07-12 18:59:27',1626116367,NULL),(1951100700,17853754,2,752905,1,1,1,'X',1,1,133,1057467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',103.717,200881421,472688,NULL,'2021-08-17 07:41:19',1629186079,NULL),(1952553068,17853754,2,2947846,1,1,1,'S',1,0.991828,411,887271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 932, \"large_tick_hit\": 13, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',103.748,202807528,8421452,NULL,'2021-10-31 03:07:22',1635649642,NULL),(2954028726,17853754,2,4105224,1,1,1,'S',1,0.997214,558,1057234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 62, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 62, \"small_tick_hit\": 519}}',103.75,217067613,7374980,NULL,'2024-06-06 21:54:27',1717710867,NULL),(1954114797,17853754,2,2469503,1,1,1,'X',1,1,316,1062731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 316}}',103.789,204882971,2507737,NULL,'2022-01-28 03:50:31',1643341831,NULL),(1946882157,17853754,2,1424984,1,1,1,'S',1,0.995696,378,964284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',103.822,195390693,3516868,NULL,'2021-02-25 19:41:13',1614282073,NULL),(1951053855,17853754,2,2914451,1,1,1,'S',1,0.997452,387,1056973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 18, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 18, \"small_tick_hit\": 398}}',103.843,200880137,3757673,NULL,'2021-08-17 06:05:15',1629180315,NULL),(2940016076,17853754,2,4420727,1,1,1,'S',1,0.999049,657,966733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 395}}',103.843,217035913,10411740,NULL,'2024-06-04 07:06:57',1717484817,NULL),(1950880847,17853754,2,1220986,1,1,1,'S',1,0.998626,425,961003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',103.849,200640996,4418768,NULL,'2021-08-08 23:22:52',1628464972,NULL),(1955114719,17853754,2,3414286,1,1,1,'S',1,0.998415,312,887926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 194}}',103.852,206112275,2564236,NULL,'2022-03-29 06:45:53',1648536353,NULL),(1951078448,17853754,2,683753,1,1,1,'X',1,1,190,1057041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',103.863,200881078,876706,NULL,'2021-08-17 07:16:17',1629184577,NULL),(3010087575,17853754,2,3548693,1,1,1,'X',1,1,705,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',103.87,217200737,11984180,NULL,'2024-06-17 03:42:46',1718595766,NULL),(1951138427,17853754,2,855079,1,1,1,'S',1,0.997175,344,1054684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',103.876,200880509,2505249,NULL,'2021-08-17 06:35:50',1629182150,NULL),(1951937927,17853754,2,1383466,0,1,1,'S',1,0.988688,213,783165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',103.908,202142624,1304570,NULL,'2021-10-05 05:27:22',1633411642,NULL),(3018829381,17853754,2,2792090,1,1,1,'X',1,1,497,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 281}}',103.936,217220621,6060890,NULL,'2024-06-18 18:17:49',1718734669,NULL),(1952364006,17853754,2,1902776,1,1,1,'S',1,0.995561,785,842603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1595, \"large_tick_hit\": 21, \"small_tick_hit\": 627, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 21, \"small_tick_hit\": 631}}',103.945,202560155,19163862,NULL,'2021-10-22 01:07:20',1634864840,NULL),(1950854651,17853754,2,2423428,1,1,1,'S',1,0.998706,468,959499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',103.948,200621737,5291624,NULL,'2021-08-08 08:40:25',1628412025,NULL),(1951962189,17853754,2,2040307,1,1,1,'S',1,0.993069,674,823052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 911, \"large_tick_hit\": 183, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 183, \"small_tick_hit\": 486}}',103.968,202188572,14417840,NULL,'2021-10-07 06:58:53',1633589933,NULL),(1952011447,17853754,2,2131969,1,1,1,'S',1,0.990807,505,812806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"large_tick_hit\": 49, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 49, \"small_tick_hit\": 230}}',103.97,202138845,6349190,NULL,'2021-10-05 00:51:06',1633395066,NULL),(1954114940,17853754,2,3043467,1,1,1,'S',1,0.998267,350,1056290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 227}}',103.972,204883192,3202331,NULL,'2022-01-28 04:03:24',1643342604,NULL),(1954017608,17853754,2,3039427,1,1,1,'S',1,0.997872,700,965318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',103.981,204796661,11923436,NULL,'2022-01-24 05:42:02',1643002922,NULL),(1951037226,17853754,2,2894178,1,1,1,'X',1,1,194,1062319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',103.999,200857688,1034728,NULL,'2021-08-16 11:04:43',1629111883,NULL),(1951091181,17853754,2,2779753,1,1,1,'X',1,1,569,1062284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569}, \"maximum_statistics\": {\"great\": 569}}',104.024,200858503,8396532,NULL,'2021-08-16 11:56:58',1629115018,NULL),(1950148427,17853754,2,2813096,1,1,1,'X',1,1,852,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 126, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 126, \"small_tick_hit\": 329}}',104.044,199841444,15097706,NULL,'2021-07-12 17:07:42',1626109662,NULL),(1951043339,17853754,2,2005443,1,1,1,'X',1,1,416,1078349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',104.118,200879525,4576216,NULL,'2021-08-17 05:20:34',1629177634,NULL),(1952117520,17853754,2,1459492,1,1,1,'S',1,0.995612,673,860993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1123, \"large_tick_hit\": 154, \"small_tick_hit\": 538, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 154, \"small_tick_hit\": 542}}',104.123,202207059,16330520,NULL,'2021-10-08 00:27:59',1633652879,NULL),(1954205169,17853754,2,581533,1,1,1,'S',1,0.996716,400,1060712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 209}}',104.127,204883262,3418026,NULL,'2022-01-28 04:08:39',1643342919,NULL),(1954666946,17853754,2,3275731,1,1,1,'A',1,0.972087,228,328734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 525, \"large_tick_hit\": 53, \"small_tick_hit\": 223, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 234}}',104.132,205620472,1285320,NULL,'2022-03-04 07:20:04',1646378404,NULL),(1951043347,17853754,2,1771291,1,1,1,'X',1,1,430,1057650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',104.152,200879456,4811833,NULL,'2021-08-17 05:14:57',1629177297,NULL),(1950816864,17853754,2,1043429,1,1,1,'X',1,1,447,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',104.166,200608594,4329094,NULL,'2021-08-07 20:59:49',1628369989,NULL),(1950140624,17853754,2,2610778,1,1,1,'S',1,0.998537,860,961156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 15, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',104.199,199843593,17870926,NULL,'2021-07-12 18:33:19',1626114799,NULL),(3014135100,17853754,2,3397429,1,1,1,'X',1,1,710,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',104.201,217210397,12213164,NULL,'2024-06-17 21:03:52',1718658232,NULL),(3005588201,17853754,2,3921124,1,1,1,'S',1,0.997869,970,967416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 28, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 28, \"small_tick_hit\": 438}}',104.203,217190339,22329594,NULL,'2024-06-16 09:05:09',1718528709,NULL),(1951125570,17853754,2,1674661,1,1,1,'S',1,0.998645,307,1065708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 431}}',104.207,200880784,1621913,NULL,'2021-08-17 06:55:24',1629183324,NULL),(1951123098,17853754,2,2646314,1,1,1,'X',1,1,384,1058499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',104.218,200879691,3838014,NULL,'2021-08-17 05:31:28',1629178288,NULL),(1955088600,17853754,2,3330871,1,1,1,'S',1,0.996705,365,1060900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',104.245,206148118,3483787,NULL,'2022-03-31 06:04:26',1648706666,NULL),(3005217478,17853754,2,2757001,1,1,1,'S',1,0.99932,1049,971618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929, \"large_tick_hit\": 120, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 120, \"small_tick_hit\": 421}}',104.277,217189491,23838556,NULL,'2024-06-16 07:09:52',1718521792,NULL),(1950814674,17853754,2,1807501,1,1,1,'X',1,1,406,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',104.282,200641221,4488890,NULL,'2021-08-08 23:32:04',1628465524,NULL),(1951094512,17853754,2,1607428,1,1,1,'X',1,1,377,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 118, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 118, \"small_tick_hit\": 232}}',104.296,200879843,2534544,NULL,'2021-08-17 05:44:54',1629179094,NULL),(1950804327,17853754,2,1780403,1,1,1,'S',1,0.997727,604,963023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 276}}',104.309,200607956,8006688,NULL,'2021-08-07 20:33:50',1628368430,NULL),(1947007866,17853754,2,1718397,1,1,1,'S',1,0.995856,531,965324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 75, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 75, \"small_tick_hit\": 193}}',104.318,195490007,5990388,NULL,'2021-02-28 21:05:34',1614546334,NULL),(3020712686,17853754,2,3289720,1,1,1,'S',1,0.999354,805,950416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 788, \"large_tick_hit\": 31, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 31, \"small_tick_hit\": 728}}',104.364,217225551,15380364,NULL,'2024-06-19 02:26:07',1718763967,NULL),(1950131533,17853754,2,2790627,1,1,1,'X',1,1,908,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',104.374,199827390,19983144,NULL,'2021-07-12 05:25:50',1626067550,NULL),(1951064081,17853754,2,1576472,1,1,1,'X',1,1,286,1061888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',104.42,200880172,2117130,NULL,'2021-08-17 06:08:37',1629180517,NULL),(1955435958,17853754,2,2371518,1,1,1,'A',1,0.976017,317,617131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 28, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',104.452,206614489,5391040,NULL,'2022-04-22 23:49:42',1650671382,NULL),(1950811754,17853754,2,2808133,1,1,1,'S',1,0.998026,731,961663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 87, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 87, \"small_tick_hit\": 282}}',104.456,200589693,11430120,NULL,'2021-08-07 07:11:42',1628320302,NULL),(1948550186,17853754,2,1668253,1,1,1,'X',1,1,414,1057442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',104.468,197547148,4359576,NULL,'2021-05-02 03:45:39',1619927139,NULL),(1946882391,17853754,2,1640588,1,1,1,'X',1,1,355,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',104.488,195423526,2790892,NULL,'2021-02-26 20:08:02',1614370082,NULL),(1951112219,17853754,2,342352,1,1,1,'S',1,0.99802,350,1061026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',104.515,200880868,3137866,NULL,'2021-08-17 07:01:37',1629183697,NULL),(1951083578,17853754,2,2252183,1,1,1,'X',1,1,354,1059347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',104.524,200879987,3282014,NULL,'2021-08-17 05:54:42',1629179682,NULL),(1950771763,17853754,2,1543177,1,1,1,'S',1,0.998656,543,966762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',104.543,200608521,6858404,NULL,'2021-08-07 20:57:07',1628369827,NULL),(1952196838,17853754,2,2129533,1,1,1,'S',1,0.988406,263,771911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"large_tick_hit\": 87, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 87, \"small_tick_hit\": 235}}',104.564,202512462,1967240,NULL,'2021-10-20 01:05:01',1634691901,NULL),(3016155509,17853754,2,3730360,1,1,1,'X',1,1,591,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',104.592,217215378,8078180,NULL,'2024-06-18 08:21:38',1718698898,NULL),(1952642694,17853754,2,3082045,1,1,1,'S',1,0.984402,208,810396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 34, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 34, \"small_tick_hit\": 151}}',104.607,202960026,2011940,NULL,'2021-11-06 06:34:15',1636180455,NULL),(1951060636,17853754,2,1805419,1,1,1,'S',1,0.993967,306,847305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 27, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',104.642,200989458,3203150,NULL,'2021-08-21 06:30:54',1629527454,NULL),(1951104434,17853754,2,2300727,1,1,1,'S',1,0.998347,379,1055301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',104.642,200880534,3734002,NULL,'2021-08-17 06:37:27',1629182247,NULL),(1950147299,17853754,2,2623861,1,1,1,'X',1,1,1103,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_tick_hit\": 151, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 151, \"small_tick_hit\": 458}}',104.679,199798880,25243616,NULL,'2021-07-11 07:06:34',1625987194,NULL),(2959416820,17853754,2,4328575,1,1,1,'S',1,0.991162,284,1055184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 501, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 508}}',104.702,217079865,2135739,NULL,'2024-06-07 21:58:03',1717797483,NULL),(1951029054,17853754,2,1736283,1,1,1,'X',1,1,269,1061678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',104.724,200880971,1910293,NULL,'2021-08-17 07:09:23',1629184163,NULL),(1954214478,17853754,2,3178325,1,1,1,'S',1,0.998503,344,1063780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',104.749,204883323,3120448,NULL,'2022-01-28 04:13:07',1643343187,NULL),(3009152137,17853754,2,4265579,1,1,1,'S',1,0.986395,281,835825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 501, \"large_tick_hit\": 34, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 34, \"small_tick_hit\": 195}}',104.789,217198228,2586866,NULL,'2024-06-16 22:18:50',1718576330,NULL),(1950857892,17853754,2,1871612,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 90, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 90, \"small_tick_hit\": 245}}',104.839,200608408,5290826,NULL,'2021-08-07 20:52:42',1628369562,NULL),(1951142154,17853754,2,2845511,1,1,1,'S',1,0.998741,482,1060683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 312}}',104.89,200859156,5612235,NULL,'2021-08-16 12:31:27',1629117087,NULL),(1950174592,17853754,2,1442004,1,1,1,'S',1,0.999432,1222,973764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"large_tick_hit\": 227, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 227, \"small_tick_hit\": 539}}',104.977,199789426,29860400,NULL,'2021-07-10 22:31:45',1625956305,NULL),(1951069853,17853754,2,1291409,1,1,1,'S',1,0.987179,122,1051577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',104.982,200882705,407083,NULL,'2021-08-17 09:06:40',1629191200,NULL),(1946845406,17853754,2,1316292,1,1,1,'S',1,0.998621,474,959418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',105.024,195329947,4872996,NULL,'2021-02-23 23:03:03',1614121383,NULL),(1954680487,17853754,2,3286192,1,1,1,'S',1,0.985981,323,383553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 696, \"large_tick_hit\": 18, \"small_tick_hit\": 130, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 18, \"small_tick_hit\": 137}}',105.025,205601775,2469900,NULL,'2022-03-03 06:02:12',1646287332,NULL),(1948484152,17853754,2,1796061,1,1,1,'S',1,0.998322,334,1057155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',105.071,197570776,2883287,NULL,'2021-05-02 19:32:51',1619983971,NULL),(1952076478,17853754,2,1033528,1,1,1,'S',1,0.983811,248,731069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 513, \"large_tick_hit\": 80, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 80, \"small_tick_hit\": 204}}',105.091,202338114,3089750,NULL,'2021-10-13 04:03:25',1634097805,NULL),(1950803224,17853754,2,676540,0,1,1,'S',1,0.998894,652,964121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',105.095,200607781,8767806,NULL,'2021-08-07 20:27:45',1628368065,NULL),(1951055850,17853754,2,1265708,1,1,1,'S',1,0.985207,137,1049421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',105.127,200883795,456006,NULL,'2021-08-17 10:14:09',1629195249,NULL),(1951072126,17853754,2,1301284,1,1,1,'S',1,0.998084,358,1056284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 80, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 80, \"small_tick_hit\": 164}}',105.148,200881327,2527389,NULL,'2021-08-17 07:34:08',1629185648,NULL),(1951910846,17853754,2,2500644,1,1,1,'SH',1,0.994106,575,1106341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 12, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 434}}',105.179,201963926,9002437,NULL,'2021-09-27 21:42:16',1632778936,NULL),(1956943158,17853754,2,3272146,1,1,1,'S',1,0.99421,503,1003356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_tick_hit\": 31, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 31, \"small_tick_hit\": 563}}',105.179,208570494,6757443,NULL,'2022-08-02 20:20:44',1659471644,NULL),(2954108487,17853754,2,4108415,1,1,1,'X',1,1,367,1063362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 291}}',105.185,217067815,3205876,NULL,'2024-06-06 22:17:03',1717712223,NULL),(3025235245,17853754,2,3178323,1,1,1,'X',1,1,426,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',105.201,217235790,4417244,NULL,'2024-06-19 21:53:54',1718834034,NULL),(1955512938,17853754,2,3286192,1,1,1,'S',1,0.988318,290,740407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 695, \"large_tick_hit\": 18, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 18, \"small_tick_hit\": 137}}',105.204,206735599,5219670,NULL,'2022-04-29 07:06:08',1651215968,NULL),(1953554322,17853754,2,1558592,1,1,1,'S',1,0.991546,369,738517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 772, \"large_tick_hit\": 15, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',105.227,204067619,5599940,NULL,'2021-12-23 07:00:23',1640242823,NULL),(1951091162,17853754,2,1368966,1,1,1,'X',1,1,420,1057026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',105.236,200880054,3610916,NULL,'2021-08-17 05:59:20',1629179960,NULL),(2954104083,17853754,2,3618073,1,1,1,'X',1,1,377,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',105.242,217067805,3698029,NULL,'2024-06-06 22:15:45',1717712145,NULL),(1953285691,17853754,2,2205713,1,1,1,'S',1,0.998178,361,963443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 56, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 56, \"small_tick_hit\": 188}}',105.249,203848009,2704562,NULL,'2021-12-13 08:51:27',1639385487,NULL),(2854988361,17853754,2,3254123,1,1,1,'S',1,0.990862,339,849570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 66, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 66, \"small_tick_hit\": 228}}',105.255,216866970,3172846,NULL,'2024-05-19 06:36:48',1716100608,NULL),(1950942293,17853754,2,1850901,1,1,1,'S',1,0.998691,505,962899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 259}}',105.258,200715885,5454696,NULL,'2021-08-11 11:31:02',1628681462,NULL),(2959902749,17853754,2,3689070,1,1,1,'S',1,0.999281,610,1012661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 780, \"large_tick_hit\": 15, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 15, \"small_tick_hit\": 594}}',105.38,217081003,10392677,NULL,'2024-06-08 00:18:29',1717805909,NULL),(3003411732,17853754,2,2303700,1,1,1,'S',1,0.995176,735,871037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1449, \"large_tick_hit\": 46, \"small_tick_hit\": 568, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 46, \"small_tick_hit\": 574}}',105.387,217184273,25475160,NULL,'2024-06-15 21:39:56',1718487596,NULL),(3025276967,17853754,2,4205653,1,1,1,'S',1,0.998442,447,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 195}}',105.388,217235884,4899320,NULL,'2024-06-19 22:04:25',1718834665,NULL),(1952463813,17853754,2,3152136,1,1,1,'S',1,0.994928,473,825047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 976, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',105.412,202715378,12959750,NULL,'2021-10-28 01:59:08',1635386348,NULL),(1953241940,17853754,2,3105979,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 36, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 36, \"small_tick_hit\": 200}}',105.416,203798887,5260388,NULL,'2021-12-11 06:19:23',1639203563,NULL),(3014184990,17853754,2,4518178,1,1,1,'X',1,1,582,965088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582}, \"maximum_statistics\": {\"great\": 582}}',105.441,217210531,8378720,NULL,'2024-06-17 21:15:47',1718658947,NULL),(1955314577,17853754,2,3013948,1,1,1,'S',1,0.991163,765,397226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1573, \"large_tick_hit\": 144, \"small_tick_hit\": 414, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 144, \"small_tick_hit\": 423}}',105.453,206389651,11860570,NULL,'2022-04-12 03:48:44',1649735324,NULL),(3025254461,17853754,2,2873414,1,1,1,'S',1,0.998611,464,974057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 256}}',105.456,217235832,5359094,NULL,'2024-06-19 21:58:44',1718834324,NULL),(1951104110,17853754,2,1647769,1,1,1,'X',1,1,389,1061675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 90, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 90, \"small_tick_hit\": 204}}',105.46,200880247,3163711,NULL,'2021-08-17 06:15:37',1629180937,NULL),(1960836144,17853754,2,3005785,1,1,1,'X',1,1,1180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 973, \"large_tick_hit\": 207, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 207, \"small_tick_hit\": 559}}',105.48,213646493,27803662,NULL,'2023-08-01 23:06:31',1690931191,NULL),(3020699909,17853754,2,2953971,1,1,1,'S',1,0.998836,553,961279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',105.503,217225508,7469178,NULL,'2024-06-19 02:21:49',1718763709,NULL),(1950139551,17853754,2,2804262,1,1,1,'S',1,0.998748,1096,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_tick_hit\": 6, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',105.569,199823666,28988302,NULL,'2021-07-12 01:58:23',1626055103,NULL),(1951127921,17853754,2,1860009,1,1,1,'X',1,1,329,1062728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',105.627,200881017,2851829,NULL,'2021-08-17 07:12:11',1629184331,NULL),(1953374358,17853754,2,2669258,1,1,1,'A',1,0.979275,306,764254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 305}}',105.628,203886501,2511956,NULL,'2021-12-15 07:29:23',1639553363,NULL),(1954210212,17853754,2,2093413,1,1,1,'S',1,0.980556,253,731440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',105.705,204975712,2490260,NULL,'2022-02-01 04:22:38',1643689358,NULL),(1954210239,17853754,2,1695259,1,1,1,'S',1,0.998909,533,1062035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',105.713,204882937,7375479,NULL,'2022-01-28 03:48:17',1643341697,NULL),(1955243674,17853754,2,3514203,1,1,1,'S',1,0.995816,144,1054179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',105.715,206228515,509158,NULL,'2022-04-04 03:20:26',1649042426,NULL),(2954150558,17853754,2,4292077,1,1,1,'X',1,1,354,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',105.788,217067892,3208592,NULL,'2024-06-06 22:29:35',1717712975,NULL),(1950241910,17853754,2,2138903,1,1,1,'X',1,1,906,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 151, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 151, \"small_tick_hit\": 372}}',105.811,199844366,16610284,NULL,'2021-07-12 19:02:55',1626116575,NULL),(1951031996,17853754,2,2458084,1,1,1,'X',1,1,302,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',105.843,200910500,2396810,NULL,'2021-08-18 09:39:35',1629279575,NULL),(2954137972,17853754,2,4013083,1,1,1,'S',1,0.996499,546,1060708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 53, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 53, \"small_tick_hit\": 311}}',105.843,217067863,7022175,NULL,'2024-06-06 22:25:48',1717712748,NULL),(1950862182,17853754,2,1732536,1,1,1,'S',1,0.998944,619,969890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 141, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 141, \"small_tick_hit\": 328}}',105.885,200621775,7520058,NULL,'2021-08-08 08:42:53',1628412173,NULL),(1951066566,17853754,2,2224161,1,1,1,'S',1,0.998753,513,1039904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 276}}',105.904,200883927,6901225,NULL,'2021-08-17 10:22:01',1629195721,NULL),(1948571592,17853754,2,897929,1,1,1,'X',1,1,296,1057877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',105.925,197570901,2003710,NULL,'2021-05-02 19:36:39',1619984199,NULL),(3025284570,17853754,2,4456212,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 203}}',105.925,217235896,3073178,NULL,'2024-06-19 22:06:22',1718834782,NULL),(1950774778,17853754,2,2517157,1,1,1,'X',1,1,508,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',105.929,200645869,5699398,NULL,'2021-08-09 03:25:40',1628479540,NULL),(2954190252,17853754,2,4304131,1,1,1,'S',1,0.998476,338,1055355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',105.935,217067968,2974044,NULL,'2024-06-06 22:41:41',1717713701,NULL),(1950722430,17853754,2,828829,1,1,1,'S',1,0.999287,892,965100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',105.972,200515045,19269650,NULL,'2021-08-04 23:01:05',1628118065,NULL),(3005503435,17853754,2,3824394,1,1,1,'X',1,1,1088,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_tick_hit\": 154, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 154, \"small_tick_hit\": 483}}',106.006,217190187,25026766,NULL,'2024-06-16 08:40:40',1718527240,NULL),(1951066203,17853754,2,967040,1,1,1,'S',1,0.996774,287,1054606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',106.017,200882606,2081588,NULL,'2021-08-17 08:59:56',1629190796,NULL),(3014328916,17853754,2,3254358,1,1,1,'X',1,1,505,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 82, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 82, \"small_tick_hit\": 232}}',106.033,217210840,5189340,NULL,'2024-06-17 21:51:43',1718661103,NULL),(1948464721,17853754,2,1759296,1,1,1,'S',1,0.998155,369,1057588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',106.047,197571017,2752657,NULL,'2021-05-02 19:40:39',1619984439,NULL),(1951051587,17853754,2,2188338,1,1,1,'X',1,1,383,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',106.065,200903588,3574536,NULL,'2021-08-18 01:53:26',1629251606,NULL),(1951078814,17853754,2,2035771,1,1,1,'S',1,0.998984,494,1063745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',106.088,200880153,5827986,NULL,'2021-08-17 06:07:07',1629180427,NULL),(1951138426,17853754,2,1454686,1,1,1,'S',1,0.995161,310,1056410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',106.113,200883771,2423048,NULL,'2021-08-17 10:12:50',1629195170,NULL),(3025270843,17853754,2,3781977,1,1,1,'X',1,1,446,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 200}}',106.135,217235867,4464808,NULL,'2024-06-19 22:02:52',1718834572,NULL),(1951026497,17853754,2,1207082,0,1,1,'S',1,0.996805,186,960835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',106.147,200961898,840424,NULL,'2021-08-20 06:02:42',1629439362,NULL),(3025242501,17853754,2,3252312,1,1,1,'X',1,1,489,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 267}}',106.199,217235813,5881714,NULL,'2024-06-19 21:55:44',1718834144,NULL),(1951049442,17853754,2,1778805,1,1,1,'S',1,0.997768,464,1067043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',106.29,200881299,5596890,NULL,'2021-08-17 07:32:14',1629185534,NULL),(3014907354,17853754,2,2506251,1,1,1,'S',1,0.983081,377,345444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 846, \"large_tick_hit\": 107, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 107, \"small_tick_hit\": 157}}',106.298,217212321,3483900,NULL,'2024-06-18 00:49:06',1718671746,NULL),(1946859076,17853754,2,1822800,1,1,1,'S',1,0.997446,536,969233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 247}}',106.313,195331079,5859802,NULL,'2021-02-23 23:54:49',1614124489,NULL),(1951065066,17853754,2,2747399,1,1,1,'X',1,1,397,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',106.393,200880911,4088275,NULL,'2021-08-17 07:05:42',1629183942,NULL),(1950884522,17853754,2,1943267,1,1,1,'X',1,1,552,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 87, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 87, \"small_tick_hit\": 259}}',106.425,200645909,6402926,NULL,'2021-08-09 03:27:54',1628479674,NULL),(1946827175,17853754,2,1263122,1,1,1,'S',1,0.992481,401,958469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',106.435,195339176,4652510,NULL,'2021-02-24 06:41:38',1614148898,NULL),(1948536779,17853754,2,1425692,1,1,1,'S',1,0.998462,322,1060151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',106.444,197546211,2563033,NULL,'2021-05-02 03:06:51',1619924811,NULL),(1950792675,17853754,2,2253217,1,1,1,'S',1,0.999127,783,961967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',106.447,200607360,14873656,NULL,'2021-08-07 20:10:38',1628367038,NULL),(1951222126,17853754,2,1104773,1,1,1,'S',1,0.991489,158,891833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',106.517,201095920,805950,NULL,'2021-08-25 04:36:13',1629866173,NULL),(2950709559,17853754,2,3965917,1,1,1,'S',1,0.989276,190,846130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 77}}',106.521,217060478,1198908,NULL,'2024-06-06 09:15:29',1717665329,NULL),(1950846135,17853754,2,2101824,1,1,1,'X',1,1,582,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 73, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 73, \"small_tick_hit\": 269}}',106.584,200640618,7184602,NULL,'2021-08-08 23:08:01',1628464081,NULL),(3008808261,17853754,2,3746647,1,1,1,'S',1,0.998175,1102,964386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 190, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 190, \"small_tick_hit\": 542}}',106.599,217197430,24475578,NULL,'2024-06-16 20:52:01',1718571121,NULL),(1955141437,17853754,2,3121804,1,1,1,'S',1,0.998405,356,1067960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',106.607,206284612,3357686,NULL,'2022-04-07 06:08:22',1649311702,NULL),(1960892468,17853754,2,3364180,1,1,1,'S',1,0.98801,507,384734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1029, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',106.613,213722392,6184410,NULL,'2023-08-08 05:31:25',1691472685,NULL),(1951081239,17853754,2,1587423,1,1,1,'X',1,1,384,1058710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',106.645,200881193,3853546,NULL,'2021-08-17 07:25:20',1629185120,NULL),(3014301707,17853754,2,3376686,1,1,1,'X',1,1,774,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 380}}',106.668,217210777,11635752,NULL,'2024-06-17 21:44:44',1718660684,NULL),(1951932918,17853754,2,1368965,0,1,1,'S',1,0.995614,346,855943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 45, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',106.679,202159075,4518230,NULL,'2021-10-05 22:31:10',1633473070,NULL),(1954096837,17853754,2,2099012,1,1,1,'S',1,0.998862,452,1068548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 46, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 46, \"small_tick_hit\": 427}}',106.699,204883568,5248608,NULL,'2022-01-28 04:29:39',1643344179,NULL),(3009398477,17853754,2,3764230,1,1,1,'S',1,0.999637,1099,961007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_tick_hit\": 83, \"small_tick_hit\": 1655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 83, \"small_tick_hit\": 1656}}',106.727,217198953,27194650,NULL,'2024-06-16 23:35:06',1718580906,NULL),(3018994293,17853754,2,4059622,1,1,1,'X',1,1,722,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 397}}',106.74,217220984,12697050,NULL,'2024-06-18 18:51:28',1718736688,NULL),(3009558832,17853754,2,3107570,1,1,1,'S',1,0.999332,1003,974873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 187, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 187, \"small_tick_hit\": 493}}',106.745,217199318,19844040,NULL,'2024-06-17 00:31:01',1718584261,NULL),(3024417841,17853754,2,3925608,1,1,1,'X',1,1,525,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 25, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 25, \"small_tick_hit\": 402}}',106.749,217233878,6589904,NULL,'2024-06-19 18:58:49',1718823529,NULL),(2954155078,17853754,2,4489935,1,1,1,'S',1,0.998498,379,1055719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',106.878,217067898,3671922,NULL,'2024-06-06 22:30:57',1717713057,NULL),(1951032938,17853754,2,2717313,1,1,1,'S',1,0.998576,393,1061689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',106.897,200881617,3956757,NULL,'2021-08-17 07:54:26',1629186866,NULL),(1950943422,17853754,2,1593636,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',106.935,200801886,5509222,NULL,'2021-08-14 11:32:25',1628940745,NULL),(1950184095,17853754,2,2983002,1,1,1,'S',1,0.999483,1154,959801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 780}}',106.936,199827290,32060590,NULL,'2021-07-12 05:19:59',1626067199,NULL),(1954189607,17853754,2,2055678,1,1,1,'S',1,0.998998,488,1061231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',106.974,204883365,6159114,NULL,'2022-01-28 04:15:54',1643343354,NULL),(1954203917,17853754,2,2969159,1,1,1,'X',1,1,335,1066108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',106.989,204884382,2942050,NULL,'2022-01-28 05:31:29',1643347889,NULL),(1951199122,17853754,2,2577656,1,1,1,'S',1,0.99106,301,872560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 94, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 222}}',106.993,201100437,2543155,NULL,'2021-08-25 10:17:22',1629886642,NULL),(1948049080,17853754,2,2672544,1,1,1,'S',1,0.996016,736,966909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 519}}',106.995,196939136,13222100,NULL,'2021-04-14 05:18:56',1618377536,NULL),(1951032504,17853754,2,2716405,1,1,1,'S',1,0.992574,379,898477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 46, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 46, \"small_tick_hit\": 231}}',107,200989266,4178200,NULL,'2021-08-21 06:19:40',1629526780,NULL),(1950208002,17853754,2,1672105,1,1,1,'S',1,0.998219,1133,964953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_tick_hit\": 247, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 247, \"small_tick_hit\": 551}}',107.078,199843444,24780468,NULL,'2021-07-12 18:27:03',1626114423,NULL),(3024394311,17853754,2,2841268,1,1,1,'S',1,0.998888,666,966099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',107.082,217233817,10805080,NULL,'2024-06-19 18:54:17',1718823257,NULL),(1946871272,17853754,2,1392600,1,1,1,'S',1,0.998822,550,964728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',107.107,195390305,7375528,NULL,'2021-02-25 19:28:19',1614281299,NULL),(1951022886,17853754,2,1183877,1,1,1,'S',1,0.997135,508,965319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 190}}',107.125,200911223,5456360,NULL,'2021-08-18 10:25:29',1629282329,NULL),(1951059552,17853754,2,2206571,1,1,1,'S',1,0.995283,182,1059839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',107.149,200881235,825016,NULL,'2021-08-17 07:28:32',1629185312,NULL),(1951091727,17853754,2,1037296,1,1,1,'S',1,0.99726,484,962247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',107.156,200911483,4663144,NULL,'2021-08-18 10:40:43',1629283243,NULL),(1951085442,17853754,2,2571565,1,1,1,'S',1,0.998995,731,956394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 50, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 50, \"small_tick_hit\": 260}}',107.191,200910554,12295816,NULL,'2021-08-18 09:42:45',1629279765,NULL),(1951145089,17853754,2,2413833,1,1,1,'X',1,1,384,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',107.209,200911248,3644964,NULL,'2021-08-18 10:27:05',1629282425,NULL),(1951082032,17853754,2,694120,1,1,1,'X',1,1,237,1068017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',107.232,200882658,1474920,NULL,'2021-08-17 09:02:59',1629190979,NULL),(2950671805,17853754,2,3737908,1,1,1,'S',1,0.998236,824,917299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1516, \"large_tick_hit\": 35, \"small_tick_hit\": 712, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1518, \"large_tick_hit\": 35, \"small_tick_hit\": 714}}',107.238,217060416,23283032,NULL,'2024-06-06 09:02:27',1717664547,NULL),(1954089224,17853754,2,1555121,1,1,1,'S',1,0.986945,407,765800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 754, \"large_tick_hit\": 106, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 106, \"small_tick_hit\": 282}}',107.323,204839325,7904480,NULL,'2022-01-26 06:30:48',1643178648,NULL),(1951198525,17853754,2,2576038,1,1,1,'S',1,0.997481,595,1030169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 595, \"large_tick_hit\": 33, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 33, \"small_tick_hit\": 562}}',107.33,201098948,8724474,NULL,'2021-08-25 08:38:47',1629880727,NULL),(1951113247,17853754,2,2333794,1,1,1,'X',1,1,288,1063577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',107.346,200882521,2215478,NULL,'2021-08-17 08:54:14',1629190454,NULL),(1951145720,17853754,2,2682393,1,1,1,'X',1,1,268,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',107.412,200913074,1779578,NULL,'2021-08-18 12:10:03',1629288603,NULL),(1953446589,17853754,2,1984999,1,1,1,'X',1,1,504,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}}',107.49,203883696,6003976,NULL,'2021-12-15 03:02:06',1639537326,NULL),(1946872104,17853754,2,2513416,1,1,1,'S',1,0.996245,471,958555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',107.49,195338732,5390502,NULL,'2021-02-24 06:16:23',1614147383,NULL),(1946869605,17853754,2,1838435,1,1,1,'X',1,1,316,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',107.511,195339724,2501600,NULL,'2021-02-24 07:13:40',1614150820,NULL),(2954128425,17853754,2,4090739,1,1,1,'S',1,0.998549,754,1057418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 20, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 20, \"small_tick_hit\": 624}}',107.512,217067852,14115621,NULL,'2024-06-06 22:22:57',1717712577,NULL),(1951031864,17853754,2,2458082,1,1,1,'X',1,1,230,1059147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',107.617,200882882,1407611,NULL,'2021-08-17 09:19:53',1629191993,NULL),(1951057565,17853754,2,2516690,1,1,1,'X',1,1,383,1062514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',107.627,200882333,3753592,NULL,'2021-08-17 08:41:45',1629189705,NULL),(1951170373,17853754,2,2759799,1,1,1,'S',1,0.996855,260,886492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 31, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 31, \"small_tick_hit\": 151}}',107.659,201072194,3411100,NULL,'2021-08-24 08:33:36',1629794016,NULL),(3010099820,17853754,2,3679914,1,1,1,'S',1,0.998915,1100,962039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 150, \"small_tick_hit\": 742, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 150, \"small_tick_hit\": 744}}',107.684,217200764,24766248,NULL,'2024-06-17 03:47:10',1718596030,NULL),(1951159926,17853754,2,1543178,1,1,1,'S',1,0.991272,385,854160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 624, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',107.698,201051832,5490690,NULL,'2021-08-23 14:45:55',1629729955,NULL),(3015227700,17853754,2,3108974,1,1,1,'A',1,0.972754,947,406097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1036, \"large_tick_hit\": 133, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 133, \"small_tick_hit\": 153}}',107.71,217213141,12701270,NULL,'2024-06-18 02:40:30',1718678430,NULL),(2959543722,17853754,2,2388578,1,1,1,'S',1,0.998512,332,1052657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 338}}',107.729,217080148,2705604,NULL,'2024-06-07 22:30:49',1717799449,NULL),(1955906738,17853754,2,2892009,1,1,1,'S',1,0.980692,541,373038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 973, \"large_tick_hit\": 180, \"small_tick_hit\": 320, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 180, \"small_tick_hit\": 337}}',107.791,207220988,5068180,NULL,'2022-05-25 02:12:18',1653444738,NULL),(1950935689,17853754,2,986937,1,1,1,'X',1,1,559,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',107.8,200802279,7281354,NULL,'2021-08-14 11:53:14',1628941994,NULL),(1951033922,17853754,2,2461717,1,1,1,'X',1,1,416,1058497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',107.825,200881844,4499681,NULL,'2021-08-17 08:09:40',1629187780,NULL),(1951203488,17853754,2,1640674,1,1,1,'S',1,0.995976,229,1055110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',107.856,201096772,1381345,NULL,'2021-08-25 05:48:25',1629870505,NULL),(1951012581,17853754,2,2598047,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 105, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 105, \"small_tick_hit\": 300}}',107.872,200802317,6458952,NULL,'2021-08-14 11:55:36',1628942136,NULL),(1946913740,17853754,2,2735567,1,1,1,'S',1,0.994674,503,960021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 76, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 76, \"small_tick_hit\": 248}}',107.883,195338830,5383004,NULL,'2021-02-24 06:22:17',1614147737,NULL),(1954194144,17853754,2,951823,0,1,1,'A',1,0.979104,316,900547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 33, \"small_tick_hit\": 255}}',107.909,204884424,2540209,NULL,'2022-01-28 05:34:24',1643348064,NULL),(1951948728,17853754,2,2253218,1,1,1,'S',1,0.997368,518,922223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"large_tick_hit\": 61, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 61, \"small_tick_hit\": 196}}',107.92,202114448,10333168,NULL,'2021-10-03 22:55:16',1633301716,NULL),(1952890528,17853754,2,2689068,1,1,1,'S',1,0.993007,812,845450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1538, \"large_tick_hit\": 139, \"small_tick_hit\": 595, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1544, \"large_tick_hit\": 139, \"small_tick_hit\": 605}}',107.94,203194582,25537586,NULL,'2021-11-15 06:43:02',1636958582,NULL),(3014152692,17853754,2,4094765,1,1,1,'S',1,0.999428,1025,963619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"small_tick_hit\": 723, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 724}}',107.951,217210451,25477978,NULL,'2024-06-17 21:08:06',1718658486,NULL),(1951023961,17853754,2,3039731,1,1,1,'X',1,1,442,1066310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 20, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 20, \"small_tick_hit\": 462}}',107.961,200881571,4998638,NULL,'2021-08-17 07:51:18',1629186678,NULL),(1951050677,17853754,2,2010055,1,1,1,'X',1,1,444,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',108.009,200910581,4799466,NULL,'2021-08-18 09:44:33',1629279873,NULL),(1951108703,17853754,2,2805821,1,1,1,'S',1,0.998706,484,1056668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',108.014,200881789,6006044,NULL,'2021-08-17 08:05:17',1629187517,NULL),(3014204015,17853754,2,3245393,1,1,1,'S',1,0.999377,1026,970123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 26, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 26, \"small_tick_hit\": 579}}',108.035,217210571,24900052,NULL,'2024-06-17 21:20:24',1718659224,NULL),(1950189548,17853754,2,2866852,1,1,1,'X',1,1,1268,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1222, \"large_tick_hit\": 46, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 46, \"small_tick_hit\": 563}}',108.042,199823013,37762942,NULL,'2021-07-12 01:24:13',1626053053,NULL),(1951165182,17853754,2,2513535,1,1,1,'S',1,0.994878,307,846573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 37, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 232}}',108.111,201096318,3331560,NULL,'2021-08-25 05:08:14',1629868094,NULL),(1951080342,17853754,2,2763893,1,1,1,'S',1,0.999281,724,1058157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 37, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 37, \"small_tick_hit\": 667}}',108.12,200879746,13023463,NULL,'2021-08-17 05:36:27',1629178587,NULL),(1956003781,17853754,2,2190554,1,1,1,'S',1,0.981575,403,367632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 916, \"large_tick_hit\": 50, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 50, \"small_tick_hit\": 219}}',108.175,207241712,3675050,NULL,'2022-05-26 05:53:45',1653544425,NULL),(1950827869,17853754,2,2344015,1,1,1,'S',1,0.999285,809,959706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 590}}',108.182,200611214,14106798,NULL,'2021-08-07 22:45:10',1628376310,NULL),(1951063865,17853754,2,2929204,1,1,1,'S',1,0.998752,569,965437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 53, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 53, \"small_tick_hit\": 232}}',108.188,200907179,7428670,NULL,'2021-08-18 05:33:37',1629264817,NULL),(2959466679,17853754,2,4119150,1,1,1,'S',1,0.996194,591,1050183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 13, \"small_tick_hit\": 456}}',108.228,217079967,8886233,NULL,'2024-06-07 22:10:41',1717798241,NULL),(3019073637,17853754,2,3665185,1,1,1,'X',1,1,806,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 212}}',108.259,217221177,15786000,NULL,'2024-06-18 19:07:40',1718737660,NULL),(2966144420,17853754,2,3684297,1,1,1,'S',1,0.993851,591,847922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 768, \"large_tick_hit\": 144, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 144, \"small_tick_hit\": 385}}',108.265,217094925,11907810,NULL,'2024-06-09 02:17:51',1717899471,NULL),(1946847714,17853754,2,2665356,1,1,1,'X',1,1,610,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',108.279,195425414,8961824,NULL,'2021-02-26 21:07:41',1614373661,NULL),(1950885470,17853754,2,1949120,1,1,1,'S',1,0.999298,910,972015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 513, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',108.294,200607458,20118146,NULL,'2021-08-07 20:14:28',1628367268,NULL),(1956970679,17853754,2,2815261,1,1,1,'S',1,0.995434,253,969462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 59, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 302}}',108.305,208683151,1723182,NULL,'2022-08-09 01:33:40',1660008820,NULL),(1946845526,17853754,2,1316294,0,1,1,'S',1,0.985611,458,939570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 81, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',108.328,195425915,5330850,NULL,'2021-02-26 21:24:46',1614374686,NULL),(3019325387,17853754,2,3511670,1,1,1,'X',1,1,753,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',108.328,217221704,13705564,NULL,'2024-06-18 19:58:52',1718740732,NULL),(1953374410,17853754,2,254960,1,1,1,'X',1,1,380,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',108.389,203941963,4209040,NULL,'2021-12-17 21:44:10',1639777450,NULL),(1948461180,17853754,2,1741871,1,1,1,'X',1,1,293,1057875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',108.428,197571491,2216905,NULL,'2021-05-02 19:56:00',1619985360,NULL),(2954235956,17853754,2,3822151,1,1,1,'X',1,1,359,1068217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 404}}',108.428,217068058,3371827,NULL,'2024-06-06 22:55:58',1717714558,NULL),(1951065228,17853754,2,1813958,1,1,1,'X',1,1,331,1060830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',108.452,200882722,2649997,NULL,'2021-08-17 09:08:13',1629191293,NULL),(1951030385,17853754,2,884464,1,1,1,'X',1,1,421,1062509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',108.493,200882405,4623389,NULL,'2021-08-17 08:46:31',1629189991,NULL),(2966491261,17853754,2,3287183,1,1,1,'S',1,0.992711,731,836067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1354, \"large_tick_hit\": 165, \"small_tick_hit\": 524, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 165, \"small_tick_hit\": 533}}',108.496,217095803,24491360,NULL,'2024-06-09 04:09:45',1717906185,NULL),(1950814047,17853754,2,2597838,1,1,1,'X',1,1,796,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 80, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 80, \"small_tick_hit\": 233}}',108.521,200611271,13805930,NULL,'2021-08-07 22:47:55',1628376475,NULL),(1951955777,17853754,2,2036864,1,1,1,'S',1,0.993933,458,914999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 787, \"large_tick_hit\": 33, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 168}}',108.546,202142752,10097310,NULL,'2021-10-05 05:46:19',1633412779,NULL),(1951112659,17853754,2,2629046,1,1,1,'S',1,0.998619,382,1061926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',108.576,200883080,3832844,NULL,'2021-08-17 09:34:24',1629192864,NULL),(1955264020,17853754,2,2897031,1,1,1,'S',1,0.989948,556,755561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1761, \"large_tick_hit\": 314, \"small_tick_hit\": 387, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1775, \"large_tick_hit\": 314, \"small_tick_hit\": 398}}',108.602,206427094,17931610,NULL,'2022-04-14 00:26:06',1649895966,NULL),(1951044258,17853754,2,1772967,1,1,1,'X',1,1,506,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 434}}',108.626,200910475,6207092,NULL,'2021-08-18 09:37:42',1629279462,NULL),(3010068524,17853754,2,821077,1,1,1,'S',1,0.998998,1148,979579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 846, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',108.629,217200688,32009772,NULL,'2024-06-17 03:35:48',1718595348,NULL),(2955949133,17853754,2,3909556,1,1,1,'X',1,1,318,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',108.648,217072518,2633069,NULL,'2024-06-07 09:17:24',1717751844,NULL),(1951081106,17853754,2,2564187,1,1,1,'S',1,0.998973,597,964973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 16, \"small_tick_hit\": 377}}',108.658,200907150,8464348,NULL,'2021-08-18 05:31:33',1629264693,NULL),(2954020521,17853754,2,4459329,1,1,1,'X',1,1,830,1056721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 34, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 34, \"small_tick_hit\": 632}}',108.699,217067588,16977873,NULL,'2024-06-06 21:52:13',1717710733,NULL),(1951130529,17853754,2,1683365,1,1,1,'S',1,0.997951,721,1065584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 72, \"small_tick_hit\": 740, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 72, \"small_tick_hit\": 743}}',108.731,200880736,12136126,NULL,'2021-08-17 06:51:55',1629183115,NULL),(2960268947,17853754,2,4196197,1,1,1,'A',1,0.969163,266,634646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 557, \"large_tick_hit\": 11, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 11, \"small_tick_hit\": 97}}',108.739,217081974,2848380,NULL,'2024-06-08 02:18:35',1717813115,NULL),(1954013760,17853754,2,3209818,1,1,1,'S',1,0.995536,668,963425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 23, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 23, \"small_tick_hit\": 452}}',108.782,204796713,10556882,NULL,'2022-01-24 05:45:57',1643003157,NULL),(1951147476,17853754,2,2873033,1,1,1,'X',1,1,126,1058947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',108.798,200881086,403992,NULL,'2021-08-17 07:17:08',1629184628,NULL),(1951022777,17853754,2,2429250,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',108.811,200911799,5467278,NULL,'2021-08-18 11:00:22',1629284422,NULL),(1952002123,17853754,2,2418031,1,1,1,'S',1,0.995597,851,838684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1200, \"large_tick_hit\": 106, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 106, \"small_tick_hit\": 504}}',108.821,202143077,22037010,NULL,'2021-10-05 06:26:37',1633415197,NULL),(1958417261,17853754,2,2170172,1,1,1,'S',1,0.982778,472,127892,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 714, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 145}}',108.862,210395239,1444542,NULL,'2022-11-26 02:50:47',1669431047,NULL),(1951140079,17853754,2,2107794,1,1,1,'S',1,0.996032,334,894108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 64, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 64, \"small_tick_hit\": 238}}',108.881,200993325,3183952,NULL,'2021-08-21 10:39:08',1629542348,NULL),(2950726270,17853754,2,4464551,1,1,1,'S',1,0.99754,490,867095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 811}, \"maximum_statistics\": {\"great\": 813}}',108.919,217060499,8456688,NULL,'2024-06-06 09:21:09',1717665669,NULL),(1952403316,17853754,2,1767939,1,1,1,'S',1,0.993488,960,862862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1809, \"large_tick_hit\": 237, \"small_tick_hit\": 700, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 237, \"small_tick_hit\": 712}}',108.927,202671235,41533120,NULL,'2021-10-26 06:49:59',1635230999,NULL),(1950835259,17853754,2,2086278,1,1,1,'S',1,0.999419,979,960925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 741, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 742}}',108.928,200590196,22913054,NULL,'2021-08-07 07:45:40',1628322340,NULL),(1951156364,17853754,2,1257157,1,1,1,'S',1,0.997831,305,1055779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',108.929,201096437,1967822,NULL,'2021-08-25 05:18:52',1629868732,NULL),(1951076750,17853754,2,2240569,1,1,1,'X',1,1,350,1057025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',108.951,200882740,3098944,NULL,'2021-08-17 09:09:35',1629191375,NULL),(1951074580,17853754,2,2237797,1,1,1,'X',1,1,350,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',108.965,200882974,3003980,NULL,'2021-08-17 09:26:45',1629192405,NULL),(1951106255,17853754,2,2305231,1,1,1,'X',1,1,340,1062939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',109.035,200882854,2973712,NULL,'2021-08-17 09:18:27',1629191907,NULL),(2959200053,17853754,2,4385508,1,1,1,'S',1,0.998501,352,1055989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',109.036,217079368,3220986,NULL,'2024-06-07 21:06:39',1717794399,NULL),(2949158410,17853754,2,4128680,1,1,1,'S',1,0.9913,507,1009145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 19, \"small_tick_hit\": 1091, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 19, \"small_tick_hit\": 1106}}',109.125,217056269,7843400,NULL,'2024-06-05 23:30:05',1717630205,NULL),(1951082561,17853754,2,2249199,1,1,1,'S',1,0.998934,671,970310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 65, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 65, \"small_tick_hit\": 267}}',109.138,200903876,9992336,NULL,'2021-08-18 02:07:32',1629252452,NULL),(2954208310,17853754,2,3836613,1,1,1,'X',1,1,386,1059133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',109.161,217067999,3856722,NULL,'2024-06-06 22:47:18',1717714038,NULL),(1956322188,17853754,2,2484176,1,1,1,'S',1,0.995973,507,961160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',109.162,207844721,5456846,NULL,'2022-06-25 00:59:07',1656118747,NULL),(1951061036,17853754,2,1977703,1,1,1,'X',1,1,323,1062518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',109.186,200883822,2753257,NULL,'2021-08-17 10:15:41',1629195341,NULL),(1951157134,17853754,2,2202698,1,1,1,'S',1,0.99639,288,1061553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',109.201,201097970,2041173,NULL,'2021-08-25 07:33:57',1629876837,NULL),(2954758015,17853754,2,3362595,1,1,1,'S',1,0.990119,259,791562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 24, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 24, \"small_tick_hit\": 83}}',109.207,217069366,1964386,NULL,'2024-06-07 01:57:34',1717725454,NULL),(1954156180,17853754,2,1554428,1,1,1,'S',1,0.997731,691,1059813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 628, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 631}}',109.21,204883945,12027137,NULL,'2022-01-28 04:58:59',1643345939,NULL),(1948490522,17853754,2,2348271,1,1,1,'X',1,1,337,1056814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',109.213,197571581,2971595,NULL,'2021-05-02 19:58:57',1619985537,NULL),(1950929171,17853754,2,2776532,1,1,1,'X',1,1,740,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 103, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 103, \"small_tick_hit\": 214}}',109.234,200716081,11489804,NULL,'2021-08-11 11:41:43',1628682103,NULL),(1946968630,17853754,2,1284943,1,1,1,'S',1,0.998693,544,968840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',109.24,195520318,6081996,NULL,'2021-03-01 21:06:53',1614632813,NULL),(1951041594,17853754,2,1765779,1,1,1,'X',1,1,517,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 85, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 85, \"small_tick_hit\": 249}}',109.245,200911514,5530542,NULL,'2021-08-18 10:42:29',1629283349,NULL),(1951103647,17853754,2,2295326,1,1,1,'X',1,1,499,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 40, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 40, \"small_tick_hit\": 275}}',109.281,200912078,7128090,NULL,'2021-08-18 11:15:55',1629285355,NULL),(2874962001,17853754,2,1493565,1,1,1,'S',1,0.993311,332,912919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',109.31,216905002,3359380,NULL,'2024-05-22 22:47:14',1716418034,NULL),(1951158970,17853754,2,2745660,1,1,1,'S',1,0.992857,310,387909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 621, \"large_tick_hit\": 72, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 72, \"small_tick_hit\": 282}}',109.32,201075247,2001370,NULL,'2021-08-24 11:41:44',1629805304,NULL),(1955833234,17853754,2,2981502,1,1,1,'X',1,1,403,1056812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 281}}',109.42,207069587,3639505,NULL,'2022-05-16 23:00:35',1652742035,NULL),(1951136230,17853754,2,1445871,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',109.434,200911833,5604520,NULL,'2021-08-18 11:02:19',1629284539,NULL),(1951229139,17853754,2,1898310,1,1,1,'S',1,0.995098,325,1060193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',109.449,201098119,2697886,NULL,'2021-08-25 07:45:26',1629877526,NULL),(1952910822,17853754,2,2742631,1,1,1,'S',1,0.98324,439,781211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 564, \"large_tick_hit\": 79, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 79, \"small_tick_hit\": 242}}',109.48,203331184,5849990,NULL,'2021-11-20 21:33:10',1637443990,NULL),(2966239262,17853754,2,4341577,1,1,1,'S',1,0.991597,306,765513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 84, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 84, \"small_tick_hit\": 266}}',109.482,217095211,3238670,NULL,'2024-06-09 02:48:41',1717901321,NULL),(1951063086,17853754,2,1809825,1,1,1,'X',1,1,324,1065474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 215}}',109.559,200883241,2794607,NULL,'2021-08-17 09:43:16',1629193396,NULL),(1951085509,17853754,2,708963,1,1,1,'X',1,1,352,1067801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',109.577,200883417,2803921,NULL,'2021-08-17 09:51:44',1629193904,NULL),(1957073506,17853754,2,1260986,1,1,1,'S',1,0.9965,504,919410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 109, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 109, \"small_tick_hit\": 291}}',109.592,208705593,8078332,NULL,'2022-08-10 04:37:31',1660106251,NULL),(1951024520,17853754,2,2692830,1,1,1,'X',1,1,361,1057445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 434}}',109.667,200883456,3408033,NULL,'2021-08-17 09:53:23',1629194003,NULL),(1948631931,17853754,2,1382268,1,1,1,'S',1,0.995516,328,976617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',109.677,197653559,2882697,NULL,'2021-05-05 02:34:32',1620182072,NULL),(1952141053,17853754,2,1764049,1,1,1,'S',1,0.985148,411,807226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 82, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 82, \"small_tick_hit\": 219}}',109.711,202261079,5190190,NULL,'2021-10-09 23:40:15',1633822815,NULL),(1951147523,17853754,2,2870714,1,1,1,'X',1,1,396,1064623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 361}}',109.75,200882795,4126547,NULL,'2021-08-17 09:13:40',1629191620,NULL),(1951175276,17853754,2,2528693,1,1,1,'S',1,0.996707,648,874562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1050, \"large_tick_hit\": 17, \"small_tick_hit\": 749, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 17, \"small_tick_hit\": 752}}',109.756,201044681,14247530,NULL,'2021-08-23 07:35:08',1629704108,NULL),(3003112762,17853754,2,3054719,1,1,1,'S',1,0.999254,787,959710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',109.793,217183591,14948366,NULL,'2024-06-15 20:33:02',1718483582,NULL),(1951037774,17853754,2,512404,1,1,1,'X',1,1,407,1064834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',109.799,200883111,4187970,NULL,'2021-08-17 09:36:06',1629192966,NULL),(3227402936,17853754,2,2086388,1,1,1,'S',1,0.998926,706,972028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',109.808,217683739,11406940,NULL,'2024-07-27 02:41:43',1722048103,NULL),(1951144749,17853754,2,1910568,1,1,1,'X',1,1,327,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',109.852,200886565,2788722,NULL,'2021-08-17 12:46:27',1629204387,NULL),(1951060755,17853754,2,1569983,1,1,1,'X',1,1,435,1057440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',109.862,200882764,4692440,NULL,'2021-08-17 09:11:31',1629191491,NULL),(1951098191,17853754,2,2597840,1,1,1,'X',1,1,476,1063983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 406}}',109.899,200882572,5637431,NULL,'2021-08-17 08:57:12',1629190632,NULL),(1951172082,17853754,2,2521372,1,1,1,'S',1,0.997171,359,1061928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',109.902,201096756,3314247,NULL,'2021-08-25 05:47:05',1629870425,NULL),(3014220203,17853754,2,3311441,1,1,1,'X',1,1,1141,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 1141, \"small_tick_hit\": 583}}',109.93,217210606,31551870,NULL,'2024-06-17 21:24:19',1718659459,NULL),(1953365649,17853754,2,2878917,1,1,1,'S',1,0.994802,651,913987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1527, \"large_tick_hit\": 43, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 43, \"small_tick_hit\": 352}}',109.966,203866067,20081688,NULL,'2021-12-14 06:30:23',1639463423,NULL),(1952145044,17853754,2,2171841,1,1,1,'S',1,0.994353,639,879225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1174, \"large_tick_hit\": 14, \"small_tick_hit\": 749, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 14, \"small_tick_hit\": 757}}',109.974,202261333,17326810,NULL,'2021-10-09 23:52:05',1633823525,NULL),(1951014260,17853754,2,2619392,1,1,1,'S',1,0.997095,897,964044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 24, \"small_tick_hit\": 819, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 24, \"small_tick_hit\": 824}}',110.089,200801828,18931134,NULL,'2021-08-14 11:28:37',1628940517,NULL),(3019375306,17853754,2,4092698,1,1,1,'X',1,1,875,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_tick_hit\": 58, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 58, \"small_tick_hit\": 292}}',110.103,217221798,17366028,NULL,'2024-06-18 20:09:22',1718741362,NULL),(1951136599,17853754,2,1448085,1,1,1,'S',1,0.998177,443,1060426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 654}}',110.109,200886522,4499786,NULL,'2021-08-17 12:44:34',1629204274,NULL),(1951112744,17853754,2,1426663,1,1,1,'S',1,0.996124,613,889203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 937, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',110.122,200992861,14140280,NULL,'2021-08-21 10:14:23',1629540863,NULL),(1951144374,17853754,2,1899989,1,1,1,'S',1,0.998405,431,1055228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 196}}',110.188,200886431,4002871,NULL,'2021-08-17 12:40:35',1629204035,NULL),(2954168832,17853754,2,3704697,1,1,1,'X',1,1,659,1062911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 27, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 27, \"small_tick_hit\": 581}}',110.21,217067921,10845893,NULL,'2024-06-06 22:35:07',1717713307,NULL),(1954648535,17853754,2,2846474,1,1,1,'S',1,0.987421,341,369056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 597, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',110.219,205543786,2127160,NULL,'2022-02-27 22:23:13',1646000593,NULL),(2940077933,17853754,2,3657625,1,1,1,'S',1,0.992283,793,859505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1168, \"large_tick_hit\": 44, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 44, \"small_tick_hit\": 339}}',110.238,217036075,17062446,NULL,'2024-06-04 07:32:08',1717486328,NULL),(1951163927,17853754,2,2225635,1,1,1,'S',1,0.983607,298,816557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"large_tick_hit\": 95, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 95, \"small_tick_hit\": 206}}',110.26,201048226,2295590,NULL,'2021-08-23 11:43:48',1629719028,NULL),(3014254265,17853754,2,3017532,1,1,1,'S',1,0.999013,1218,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 6, \"small_tick_hit\": 806, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 6, \"small_tick_hit\": 808}}',110.301,217210676,35858500,NULL,'2024-06-17 21:32:50',1718659970,NULL),(1958630743,17853754,2,3760532,1,1,1,'S',1,0.994302,269,881440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',110.322,210753909,2871940,NULL,'2022-12-22 04:29:47',1671683387,NULL),(1948617139,17853754,2,2104637,1,1,1,'S',1,0.996,366,1015774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',110.35,197653073,3539236,NULL,'2021-05-05 02:14:01',1620180841,NULL),(2960900270,17853754,2,3904155,1,1,1,'S',1,0.987416,391,991648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 15, \"small_tick_hit\": 648, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 15, \"small_tick_hit\": 662}}',110.391,217083531,4473418,NULL,'2024-06-08 05:45:09',1717825509,NULL),(1954158110,17853754,2,1563607,1,1,1,'X',1,1,641,1063983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 190, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 190, \"small_tick_hit\": 343}}',110.398,204884126,7359142,NULL,'2022-01-28 05:11:31',1643346691,NULL),(1957007810,17853754,2,3373338,1,1,1,'X',1,1,363,1058079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 415}}',110.416,208555050,3385978,NULL,'2022-08-01 22:35:17',1659393317,NULL),(1952329881,17853754,2,2203620,1,1,1,'S',1,0.992806,296,803693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',110.433,202615089,4624390,NULL,'2021-10-24 00:06:24',1635033984,NULL),(1951197289,17853754,2,2574300,1,1,1,'S',1,0.989619,302,847350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 38, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 38, \"small_tick_hit\": 154}}',110.443,201019168,3042840,NULL,'2021-08-22 09:09:29',1629623369,NULL),(1951919680,17853754,2,2184784,1,1,1,'S',1,0.994737,429,912223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"large_tick_hit\": 7, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}}',110.509,202159353,8801750,NULL,'2021-10-05 22:49:43',1633474183,NULL),(1951124931,17853754,2,2101825,1,1,1,'S',1,0.998721,434,1056893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',110.568,200886689,4781442,NULL,'2021-08-17 12:51:39',1629204699,NULL),(1953437054,17853754,2,1794354,1,1,1,'S',1,0.989348,250,797627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',110.58,203908144,2798440,NULL,'2021-12-16 09:37:05',1639647425,NULL),(1951158150,17853754,2,2742749,1,1,1,'S',1,0.996409,311,1055705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',110.61,201098146,2497490,NULL,'2021-08-25 07:46:44',1629877604,NULL),(1951121222,17853754,2,2001918,1,1,1,'X',1,1,423,1061876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',110.653,200883858,4580965,NULL,'2021-08-17 10:17:53',1629195473,NULL),(1951225938,17853754,2,2108797,1,1,1,'S',1,0.998285,359,1056914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',110.653,201096635,3235930,NULL,'2021-08-25 05:35:47',1629869747,NULL),(2959293729,17853754,2,4409881,1,1,1,'X',1,1,380,1056519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',110.68,217079545,3734628,NULL,'2024-06-07 21:28:18',1717795698,NULL),(1960832183,17853754,2,2983611,1,1,1,'S',1,0.986745,331,849431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 24, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 24, \"small_tick_hit\": 205}}',110.696,213609260,2927524,NULL,'2023-07-30 01:48:54',1690681734,NULL),(1956289460,17853754,2,2368389,1,1,1,'S',1,0.988909,647,737211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1883, \"large_tick_hit\": 361, \"small_tick_hit\": 431, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 361, \"small_tick_hit\": 443}}',110.763,207864216,22036070,NULL,'2022-06-25 22:16:40',1656195400,NULL),(1951249037,17853754,2,2148028,1,1,1,'X',1,1,344,1056391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',110.833,201096419,3092850,NULL,'2021-08-25 05:17:49',1629868669,NULL),(1951157002,17853754,2,1257750,1,1,1,'S',1,0.998565,407,1067393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 290}}',110.884,201096580,4370594,NULL,'2021-08-25 05:30:07',1629869407,NULL),(2945215598,17853754,2,4063054,1,1,1,'X',1,1,285,1059354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 404}}',110.971,217047230,2112111,NULL,'2024-06-05 07:15:01',1717571701,NULL),(1954160681,17853754,2,2878616,1,1,1,'X',1,1,733,1063334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 102, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 102, \"small_tick_hit\": 237}}',110.998,204883608,11904715,NULL,'2022-01-28 04:32:34',1643344354,NULL),(1951222109,17853754,2,1885899,1,1,1,'X',1,1,347,1059136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',111.03,201096546,3156453,NULL,'2021-08-25 05:27:55',1629869275,NULL),(1951263464,17853754,2,1964294,1,1,1,'S',1,0.986196,170,1057062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 473, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',111.04,201099358,784141,NULL,'2021-08-25 09:08:09',1629882489,NULL),(1952070065,17853754,2,668162,0,1,1,'S',1,0.985714,888,783311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1257, \"large_tick_hit\": 65, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',111.041,202267515,24054710,NULL,'2021-10-10 05:34:07',1633844047,NULL),(1951023162,17853754,2,1933700,1,1,1,'S',1,0.999214,814,977743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_tick_hit\": 7, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 7, \"small_tick_hit\": 458}}',111.112,200903757,16083922,NULL,'2021-08-18 02:02:20',1629252140,NULL),(3005541983,17853754,2,4121577,1,1,1,'S',1,0.999394,1148,960503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 192, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 192, \"small_tick_hit\": 502}}',111.124,217190264,26737874,NULL,'2024-06-16 08:51:53',1718527913,NULL),(1952127081,17853754,2,1723602,1,1,1,'S',1,0.990099,359,803106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 47, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',111.127,202239493,3990480,NULL,'2021-10-09 08:14:12',1633767252,NULL),(1951035185,17853754,2,2722046,1,1,1,'S',1,0.995056,377,860229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 76, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 76, \"small_tick_hit\": 234}}',111.159,200993417,4788020,NULL,'2021-08-21 10:43:29',1629542609,NULL),(1951119487,17853754,2,364385,1,1,1,'S',1,0.999015,539,1057837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',111.177,200883163,6729266,NULL,'2021-08-17 09:39:09',1629193149,NULL),(1954180721,17853754,2,2665085,1,1,1,'X',1,1,591,1059325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',111.188,204884104,8991231,NULL,'2022-01-28 05:09:37',1643346577,NULL),(1952322576,17853754,2,709439,1,1,1,'S',1,0.983511,568,851774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',111.234,202537144,9939800,NULL,'2021-10-21 02:34:09',1634783649,NULL),(1955802916,17853754,2,3351183,1,1,1,'S',1,0.996,148,1057106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 102}}',111.388,207185731,521486,NULL,'2022-05-23 04:45:04',1653281104,NULL),(1953369055,17853754,2,1053163,1,1,1,'S',1,0.996122,858,832064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1582, \"large_tick_hit\": 222, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1589, \"large_tick_hit\": 222, \"small_tick_hit\": 252}}',111.482,203887403,20729850,NULL,'2021-12-15 09:15:04',1639559704,NULL),(1951227184,17853754,2,1667976,1,1,1,'S',1,0.998501,341,1059972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',111.483,201096782,2914945,NULL,'2021-08-25 05:49:38',1629870578,NULL),(1951186569,17853754,2,2785678,1,1,1,'S',1,0.998773,387,1055463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 428}}',111.499,201096850,3561264,NULL,'2021-08-25 05:54:56',1629870896,NULL),(1951026523,17853754,2,2699092,1,1,1,'X',1,1,314,1071389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',111.543,200886728,2641935,NULL,'2021-08-17 12:53:16',1629204796,NULL),(3014112641,17853754,2,2786508,1,1,1,'X',1,1,1336,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 232, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 232, \"small_tick_hit\": 607}}',111.589,217210339,36160562,NULL,'2024-06-17 20:58:36',1718657916,NULL),(1951213785,17853754,2,2608832,1,1,1,'S',1,0.994783,354,1053796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',111.603,201113271,3269283,NULL,'2021-08-25 20:21:40',1629922900,NULL),(2986559717,17853754,2,2920234,1,1,1,'S',1,0.992032,265,890752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 293}}',111.744,217143690,2586082,NULL,'2024-06-12 21:04:58',1718226298,NULL),(1955235964,17853754,2,3391374,1,1,1,'X',1,1,335,1057027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 397}}',111.803,206284659,2889805,NULL,'2022-04-07 06:14:00',1649312040,NULL),(1951964294,17853754,2,1885428,1,1,1,'S',1,0.980861,337,735688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 533, \"large_tick_hit\": 56, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 56, \"small_tick_hit\": 237}}',111.808,202057356,4086030,NULL,'2021-10-01 21:05:08',1633122308,NULL),(2986279651,17853754,2,3153991,1,1,1,'S',1,0.999428,1123,962649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1048, \"large_tick_hit\": 75, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 75, \"small_tick_hit\": 626}}',111.809,217143030,28735882,NULL,'2024-06-12 20:01:22',1718222482,NULL),(1951189186,17853754,2,2556450,1,1,1,'X',1,1,397,1062512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 377}}',111.907,201096493,3962672,NULL,'2021-08-25 05:23:27',1629869007,NULL),(2959427971,17853754,2,3287566,1,1,1,'X',1,1,385,1057869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 40, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',111.907,217079889,3492250,NULL,'2024-06-07 22:00:48',1717797648,NULL),(1951248559,17853754,2,1723716,1,1,1,'X',1,1,321,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',112.011,201098029,2694807,NULL,'2021-08-25 07:39:07',1629877147,NULL),(3019165558,17853754,2,3459037,1,1,1,'S',1,0.999346,1059,964526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 120, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 120, \"small_tick_hit\": 469}}',112.015,217221375,24619784,NULL,'2024-06-18 19:26:28',1718738788,NULL),(1952310459,17853754,2,2488855,1,1,1,'S',1,0.994169,376,785986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 652, \"large_tick_hit\": 19, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 352}}',112.063,202648500,4579100,NULL,'2021-10-25 08:48:04',1635151684,NULL),(1953435619,17853754,2,2200365,1,1,1,'S',1,0.994168,855,802437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1481, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 10, \"small_tick_hit\": 385}}',112.07,203886622,25260180,NULL,'2021-12-15 07:43:28',1639554208,NULL),(3019481379,17853754,2,4351737,1,1,1,'S',1,0.999549,1056,968639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 210, \"small_tick_hit\": 1158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 210, \"small_tick_hit\": 1159}}',112.076,217222064,21434180,NULL,'2024-06-18 20:32:02',1718742722,NULL),(2959475626,17853754,2,3491404,1,1,1,'X',1,1,279,1057454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 244}}',112.083,217079986,1979264,NULL,'2024-06-07 22:13:00',1717798380,NULL),(1948706326,17853754,2,2522723,1,1,1,'S',1,0.995902,445,963411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',112.09,197787941,4878868,NULL,'2021-05-08 20:13:17',1620504797,NULL),(1952064811,17853754,2,653661,0,1,1,'S',1,0.983193,463,735760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 757, \"large_tick_hit\": 71, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',112.12,202338899,6838990,NULL,'2021-10-13 05:02:04',1634101324,NULL),(1951158778,17853754,2,2010057,1,1,1,'S',1,0.998392,371,1055916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',112.141,201098191,3575803,NULL,'2021-08-25 07:50:08',1629877808,NULL),(1951218477,17853754,2,2347410,1,1,1,'X',1,1,387,1059132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',112.145,201097130,3881417,NULL,'2021-08-25 06:20:02',1629872402,NULL),(1955386144,17853754,2,3449668,1,1,1,'S',1,0.990348,189,745697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 145}}',112.229,206559466,1766520,NULL,'2022-04-20 04:09:10',1650427750,NULL),(1951158734,17853754,2,2205712,1,1,1,'S',1,0.997912,267,1058460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',112.233,201099647,1862546,NULL,'2021-08-25 09:26:44',1629883604,NULL),(3019186635,17853754,2,3202199,1,1,1,'X',1,1,1072,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 11, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 11, \"small_tick_hit\": 430}}',112.293,217221419,27630636,NULL,'2024-06-18 19:30:44',1718739044,NULL),(1951166252,17853754,2,1567616,1,1,1,'S',1,0.998626,356,1055408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 372}}',112.365,201098786,3179630,NULL,'2021-08-25 08:29:12',1629880152,NULL),(1952421489,17853754,2,1588726,1,1,1,'S',1,0.996575,494,894909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 923, \"large_tick_hit\": 95, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 95, \"small_tick_hit\": 440}}',112.373,202615415,11384670,NULL,'2021-10-24 00:21:32',1635034892,NULL),(1951130609,17853754,2,404829,1,1,1,'X',1,1,333,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',112.378,200959159,3423100,NULL,'2021-08-20 02:53:14',1629427994,NULL),(1952202957,17853754,2,2104233,1,1,1,'S',1,0.991591,685,875199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1172, \"large_tick_hit\": 77, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 77, \"small_tick_hit\": 294}}',112.419,202433371,13740976,NULL,'2021-10-16 20:37:59',1634416679,NULL);
INSERT INTO `scores` VALUES (2997941005,17853754,2,2167888,1,1,1,'S',1,0.992395,429,776053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 860, \"large_tick_hit\": 91, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 91, \"small_tick_hit\": 357}}',112.437,217171294,8818060,NULL,'2024-06-14 22:58:27',1718405907,NULL),(1948593411,17853754,2,1767149,1,1,1,'S',1,0.998718,535,962333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 76, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 76, \"small_tick_hit\": 245}}',112.483,197756051,6027248,NULL,'2021-05-07 23:35:11',1620430511,NULL),(2950240536,17853754,2,3802022,1,1,1,'S',1,0.99434,656,814393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 972, \"large_tick_hit\": 41, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 41, \"small_tick_hit\": 41}}',112.486,217059428,11317658,NULL,'2024-06-06 06:17:01',1717654621,NULL),(1951195179,17853754,2,2570650,1,1,1,'X',1,1,353,1057446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',112.493,201098008,3248529,NULL,'2021-08-25 07:37:42',1629877062,NULL),(1951266156,17853754,2,2182539,1,1,1,'S',1,0.998571,347,1059374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',112.632,201099133,3130281,NULL,'2021-08-25 08:52:17',1629881537,NULL),(1956365449,17853754,2,2888912,1,1,1,'S',1,0.980946,320,665017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1102, \"large_tick_hit\": 99, \"small_tick_hit\": 189, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 99, \"small_tick_hit\": 200}}',112.634,207847087,7265850,NULL,'2022-06-25 03:59:29',1656129569,NULL),(1951143087,17853754,2,1882979,1,1,1,'S',1,0.988266,463,885284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 64, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 243}}',112.653,200986648,5776200,NULL,'2021-08-21 03:35:35',1629516935,NULL),(1956241833,17853754,2,3117012,1,1,1,'S',1,0.990181,374,729287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 993, \"large_tick_hit\": 62, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 62, \"small_tick_hit\": 259}}',112.702,207624318,9474780,NULL,'2022-06-14 03:56:36',1655178996,NULL),(1951170667,17853754,2,959032,1,1,1,'S',1,0.998563,337,1057050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',112.714,201099159,2976845,NULL,'2021-08-25 08:54:00',1629881640,NULL),(2955900296,17853754,2,3493284,1,1,1,'S',1,0.999099,796,1102003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 18, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 18, \"small_tick_hit\": 314}}',112.743,217072405,16241155,NULL,'2024-06-07 09:01:33',1717750893,NULL),(2959652961,17853754,2,4417893,1,1,1,'S',1,0.99798,387,1056712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 603}}',112.825,217080362,3865184,NULL,'2024-06-07 23:01:38',1717801298,NULL),(1951505208,17853754,2,1780263,1,1,1,'S',1,0.99285,449,840685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 668, \"large_tick_hit\": 97, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 97, \"small_tick_hit\": 211}}',112.832,201354231,6466026,NULL,'2021-09-03 21:58:48',1630706328,NULL),(2997656844,17853754,2,3361824,1,1,1,'S',1,0.987835,495,912906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 783, \"large_tick_hit\": 78, \"small_tick_hit\": 357, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 78, \"small_tick_hit\": 368}}',112.835,217170556,7341773,NULL,'2024-06-14 21:47:58',1718401678,NULL),(1951262315,17853754,2,1961799,1,1,1,'X',1,1,301,1063365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',112.876,201098967,2391139,NULL,'2021-08-25 08:40:12',1629880812,NULL),(1951032577,17853754,2,2458296,1,1,1,'X',1,1,140,1058733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',112.892,200913444,545623,NULL,'2021-08-18 12:29:54',1629289794,NULL),(1952467328,17853754,2,1874087,1,1,1,'S',1,0.990385,416,773400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 597, \"large_tick_hit\": 54, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 54, \"small_tick_hit\": 70}}',113.005,202716233,4156404,NULL,'2021-10-28 02:51:48',1635389508,NULL),(2993101319,17853754,2,4458721,1,1,1,'S',1,0.989276,197,858380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 41, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 41, \"small_tick_hit\": 73}}',113.023,217159214,903057,NULL,'2024-06-14 02:57:37',1718333857,NULL),(3019060538,17853754,2,3550346,1,1,1,'S',1,0.999404,1319,967251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 93, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 93, \"small_tick_hit\": 360}}',113.03,217221145,39141542,NULL,'2024-06-18 19:05:01',1718737501,NULL),(1952025244,17853754,2,2159369,1,1,1,'S',1,0.996126,745,909166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1254, \"large_tick_hit\": 108, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 108, \"small_tick_hit\": 443}}',113.033,202158689,20901600,NULL,'2021-10-05 22:04:11',1633471451,NULL),(1951172618,17853754,2,2522109,1,1,1,'S',1,0.997355,388,1054852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',113.119,201099520,3765963,NULL,'2021-08-25 09:18:28',1629883108,NULL),(1951805574,17853754,2,2549972,1,1,1,'S',1,0.993007,546,958645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',113.167,201913007,7288008,NULL,'2021-09-25 21:20:29',1632604829,NULL),(1960826247,17853754,2,3305108,1,1,1,'S',1,0.98489,290,770027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 47, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 219}}',113.186,213633647,2429066,NULL,'2023-07-31 22:25:50',1690842350,NULL),(1951990173,17853754,2,1947218,1,1,1,'S',1,0.997283,638,895571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 959, \"large_tick_hit\": 88, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 88, \"small_tick_hit\": 423}}',113.21,202086655,16159150,NULL,'2021-10-02 21:44:21',1633211061,NULL),(1954107787,17853754,2,2770727,1,1,1,'S',1,0.999232,891,1065270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 190, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 190, \"small_tick_hit\": 411}}',113.218,204884169,16244267,NULL,'2022-01-28 05:14:30',1643346870,NULL),(2959445455,17853754,2,4073087,1,1,1,'X',1,1,457,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 66, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 66, \"small_tick_hit\": 234}}',113.226,217079923,4684236,NULL,'2024-06-07 22:05:13',1717797913,NULL),(2988196315,17853754,2,4156642,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}}',113.274,217147752,772620,NULL,'2024-06-13 06:12:03',1718259123,NULL),(3019107365,17853754,2,1865801,1,1,1,'S',1,0.998489,424,947175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 124, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 124, \"small_tick_hit\": 229}}',113.393,217221255,3076562,NULL,'2024-06-18 19:14:38',1718738078,NULL),(1953990114,17853754,2,2730521,1,1,1,'S',1,0.98893,268,804524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 38, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 38, \"small_tick_hit\": 205}}',113.422,204839591,3891070,NULL,'2022-01-26 06:55:18',1643180118,NULL),(1953364459,17853754,2,1860525,1,1,1,'S',1,0.994681,487,847487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 47, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 47, \"small_tick_hit\": 197}}',113.487,203951490,8700730,NULL,'2021-12-18 08:38:24',1639816704,NULL),(2950841350,17853754,2,3886992,1,1,1,'XH',1,1,309,1137687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 266}}',113.514,217060752,2669680,NULL,'2024-06-06 09:58:27',1717667907,NULL),(1951933841,17853754,2,668102,1,1,1,'S',1,0.992733,743,904296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1028, \"large_tick_hit\": 175, \"small_tick_hit\": 573, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 175, \"small_tick_hit\": 584}}',113.676,202085932,18614670,NULL,'2021-10-02 21:09:53',1633208993,NULL),(1955214205,17853754,2,3361984,1,1,1,'S',1,0.999047,651,1055597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',113.679,206284649,10878678,NULL,'2022-04-07 06:12:39',1649311959,NULL),(1951087607,17853754,2,1028287,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',113.701,200959320,5030890,NULL,'2021-08-20 03:03:54',1629428634,NULL),(1951160150,17853754,2,1543179,1,1,1,'X',1,1,404,1061249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',113.706,201098171,3758694,NULL,'2021-08-25 07:48:54',1629877734,NULL),(1951266790,17853754,2,2186566,1,1,1,'S',1,0.998663,421,1055430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',113.729,201098822,4555894,NULL,'2021-08-25 08:30:45',1629880245,NULL),(1951940591,17853754,2,2561058,1,1,1,'S',1,0.996685,423,837615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 626, \"large_tick_hit\": 63, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',113.764,202188369,6039810,NULL,'2021-10-07 06:37:39',1633588659,NULL),(3031561744,17853754,2,3783432,1,1,1,'S',1,0.999422,1150,972255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 7, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 7, \"small_tick_hit\": 579}}',113.962,217250485,31842592,NULL,'2024-06-21 01:54:31',1718934871,NULL),(1951199478,17853754,2,3054720,1,1,1,'X',1,1,586,1059960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 598}}',113.995,201096468,8807574,NULL,'2021-08-25 05:21:17',1629868877,NULL),(2981884777,17853754,2,4011643,1,1,1,'S',1,0.997658,132,914866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 188}}',114.042,217132390,818314,NULL,'2024-06-11 23:55:13',1718150113,NULL),(1955111857,17853754,2,3361516,1,1,1,'S',1,0.993263,568,922753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 885, \"large_tick_hit\": 66, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 66, \"small_tick_hit\": 384}}',114.06,206148209,13389160,NULL,'2022-03-31 06:11:51',1648707111,NULL),(1948632377,17853754,2,2383427,1,1,1,'S',1,0.996622,327,1058099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',114.063,197652791,2742547,NULL,'2021-05-05 02:01:41',1620180101,NULL),(1951245035,17853754,2,1713634,1,1,1,'S',1,0.998084,356,1055191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 686, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 688}}',114.1,201123674,3310534,NULL,'2021-08-26 05:47:57',1629956877,NULL),(1951169505,17853754,2,1817115,1,1,1,'S',1,0.998452,341,1056580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 305}}',114.124,201123603,3043991,NULL,'2021-08-26 05:42:31',1629956551,NULL),(1951117238,17853754,2,1437491,1,1,1,'S',1,0.995851,388,863498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 20, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 183}}',114.127,200990153,4824320,NULL,'2021-08-21 07:15:34',1629530134,NULL),(1947033033,17853754,2,1450473,1,1,1,'X',1,1,444,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}}',114.144,195548737,3983948,NULL,'2021-03-02 20:32:45',1614717165,NULL),(1951242559,17853754,2,2418858,1,1,1,'X',1,1,459,1064618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',114.18,201098098,5357810,NULL,'2021-08-25 07:43:40',1629877420,NULL),(1957032886,17853754,2,3421846,1,1,1,'S',1,0.995138,342,1057499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 275}}',114.249,208608553,3073370,NULL,'2022-08-05 01:47:59',1659664079,NULL),(1951254493,17853754,2,2679857,1,1,1,'S',1,0.998715,400,1056874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 35, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 35, \"small_tick_hit\": 378}}',114.327,201099396,3851255,NULL,'2021-08-25 09:10:14',1629882614,NULL),(1951091921,17853754,2,1602436,1,1,1,'S',1,0.98954,503,856042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 574, \"large_tick_hit\": 55, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 55, \"small_tick_hit\": 322}}',114.381,201015801,7506950,NULL,'2021-08-22 05:29:30',1629610170,NULL),(1955150870,17853754,2,3321630,1,1,1,'S',1,0.997033,138,1054712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',114.424,206284665,490380,NULL,'2022-04-07 06:14:38',1649312078,NULL),(1952674815,17853754,2,2499091,1,1,1,'S',1,0.991505,939,820872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1387, \"large_tick_hit\": 188, \"small_tick_hit\": 526, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 188, \"small_tick_hit\": 535}}',114.493,202885722,28482000,NULL,'2021-11-03 04:33:37',1635914017,NULL),(1951231732,17853754,2,1905955,1,1,1,'X',1,1,368,1062936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',114.575,201099425,3535853,NULL,'2021-08-25 09:12:01',1629882721,NULL),(1951411129,17853754,2,2022835,1,1,1,'S',1,0.994357,846,836032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1180, \"large_tick_hit\": 135, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 135, \"small_tick_hit\": 450}}',114.611,201353742,21503230,NULL,'2021-09-03 21:37:12',1630705032,NULL),(3019457282,17853754,2,3114337,1,1,1,'X',1,1,1230,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_tick_hit\": 193, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 193, \"small_tick_hit\": 606}}',114.629,217221991,31496988,NULL,'2024-06-18 20:26:53',1718742413,NULL),(1952051234,17853754,2,1809826,1,1,1,'S',1,0.988449,286,834761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 152}}',114.649,202261774,3024830,NULL,'2021-10-10 00:13:42',1633824822,NULL),(1951127361,17853754,2,3133692,1,1,1,'X',1,1,263,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',114.669,200961961,1647074,NULL,'2021-08-20 06:07:08',1629439628,NULL),(2959683131,17853754,2,2239997,1,1,1,'S',1,0.99863,369,1055996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 31, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 31, \"small_tick_hit\": 361}}',114.693,217080428,3262643,NULL,'2024-06-07 23:10:27',1717801827,NULL),(2945279047,17853754,2,4458228,1,1,1,'S',1,0.995049,149,1053909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 255}}',114.714,217047417,600631,NULL,'2024-06-05 07:39:00',1717573140,NULL),(1951243478,17853754,2,2662946,1,1,1,'X',1,1,273,1062523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',114.823,201147169,1939451,NULL,'2021-08-27 01:02:46',1630026166,NULL),(1951090454,17853754,2,2778401,1,1,1,'S',1,0.998511,774,1067756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 569}}',114.862,200886379,15457061,NULL,'2021-08-17 12:38:13',1629203893,NULL),(1951238663,17853754,2,1924880,1,1,1,'X',1,1,461,1058704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',114.916,201099099,5417561,NULL,'2021-08-25 08:49:50',1629881390,NULL),(1946805683,17853754,2,2400374,1,1,1,'S',1,0.993207,421,929209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 289}}',114.961,195339359,4409718,NULL,'2021-02-24 06:52:22',1614149542,NULL),(1951179778,17853754,2,2249173,1,1,1,'S',1,0.998031,561,1065672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',115.02,201098906,8189878,NULL,'2021-08-25 08:35:32',1629880532,NULL),(1946902987,17853754,2,2729952,1,1,1,'S',1,0.998519,457,964750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 218}}',115.036,195333302,4489686,NULL,'2021-02-24 01:35:47',1614130547,NULL),(1960929579,17853754,2,1870122,1,1,1,'S',1,0.994826,713,916586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1457, \"large_tick_hit\": 130, \"small_tick_hit\": 528, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1459, \"large_tick_hit\": 130, \"small_tick_hit\": 537}}',115.132,213711516,20076748,NULL,'2023-08-07 07:26:56',1691393216,NULL),(1948588028,17853754,2,1762615,1,1,1,'S',1,0.998661,478,1066068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 114, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 114, \"small_tick_hit\": 269}}',115.215,197652286,4576560,NULL,'2021-05-05 01:42:00',1620178920,NULL),(1953414720,17853754,2,802609,0,1,1,'A',1,0.977528,193,735049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 12, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',115.231,203884225,1509360,NULL,'2021-12-15 03:42:22',1639539742,NULL),(1951246647,17853754,2,1942054,1,1,1,'X',1,1,334,1058927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',115.285,201123689,2916921,NULL,'2021-08-26 05:49:58',1629956998,NULL),(2966216476,17853754,2,1596618,1,1,1,'S',1,0.988858,456,799197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 131, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 131, \"small_tick_hit\": 353}}',115.294,217095142,5255160,NULL,'2024-06-09 02:41:14',1717900874,NULL),(1952118606,17853754,2,2686307,1,1,1,'S',1,0.996572,487,920900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"large_tick_hit\": 177, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 177, \"small_tick_hit\": 284}}',115.486,202211561,7812922,NULL,'2021-10-08 05:46:24',1633671984,NULL),(1956275464,17853754,2,2975904,1,1,1,'A',1,0.976501,235,634610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 630, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 123}}',115.506,207770897,2959160,NULL,'2022-06-21 09:05:20',1655802320,NULL),(1952166852,17853754,2,505574,1,1,1,'S',1,0.994211,330,821314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 44, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',115.523,202267109,4149530,NULL,'2021-10-10 05:07:43',1633842463,NULL),(1955142026,17853754,2,3121968,1,1,1,'X',1,1,382,1071175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 43, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 43, \"small_tick_hit\": 167}}',115.525,206284692,3507033,NULL,'2022-04-07 06:18:29',1649312309,NULL),(1956317454,17853754,2,1505548,1,1,1,'S',1,0.998879,566,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',115.573,207844763,5918418,NULL,'2022-06-25 01:01:57',1656118917,NULL),(1951254992,17853754,2,2680317,1,1,1,'S',1,0.998954,474,1062900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',115.639,201099629,5719444,NULL,'2021-08-25 09:25:33',1629883533,NULL),(1951236925,17853754,2,2400035,1,1,1,'S',1,0.990702,498,874450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 121, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 121, \"small_tick_hit\": 248}}',115.652,201044147,8017910,NULL,'2021-08-23 06:48:17',1629701297,NULL),(1951190627,17853754,2,689535,1,1,1,'S',1,0.995582,898,1066298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 460}}',115.701,201096606,14383118,NULL,'2021-08-25 05:33:05',1629869585,NULL),(1955164219,17853754,2,3159752,1,1,1,'S',1,0.998244,1031,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"large_tick_hit\": 25, \"small_tick_hit\": 674, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 25, \"small_tick_hit\": 677}}',115.78,206228557,26465207,NULL,'2022-04-04 03:24:15',1649042655,NULL),(1953329985,17853754,2,2236479,1,1,1,'A',1,0.963134,91,766671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 60, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',115.785,203905254,391260,NULL,'2021-12-16 04:56:41',1639630601,NULL),(1951076152,17853754,2,678481,1,1,1,'S',1,0.998466,423,962461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',115.807,200961923,5219280,NULL,'2021-08-20 06:04:39',1629439479,NULL),(1954565691,17853754,2,1857286,1,1,1,'S',1,0.983146,501,386389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 809, \"large_tick_hit\": 50, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 50, \"small_tick_hit\": 201}}',115.854,205529631,4659070,NULL,'2022-02-27 07:37:17',1645947437,NULL),(1951235142,17853754,2,371598,1,1,1,'S',1,0.998423,383,1058863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',115.861,201147223,3680669,NULL,'2021-08-27 01:06:08',1630026368,NULL),(1951174431,17853754,2,2036866,1,1,1,'S',1,0.998802,455,1058830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',115.862,201123653,5389713,NULL,'2021-08-26 05:46:12',1629956772,NULL),(1952777556,17853754,2,1532487,1,1,1,'S',1,0.993483,806,844320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 736, \"large_tick_hit\": 435, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 435, \"small_tick_hit\": 510}}',115.931,203194146,13729620,NULL,'2021-11-15 06:02:24',1636956144,NULL),(1948653482,17853754,2,2419746,1,1,1,'S',1,0.998496,359,1059341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',116.084,197652673,3373967,NULL,'2021-05-05 01:57:18',1620179838,NULL),(1954602070,17853754,2,2771458,1,1,1,'S',1,0.991279,463,966013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"large_tick_hit\": 129, \"small_tick_hit\": 646, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 129, \"small_tick_hit\": 656}}',116.125,205530127,5350185,NULL,'2022-02-27 08:14:53',1645949693,NULL),(2959726306,17853754,2,3289722,1,1,1,'S',1,0.997596,587,1065485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"small_tick_hit\": 658, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 661}}',116.13,217080515,8958485,NULL,'2024-06-07 23:23:31',1717802611,NULL),(1953283209,17853754,2,3158018,1,1,1,'S',1,0.996767,518,1060836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 55, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 55, \"small_tick_hit\": 410}}',116.19,203754425,6313103,NULL,'2021-12-09 07:43:27',1639035807,NULL),(1951978508,17853754,2,2074013,1,1,1,'S',1,0.993837,330,888273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 37, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',116.193,202114378,3908490,NULL,'2021-10-03 22:50:08',1633301408,NULL),(1951152382,17853754,2,2196473,1,1,1,'S',1,0.999083,745,1074727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 109, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 109, \"small_tick_hit\": 345}}',116.23,201096716,12393357,NULL,'2021-08-25 05:43:31',1629870211,NULL),(2950791189,17853754,2,3287564,1,1,1,'S',1,0.997433,424,864489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 127, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 127, \"small_tick_hit\": 141}}',116.292,217060633,4232746,NULL,'2024-06-06 09:42:28',1717666948,NULL),(1952305082,17853754,2,2476311,1,1,1,'S',1,0.990546,411,811891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 563, \"large_tick_hit\": 83, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 83, \"small_tick_hit\": 301}}',116.323,202611279,5387770,NULL,'2021-10-23 21:01:01',1635022861,NULL),(1951072573,17853754,2,2236484,1,1,1,'S',1,0.991379,147,960142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',116.327,200962432,699830,NULL,'2021-08-20 06:41:21',1629441681,NULL),(2993488630,17853754,2,2569113,1,1,1,'S',1,0.997065,581,864444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 834, \"large_tick_hit\": 135, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 135, \"small_tick_hit\": 391}}',116.363,217160338,8509872,NULL,'2024-06-14 05:17:00',1718342220,NULL),(1947002389,17853754,2,1711405,1,1,1,'S',1,0.997413,451,958988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',116.385,195550393,4836004,NULL,'2021-03-02 21:34:33',1614720873,NULL),(1946899714,17853754,2,1154583,1,1,1,'S',1,0.997475,517,949738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 267}}',116.445,195333740,6371176,NULL,'2021-02-24 01:54:18',1614131658,NULL),(1955167439,17853754,2,2910258,1,1,1,'A',1,0.97601,315,737436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"large_tick_hit\": 18, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',116.455,206229693,3414192,NULL,'2022-04-04 05:14:08',1649049248,NULL),(1952396240,17853754,2,1963427,0,1,1,'S',1,0.991781,181,843089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 29, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',116.543,202670594,1487650,NULL,'2021-10-26 05:45:45',1635227145,NULL),(2959393668,17853754,2,4366254,1,1,1,'S',1,0.999223,683,1067220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 17, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 17, \"small_tick_hit\": 604}}',116.619,217079801,11754226,NULL,'2024-06-07 21:52:20',1717797140,NULL),(1949236872,17853754,2,2776183,1,1,1,'S',1,0.993985,301,949851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',116.676,198624766,2536932,NULL,'2021-06-02 06:34:57',1622615697,NULL),(1953427675,17853754,2,2781213,1,1,1,'S',1,0.992337,410,837645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 758, \"large_tick_hit\": 49, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',116.723,203887259,7493150,NULL,'2021-12-15 08:55:15',1639558515,NULL),(1951023191,17853754,2,2432862,1,1,1,'X',1,1,189,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',116.726,200962028,1143630,NULL,'2021-08-20 06:11:31',1629439891,NULL),(1958332478,17853754,2,2262367,1,1,1,'A',1,0.97349,321,375671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 54, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',116.731,210427986,1601180,NULL,'2022-11-28 05:32:36',1669613556,NULL),(1956929844,17853754,2,3624202,1,1,1,'X',1,1,444,1057231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 47, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 47, \"small_tick_hit\": 272}}',116.789,208555208,4631535,NULL,'2022-08-01 22:49:49',1659394189,NULL),(1949362556,17853754,2,1724548,1,1,1,'S',1,0.996375,897,1024904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 985, \"large_tick_hit\": 32, \"small_tick_hit\": 907, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}}',116.792,198730327,20388360,NULL,'2021-06-05 11:03:19',1622890999,NULL),(1951118813,17853754,2,361907,1,1,1,'S',1,0.998723,440,965844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',116.814,200962004,5940180,NULL,'2021-08-20 06:10:13',1629439813,NULL),(1948957785,17853754,2,2575574,1,1,1,'X',1,1,393,1057020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',116.836,198042456,4011763,NULL,'2021-05-15 23:37:25',1621121845,NULL),(3009377750,17853754,2,1628411,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',116.926,217198897,2536924,NULL,'2024-06-16 23:28:08',1718580488,NULL),(1951241418,17853754,2,2659443,1,1,1,'X',1,1,478,1063138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',116.939,201123491,5838647,NULL,'2021-08-26 05:33:54',1629956034,NULL),(1948847138,17853754,2,2081101,1,1,1,'S',1,0.998498,347,1055952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',117.03,198042786,3003511,NULL,'2021-05-15 23:53:49',1621122829,NULL),(1955142279,17853754,2,2550409,1,1,1,'A',1,0.978637,361,698631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 739, \"large_tick_hit\": 38, \"small_tick_hit\": 185, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 38, \"small_tick_hit\": 194}}',117.178,206312267,5584310,NULL,'2022-04-08 17:34:05',1649439245,NULL),(1949034229,17853754,2,775989,1,1,1,'S',1,0.991826,377,1020267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',117.21,198292326,3677423,NULL,'2021-05-23 06:27:41',1621751261,NULL),(1952368876,17853754,2,2294918,1,1,1,'S',1,0.991335,924,826742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1279, \"large_tick_hit\": 121, \"small_tick_hit\": 545, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 121, \"small_tick_hit\": 553}}',117.212,202643021,25608070,NULL,'2021-10-25 01:00:34',1635123634,NULL),(1956429220,17853754,2,2975904,1,1,1,'A',1,0.97389,312,330271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 627, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 123}}',117.284,208027397,1945880,NULL,'2022-07-04 03:06:29',1656903989,NULL),(2993299524,17853754,2,3781830,1,1,1,'S',1,0.998264,482,921137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 60, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 60, \"small_tick_hit\": 265}}',117.461,217159754,9086264,NULL,'2024-06-14 04:07:05',1718338025,NULL),(1951182466,17853754,2,2546411,1,1,1,'X',1,1,431,1058496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',117.502,201123725,4754035,NULL,'2021-08-26 05:53:22',1629957202,NULL),(1951029158,17853754,2,882730,1,1,1,'S',1,0.996581,383,947358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 195}}',117.512,200962390,4189360,NULL,'2021-08-20 06:38:00',1629441480,NULL),(2959753085,17853754,2,4456214,1,1,1,'X',1,1,306,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 203}}',117.569,217080574,2452480,NULL,'2024-06-07 23:31:39',1717803099,NULL),(1953408598,17853754,2,1484298,1,1,1,'S',1,0.992248,331,792791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 162}}',117.608,203905198,4985800,NULL,'2021-12-16 04:51:40',1639630300,NULL),(1951216701,17853754,2,2340133,1,1,1,'X',1,1,125,1073096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',117.685,201098600,515471,NULL,'2021-08-25 08:19:27',1629879567,NULL),(3019803498,17853754,2,4255067,1,1,1,'S',1,0.99836,722,904109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1142, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 685}}',117.799,217222864,15727844,NULL,'2024-06-18 21:46:35',1718747195,NULL),(1954285909,17853754,2,1494074,1,1,1,'S',1,0.982635,407,751138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 683, \"large_tick_hit\": 43, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',117.823,205128934,5649840,NULL,'2022-02-08 03:31:06',1644291066,NULL),(1951021083,17853754,2,1474822,1,1,1,'S',1,0.988987,273,865359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 55, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 132}}',117.914,200989751,2078820,NULL,'2021-08-21 06:48:47',1629528527,NULL),(2986161746,17853754,2,3606157,1,1,1,'S',1,0.992826,236,911977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',117.962,217142786,1939968,NULL,'2024-06-12 19:36:19',1718220979,NULL),(1956958630,17853754,2,3647598,1,1,1,'S',1,0.991379,171,1056982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 293}}',118.118,208555318,809199,NULL,'2022-08-01 22:58:08',1659394688,NULL),(1951074215,17853754,2,2237082,1,1,1,'S',1,0.995614,147,961962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',118.137,200962330,700900,NULL,'2021-08-20 06:32:45',1629441165,NULL),(1958953701,17853754,2,2862189,1,1,1,'S',1,0.983702,362,425829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 58, \"small_tick_hit\": 190, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 58, \"small_tick_hit\": 202}}',118.143,211205804,2576160,NULL,'2023-01-24 03:40:10',1674531610,NULL),(2959829694,17853754,2,4222684,1,1,1,'S',1,0.994253,443,1054870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',118.172,217080787,5102019,NULL,'2024-06-07 23:55:12',1717804512,NULL),(1954705041,17853754,2,1535994,1,1,1,'S',1,0.98773,354,414059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 720, \"large_tick_hit\": 36, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}}',118.236,205601976,2946880,NULL,'2022-03-03 06:21:29',1646288489,NULL),(2955982388,17853754,2,3773941,1,1,1,'X',1,1,966,1061837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 143, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 143, \"small_tick_hit\": 618}}',118.258,217072570,20721574,NULL,'2024-06-07 09:27:44',1717752464,NULL),(1951247563,17853754,2,422535,1,1,1,'S',1,0.998105,986,1075837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}}',118.294,201096529,17227129,NULL,'2021-08-25 05:26:13',1629869173,NULL),(1955180406,17853754,2,3342834,1,1,1,'S',1,0.998547,375,1074984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 313}}',118.313,206311951,3740249,NULL,'2022-04-08 17:15:37',1649438137,NULL),(1952334886,17853754,2,2545171,1,1,1,'S',1,0.99636,736,865567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1164, \"large_tick_hit\": 177, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 177, \"small_tick_hit\": 578}}',118.321,202540692,24047290,NULL,'2021-10-21 07:06:50',1634800010,NULL),(2959870907,17853754,2,3724482,1,1,1,'S',1,0.999261,736,1028798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"large_tick_hit\": 7, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 7, \"small_tick_hit\": 564}}',118.338,217080909,13943365,NULL,'2024-06-08 00:08:16',1717805296,NULL),(1955943851,17853754,2,3209579,1,1,1,'S',1,0.998693,426,1056450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 19, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 19, \"small_tick_hit\": 339}}',118.355,207242148,4569216,NULL,'2022-05-26 06:38:04',1653547084,NULL),(1953390174,17853754,2,1119421,1,1,1,'S',1,0.991642,1062,825779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1809, \"small_tick_hit\": 920, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',118.401,203865007,40366700,NULL,'2021-12-14 04:53:35',1639457615,NULL),(1951129096,17853754,2,1679478,1,1,1,'S',1,0.999419,1276,967238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1102, \"large_tick_hit\": 174, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 174, \"small_tick_hit\": 445}}',118.417,200911446,33985260,NULL,'2021-08-18 10:38:23',1629283103,NULL),(1951200928,17853754,2,2809198,1,1,1,'S',1,0.999281,797,1073572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 593}}',118.475,201098557,16312848,NULL,'2021-08-25 08:16:13',1629879373,NULL),(1951270386,17853754,2,2854672,1,1,1,'S',1,0.998227,743,1070993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 63, \"small_tick_hit\": 946, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 63, \"small_tick_hit\": 949}}',118.492,201099564,12998629,NULL,'2021-08-25 09:21:18',1629883278,NULL),(1951922595,17853754,2,612819,1,1,1,'S',1,0.993661,253,839369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',118.562,202165117,2436140,NULL,'2021-10-06 05:32:40',1633498360,NULL),(1956588667,17853754,2,3471641,1,1,1,'S',1,0.99374,271,770882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 18, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 92}}',118.653,208044553,3878520,NULL,'2022-07-04 22:54:26',1656975266,NULL),(1957802412,17853754,2,3615780,1,1,1,'S',1,0.99589,362,895397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 70, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 70, \"small_tick_hit\": 192}}',118.71,209614386,3681264,NULL,'2022-10-04 05:49:22',1664862562,NULL),(1955403357,17853754,2,3136614,1,1,1,'S',1,0.981936,235,682148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 545, \"large_tick_hit\": 30, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',118.736,206615626,3268920,NULL,'2022-04-23 01:16:31',1650676591,NULL),(1955206043,17853754,2,3211017,1,1,1,'X',1,1,378,1058077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 331}}',118.776,206311886,3733700,NULL,'2022-04-08 17:12:48',1649437968,NULL),(1948962923,17853754,2,2822129,1,1,1,'X',1,1,245,1061891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',118.781,198042900,1614394,NULL,'2021-05-15 23:59:43',1621123183,NULL),(1951223583,17853754,2,2628326,1,1,1,'S',1,0.998477,652,1055354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 659, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 661}}',118.853,201123755,10876014,NULL,'2021-08-26 05:55:54',1629957354,NULL),(1954537948,17853754,2,2914448,1,1,1,'S',1,0.981065,389,384182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 583, \"large_tick_hit\": 29, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 29, \"small_tick_hit\": 225}}',119.001,205527126,2748070,NULL,'2022-02-27 04:09:39',1645934979,NULL),(2959768289,17853754,2,4092183,1,1,1,'S',1,0.999013,591,1057428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 422}}',119.032,217080613,9031781,NULL,'2024-06-07 23:36:14',1717803374,NULL),(2874971291,17853754,2,2153007,1,1,1,'S',1,0.99187,176,957304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 70}}',119.034,216905027,909400,NULL,'2024-05-22 22:50:11',1716418211,NULL),(1951973979,17853754,2,308620,1,1,1,'S',1,0.993481,368,841261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',119.053,202142650,4615660,NULL,'2021-10-05 05:33:02',1633411982,NULL),(1951049024,17853754,2,932087,1,1,1,'X',1,1,748,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 649}}',119.057,200959831,16558850,NULL,'2021-08-20 03:36:54',1629430614,NULL),(1951141370,17853754,2,2112795,1,1,1,'S',1,0.992857,374,951220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 70, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 183}}',119.069,200962935,3456290,NULL,'2021-08-20 07:19:06',1629443946,NULL),(1955818481,17853754,2,3488560,1,1,1,'X',1,1,445,1057862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 18, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',119.166,207199925,4934378,NULL,'2022-05-23 22:35:53',1653345353,NULL),(1951262128,17853754,2,2827962,1,1,1,'X',1,1,645,1059532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 16, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 16, \"small_tick_hit\": 618}}',119.223,201123526,10509428,NULL,'2021-08-26 05:36:25',1629956185,NULL),(1952286828,17853754,2,1068820,1,1,1,'S',1,0.995937,974,837815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1478, \"large_tick_hit\": 123, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 123, \"small_tick_hit\": 361}}',119.55,202487133,32332180,NULL,'2021-10-18 23:48:37',1634600917,NULL),(1951058258,17853754,2,2920895,1,1,1,'S',1,0.9953,436,958111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 38, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 38, \"small_tick_hit\": 415}}',119.632,200962215,4300142,NULL,'2021-08-20 06:25:42',1629440742,NULL),(1951092563,17853754,2,279559,1,1,1,'X',1,1,197,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',119.693,200962265,1223940,NULL,'2021-08-20 06:28:17',1629440897,NULL),(1956965793,17853754,2,2804827,1,1,1,'S',1,0.997222,579,1058970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 21, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 21, \"small_tick_hit\": 501}}',119.758,208555243,8182641,NULL,'2022-08-01 22:52:35',1659394355,NULL),(1952259912,17853754,2,1711405,1,1,1,'S',1,0.983182,217,869759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',119.823,202416971,1744250,NULL,'2021-10-16 09:18:32',1634375912,NULL),(1955803737,17853754,2,1385774,0,1,1,'S',1,0.990749,397,379144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 785, \"large_tick_hit\": 108, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 108, \"small_tick_hit\": 181}}',119.852,207073214,3299530,NULL,'2022-05-17 05:03:02',1652763782,NULL),(2865586206,17853754,2,4540618,1,1,1,'S',1,0.988078,430,894866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 30, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 30, \"small_tick_hit\": 179}}',119.917,216888316,4317670,NULL,'2024-05-21 05:32:28',1716269548,NULL),(2959673878,17853754,2,4073744,1,1,1,'S',1,0.999481,807,1067109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 1117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 1118}}',120.003,217080404,16791454,NULL,'2024-06-07 23:07:44',1717801664,NULL),(1953970024,17853754,2,2051566,1,1,1,'S',1,0.987063,245,832353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 10, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',120.009,204840609,3696690,NULL,'2022-01-26 08:32:51',1643185971,NULL),(1957300360,17853754,2,2815262,1,1,1,'X',1,1,382,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 259}}',120.281,209072358,3257010,NULL,'2022-08-30 06:21:07',1661840467,NULL),(1951064266,17853754,2,193347,1,1,1,'S',1,0.998328,438,962373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',120.296,200962115,5413570,NULL,'2021-08-20 06:17:59',1629440279,NULL),(2993189427,17853754,2,3345430,1,1,1,'S',1,0.988956,521,891896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 661, \"large_tick_hit\": 88, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',120.299,217159466,6844864,NULL,'2024-06-14 03:27:54',1718335674,NULL),(3003469259,17853754,2,3719502,1,1,1,'S',1,0.989474,339,826216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 28, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 28, \"small_tick_hit\": 158}}',120.429,217184420,3650360,NULL,'2024-06-15 21:53:49',1718488429,NULL),(2985988061,17853754,2,1599007,0,1,1,'S',1,0.993865,259,918021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 84, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',120.52,217142464,2025368,NULL,'2024-06-12 18:59:59',1718218799,NULL),(1953496966,17853754,2,1439325,1,1,1,'S',1,0.985751,427,769974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 583, \"large_tick_hit\": 63, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 63, \"small_tick_hit\": 117}}',120.539,204067511,6213990,NULL,'2021-12-23 06:50:13',1640242213,NULL),(1956261301,17853754,2,1593635,1,1,1,'A',1,0.97861,367,750626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 553, \"large_tick_hit\": 29, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 29, \"small_tick_hit\": 157}}',120.544,207661868,4468880,NULL,'2022-06-16 03:45:16',1655351116,NULL),(2959804315,17853754,2,4487771,1,1,1,'S',1,0.997579,498,1057805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 9, \"small_tick_hit\": 328}}',120.591,217080726,6359891,NULL,'2024-06-07 23:47:19',1717804039,NULL),(1956943349,17853754,2,3634932,1,1,1,'S',1,0.99632,662,1064930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 5, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 5, \"small_tick_hit\": 425}}',120.611,208555286,11292877,NULL,'2022-08-01 22:55:40',1659394540,NULL),(2965918366,17853754,2,2518512,1,1,1,'S',1,0.985677,429,409149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',120.644,217094320,2923830,NULL,'2024-06-09 01:02:59',1717894979,NULL),(1949379513,17853754,2,2363046,1,1,1,'S',1,0.98771,423,407033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 621, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',120.712,198751141,3140880,NULL,'2021-06-06 00:31:21',1622939481,NULL),(1951242160,17853754,2,2131965,1,1,1,'S',1,0.997104,493,918067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"large_tick_hit\": 41, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 41, \"small_tick_hit\": 183}}',120.723,201074579,8756026,NULL,'2021-08-24 11:01:55',1629802915,NULL),(1948871645,17853754,2,1874088,1,1,1,'X',1,1,345,1058081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',120.867,198043030,3014477,NULL,'2021-05-16 00:06:56',1621123616,NULL),(1952419616,17853754,2,2443828,1,1,1,'S',1,0.994441,584,851861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 824, \"large_tick_hit\": 164, \"small_tick_hit\": 622, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 164, \"small_tick_hit\": 627}}',120.884,202615058,11079940,NULL,'2021-10-24 00:04:47',1635033887,NULL),(1948935413,17853754,2,831115,1,1,1,'X',1,1,328,1057664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',120.907,198043073,2384381,NULL,'2021-05-16 00:08:47',1621123727,NULL),(1953450240,17853754,2,530445,1,1,1,'S',1,0.996047,206,807366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',120.94,203905291,2274140,NULL,'2021-12-16 04:59:45',1639630785,NULL),(1953457685,17853754,2,2862189,1,1,1,'S',1,0.983702,427,774238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 590, \"large_tick_hit\": 58, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 58, \"small_tick_hit\": 202}}',121.044,204066369,5650730,NULL,'2021-12-23 05:24:59',1640237099,NULL),(1948930473,17853754,2,2520122,1,1,1,'X',1,1,389,1057444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',121.054,198042990,3908414,NULL,'2021-05-16 00:04:52',1621123492,NULL),(1952166830,17853754,2,2787005,1,1,1,'S',1,0.991362,668,871086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 943, \"large_tick_hit\": 115, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 115, \"small_tick_hit\": 444}}',121.146,202211924,11455412,NULL,'2021-10-08 06:23:33',1633674213,NULL),(1951046541,17853754,2,2172466,1,1,1,'X',1,1,141,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',121.205,200962371,599320,NULL,'2021-08-20 06:35:43',1629441343,NULL),(1951241921,17853754,2,2416931,1,1,1,'X',1,1,751,1060373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 74, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 74, \"small_tick_hit\": 804}}',121.367,201146575,13256981,NULL,'2021-08-27 00:30:44',1630024244,NULL),(1955326372,17853754,2,2430403,1,1,1,'SH',1,0.98153,381,891786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"large_tick_hit\": 23, \"small_tick_hit\": 224, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 23, \"small_tick_hit\": 235}}',121.406,206498179,4807772,NULL,'2022-04-17 05:55:42',1650174942,NULL),(1958443550,17853754,2,3495959,1,1,1,'S',1,0.993262,840,439456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1939, \"large_tick_hit\": 174, \"small_tick_hit\": 688, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1944, \"large_tick_hit\": 174, \"small_tick_hit\": 702}}',121.426,210428796,19158510,NULL,'2022-11-28 07:59:10',1669622350,NULL),(1951221898,17853754,2,788218,1,1,1,'S',1,0.993865,349,867830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',121.445,201043887,3905710,NULL,'2021-08-23 06:18:41',1629699521,NULL),(1951188263,17853754,2,1593637,1,1,1,'S',1,0.992188,374,855609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 33, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',121.455,201074891,4969130,NULL,'2021-08-24 11:21:24',1629804084,NULL),(1951918007,17853754,2,2176853,1,1,1,'S',1,0.995017,652,923936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 988, \"large_tick_hit\": 37, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 37, \"small_tick_hit\": 178}}',121.5,202119426,13428362,NULL,'2021-10-04 05:21:37',1633324897,NULL),(1955234152,17853754,2,3251603,1,1,1,'X',1,1,801,1065223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 47, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 47, \"small_tick_hit\": 613}}',121.538,206284714,15790492,NULL,'2022-04-07 06:21:33',1649312493,NULL),(1951271385,17853754,2,2879325,1,1,1,'S',1,0.995215,839,886815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1262, \"large_tick_hit\": 124, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 124, \"small_tick_hit\": 492}}',121.569,201075005,19732280,NULL,'2021-08-24 11:28:37',1629804517,NULL),(1953388837,17853754,2,2696508,1,1,1,'S',1,0.992081,767,788159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1580, \"large_tick_hit\": 140, \"small_tick_hit\": 535, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1591, \"large_tick_hit\": 140, \"small_tick_hit\": 542}}',121.609,203905725,21556650,NULL,'2021-12-16 05:39:44',1639633184,NULL),(1951098382,17853754,2,2074758,1,1,1,'S',1,0.990177,339,877884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 124}}',121.628,201015704,3446840,NULL,'2021-08-22 05:23:20',1629609800,NULL),(1951981786,17853754,2,2651507,1,1,1,'S',1,0.995635,929,877714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1115, \"large_tick_hit\": 274, \"small_tick_hit\": 664, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 274, \"small_tick_hit\": 669}}',121.634,202140155,18614344,NULL,'2021-10-05 02:07:17',1633399637,NULL),(2959811897,17853754,2,4403466,1,1,1,'X',1,1,514,1058839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 508}}',121.636,217080744,6856810,NULL,'2024-06-07 23:49:40',1717804180,NULL),(1951035598,17853754,2,2158794,1,1,1,'X',1,1,370,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',121.662,200962178,3239308,NULL,'2021-08-20 06:22:45',1629440565,NULL),(1955158301,17853754,2,3465985,1,1,1,'X',1,1,697,1060583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 4, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 4, \"small_tick_hit\": 656}}',121.763,206311836,12476640,NULL,'2022-04-08 17:10:31',1649437831,NULL),(3003069942,17853754,2,2130121,1,1,1,'S',1,0.998767,458,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',121.789,217183496,5046200,NULL,'2024-06-15 20:23:38',1718483018,NULL),(1951136553,17853754,2,1703695,1,1,1,'S',1,0.995434,688,920844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 661, \"large_tick_hit\": 70, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 70, \"small_tick_hit\": 142}}',121.805,200963151,13120170,NULL,'2021-08-20 07:35:50',1629444950,NULL),(1952294160,17853754,2,1892842,1,1,1,'S',1,0.995192,500,835674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 48, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',121.998,202465648,8235490,NULL,'2021-10-18 01:34:13',1634520853,NULL),(1955380102,17853754,2,2846474,1,1,1,'S',1,0.984906,373,742002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 595, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',122.075,206638535,4894380,NULL,'2022-04-24 00:38:22',1650760702,NULL),(1951104533,17853754,2,3108922,1,1,1,'S',1,0.994755,408,961861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 164}}',122.135,200962406,3779046,NULL,'2021-08-20 06:39:31',1629441571,NULL),(1951244678,17853754,2,2136881,1,1,1,'S',1,0.988204,304,857961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',122.175,201123942,3190427,NULL,'2021-08-26 06:15:57',1629958557,NULL),(1954528963,17853754,2,1486165,0,1,1,'S',1,0.984055,226,922096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 55, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',122.204,205530150,1245258,NULL,'2022-02-27 08:17:13',1645949833,NULL),(1948941277,17853754,2,1476761,1,1,1,'X',1,1,614,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',122.357,198042854,9718287,NULL,'2021-05-15 23:57:12',1621123032,NULL),(2954160330,17853754,2,4209481,1,1,1,'X',1,1,406,1057652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 250}}',122.37,217067908,4295398,NULL,'2024-06-06 22:32:32',1717713152,NULL),(1952240827,17853754,2,2585052,1,1,1,'S',1,0.995103,807,869337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1138, \"large_tick_hit\": 195, \"small_tick_hit\": 699, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 195, \"small_tick_hit\": 705}}',122.373,202463686,19442850,NULL,'2021-10-17 23:31:06',1634513466,NULL),(2981893738,17853754,2,3207532,1,1,1,'A',1,0.978006,393,944699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 221}}',122.438,217132418,4058674,NULL,'2024-06-11 23:58:11',1718150291,NULL),(1956111995,17853754,2,2865773,1,1,1,'S',1,0.995733,271,890849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 27, \"small_tick_hit\": 194}}',122.474,207510576,3820360,NULL,'2022-06-08 15:11:00',1654701060,NULL),(1955950511,17853754,2,2359952,1,1,1,'S',1,0.98036,233,130538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 10, \"small_tick_hit\": 71, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',122.502,207365820,622293,NULL,'2022-06-01 06:50:21',1654066221,NULL),(2959762143,17853754,2,4290173,1,1,1,'S',1,0.998187,927,1056635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 725, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 728}}',122.762,217080595,21959381,NULL,'2024-06-07 23:34:23',1717803263,NULL),(1954552784,17853754,2,1838436,1,1,1,'A',1,0.974545,335,396843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',122.792,205527528,1902690,NULL,'2022-02-27 04:38:05',1645936685,NULL),(2986169926,17853754,2,3473896,1,1,1,'S',1,0.990456,491,903380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 637, \"large_tick_hit\": 49, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 49, \"small_tick_hit\": 251}}',122.799,217142802,6574602,NULL,'2024-06-12 19:38:04',1718221084,NULL),(1956292620,17853754,2,3468364,1,1,1,'X',1,1,333,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',122.814,207763721,2485072,NULL,'2022-06-20 22:30:59',1655764259,NULL),(1954076086,17853754,2,2294641,1,1,1,'S',1,0.997996,464,898354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1033, \"large_tick_hit\": 70, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 70, \"small_tick_hit\": 392}}',122.999,204839998,9643114,NULL,'2022-01-26 07:32:13',1643182333,NULL),(2977668878,17853754,2,4385506,1,1,1,'S',1,0.994342,320,933923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 76, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 220}}',123.107,217122337,2600119,NULL,'2024-06-11 06:24:58',1718087098,NULL),(1951473674,17853754,2,2418193,1,1,1,'S',1,0.981221,240,821191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 110}}',123.138,201354107,1745190,NULL,'2021-09-03 21:53:37',1630706017,NULL),(1954524282,17853754,2,1473287,0,1,1,'S',1,0.981744,205,385546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 41, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',123.421,205527291,934000,NULL,'2022-02-27 04:19:39',1645935579,NULL),(1952262235,17853754,2,3047014,1,1,1,'S',1,0.99712,863,895385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1548, \"large_tick_hit\": 52, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 52, \"small_tick_hit\": 480}}',123.457,202490607,30502618,NULL,'2021-10-19 03:30:20',1634614220,NULL),(1951457513,17853754,2,2099167,1,1,1,'S',1,0.994292,386,904476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"large_tick_hit\": 33, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',123.567,201491681,6032390,NULL,'2021-09-09 06:37:08',1631169428,NULL),(2959823080,17853754,2,4065100,1,1,1,'X',1,1,510,1060177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 349}}',123.664,217080766,6756318,NULL,'2024-06-07 23:53:08',1717804388,NULL),(1953409878,17853754,2,2749209,1,1,1,'S',1,0.986569,428,960915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 123, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 123, \"small_tick_hit\": 259}}',123.787,203864915,4034682,NULL,'2021-12-14 04:42:27',1639456947,NULL),(1955819863,17853754,2,2677350,1,1,1,'X',1,1,385,1057654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 258}}',123.79,207066139,3868208,NULL,'2022-05-16 18:47:30',1652726850,NULL),(1951117484,17853754,2,1111110,1,1,1,'X',1,1,627,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}}',123.899,200962063,9037220,NULL,'2021-08-20 06:13:52',1629440032,NULL),(1952006227,17853754,2,2428779,1,1,1,'S',1,0.995536,544,919008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',123.994,202165089,9813000,NULL,'2021-10-06 05:30:41',1633498241,NULL),(2966534788,17853754,2,3252311,1,1,1,'S',1,0.99016,349,822761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 38, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 38, \"small_tick_hit\": 203}}',124.079,217095907,4563420,NULL,'2024-06-09 04:23:16',1717906996,NULL),(1956307927,17853754,2,2785489,1,1,1,'S',1,0.983906,319,731617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 644, \"large_tick_hit\": 59, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 59, \"small_tick_hit\": 221}}',124.172,207747991,5045520,NULL,'2022-06-20 06:02:37',1655704957,NULL),(1949117752,17853754,2,2792092,1,1,1,'X',1,1,395,1058921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 293}}',124.209,198456139,4075821,NULL,'2021-05-28 05:01:58',1622178118,NULL),(1949360350,17853754,2,2076453,1,1,1,'S',1,0.99872,1250,1031636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1438, \"small_tick_hit\": 903, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 905}}',124.235,198730402,41017745,NULL,'2021-06-05 11:07:47',1622891267,NULL),(2948945123,17853754,2,4268835,1,1,1,'S',1,0.993682,703,1069286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 8, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',124.363,217055751,12711572,NULL,'2024-06-05 22:22:08',1717626128,NULL),(1955551032,17853754,2,2620103,1,1,1,'S',1,0.981081,554,677977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1296, \"large_tick_hit\": 74, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 74, \"small_tick_hit\": 90}}',124.436,206718141,15858540,NULL,'2022-04-28 06:47:08',1651128428,NULL),(1950783953,17853754,2,1285135,1,1,1,'S',1,0.999381,2260,976841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2179, \"large_tick_hit\": 81, \"small_tick_hit\": 969, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2179, \"large_tick_hit\": 81, \"small_tick_hit\": 971}}',124.457,200590412,118363726,NULL,'2021-08-07 07:59:26',1628323166,NULL),(1957775677,17853754,2,2763891,1,1,1,'S',1,0.99631,1125,960556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990, \"large_tick_hit\": 135, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 135, \"small_tick_hit\": 501}}',124.536,209614426,27760942,NULL,'2022-10-04 05:55:47',1664862947,NULL),(2959889657,17853754,2,4427426,1,1,1,'S',1,0.998012,620,1046844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 378}}',124.564,217080965,9930801,NULL,'2024-06-08 00:14:15',1717805655,NULL),(3010695888,17853754,2,3510594,1,1,1,'X',1,1,216,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',124.61,217202581,1455300,NULL,'2024-06-17 07:34:42',1718609682,NULL),(2874956594,17853754,2,2922528,1,1,1,'X',1,1,200,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',124.618,216904987,1291260,NULL,'2024-05-22 22:45:32',1716417932,NULL),(1948949601,17853754,2,2558474,1,1,1,'S',1,0.993681,378,1055790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',124.67,198043750,3705317,NULL,'2021-05-16 00:43:05',1621125785,NULL),(1951029637,17853754,2,883224,0,1,1,'X',1,1,218,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',124.898,200962565,1417010,NULL,'2021-08-20 06:51:42',1629442302,NULL),(2874947103,17853754,2,3781783,1,1,1,'X',1,1,218,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',124.908,216904967,1220392,NULL,'2024-05-22 22:42:33',1716417753,NULL),(2959718600,17853754,2,4092701,1,1,1,'S',1,0.996082,579,1027866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',124.918,217080499,8700947,NULL,'2024-06-07 23:21:07',1717802467,NULL),(1951025863,17853754,2,1488652,1,1,1,'S',1,0.997085,580,896949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 613, \"large_tick_hit\": 84, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 84, \"small_tick_hit\": 330}}',124.958,200984323,9163090,NULL,'2021-08-21 01:27:44',1629509264,NULL),(1951937946,17853754,2,2234330,1,1,1,'A',1,0.979798,176,839533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 8, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',124.968,202165372,960040,NULL,'2021-10-06 05:59:52',1633499992,NULL),(1952767717,17853754,2,2740637,1,1,1,'S',1,0.993506,545,925950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1018, \"large_tick_hit\": 52, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',125.037,203105546,16975270,NULL,'2021-11-12 04:17:13',1636690633,NULL),(1952262516,17853754,2,2635613,1,1,1,'S',1,0.994562,840,868671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1193, \"large_tick_hit\": 143, \"small_tick_hit\": 493, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 143, \"small_tick_hit\": 499}}',125.228,202436662,17136398,NULL,'2021-10-16 23:37:19',1634427439,NULL),(1948910647,17853754,2,1764054,1,1,1,'X',1,1,327,1057872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',125.291,198043400,2700901,NULL,'2021-05-16 00:26:25',1621124785,NULL),(1952305661,17853754,2,1822802,1,1,1,'S',1,0.997847,367,907961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 88, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 88, \"small_tick_hit\": 284}}',125.307,202557121,5697650,NULL,'2021-10-21 21:51:06',1634853066,NULL),(2993234028,17853754,2,3154979,1,1,1,'S',1,0.990127,346,891231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 400, \"large_tick_hit\": 79, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 79, \"small_tick_hit\": 224}}',125.348,217159581,2762982,NULL,'2024-06-14 03:43:22',1718336602,NULL),(1955102862,17853754,2,2690007,1,1,1,'S',1,0.998254,1566,964238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1332, \"large_tick_hit\": 234, \"small_tick_hit\": 721, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 234, \"small_tick_hit\": 725}}',125.515,206092315,51154490,NULL,'2022-03-28 03:10:09',1648437009,NULL),(1954728395,17853754,2,3032512,1,1,1,'S',1,0.986386,350,386802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"large_tick_hit\": 75, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',125.64,205601674,1997990,NULL,'2022-03-03 05:53:07',1646286787,NULL),(1951092227,17853754,2,2954832,1,1,1,'S',1,0.9967,375,940047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 49, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 49, \"small_tick_hit\": 220}}',126.049,200963768,3038132,NULL,'2021-08-20 08:22:40',1629447760,NULL),(1952253544,17853754,2,2835521,1,1,1,'S',1,0.997783,460,914287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 103, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 103, \"small_tick_hit\": 106}}',126.15,202490503,7013878,NULL,'2021-10-19 03:23:16',1634613796,NULL),(1952492766,17853754,2,2678699,1,1,1,'S',1,0.996198,307,899086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 82, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 82, \"small_tick_hit\": 222}}',126.168,202859437,4321780,NULL,'2021-11-02 02:14:59',1635819299,NULL),(1953557976,17853754,2,2548074,1,1,1,'S',1,0.986957,336,760927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 36, \"small_tick_hit\": 145}}',126.182,204092723,3669690,NULL,'2021-12-24 09:57:37',1640339857,NULL),(1952396107,17853754,2,1963427,0,1,1,'SH',1,0.989041,183,829582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 28, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 41}}',126.364,202611869,1593096,NULL,'2021-10-23 21:26:11',1635024371,NULL),(2954728731,17853754,2,3720659,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 23, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 23, \"small_tick_hit\": 213}}',126.504,217069296,5085962,NULL,'2024-06-07 01:46:52',1717724812,NULL),(1952341285,17853754,2,2235756,1,1,1,'S',1,0.992263,579,823923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 787, \"large_tick_hit\": 16, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',126.52,202538498,10853690,NULL,'2021-10-21 04:02:45',1634788965,NULL),(1951123689,17853754,2,818061,1,1,1,'S',1,0.995951,173,961685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',126.522,200962943,815350,NULL,'2021-08-20 07:19:49',1629443989,NULL),(1957165822,17853754,2,3452274,1,1,1,'X',1,1,451,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',126.554,208857094,5011360,NULL,'2022-08-18 05:51:33',1660801893,NULL),(2959849174,17853754,2,4091142,1,1,1,'S',1,0.997022,864,1054742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 479}}',126.581,217080841,19188504,NULL,'2024-06-08 00:01:19',1717804879,NULL),(1948856309,17853754,2,2615428,1,1,1,'S',1,0.99683,385,1054653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',126.617,198043700,3841273,NULL,'2021-05-16 00:40:56',1621125656,NULL),(1948927478,17853754,2,2730849,1,1,1,'X',1,1,352,1062093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',126.634,198043490,3264586,NULL,'2021-05-16 00:30:37',1621125037,NULL),(1955155183,17853754,2,1116331,1,1,1,'A',1,0.976991,452,766930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 792, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',126.654,206229738,8220600,NULL,'2022-04-04 05:19:00',1649049540,NULL),(1955245677,17853754,2,3400436,1,1,1,'X',1,1,156,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',127.058,206312012,613464,NULL,'2022-04-08 17:18:59',1649438339,NULL),(2959857717,17853754,2,4587357,1,1,1,'S',1,0.999132,716,1057830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 12, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 12, \"small_tick_hit\": 436}}',127.146,217080868,12967400,NULL,'2024-06-08 00:04:01',1717805041,NULL),(1952389411,17853754,2,1554429,1,1,1,'S',1,0.997081,712,907889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1056, \"large_tick_hit\": 257, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 257, \"small_tick_hit\": 398}}',127.237,202670387,17532710,NULL,'2021-10-26 05:30:57',1635226257,NULL),(1952319812,17853754,2,2177587,1,1,1,'S',1,0.992519,352,833487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',127.327,202560577,4274940,NULL,'2021-10-22 01:31:03',1634866263,NULL),(1948925684,17853754,2,806344,1,1,1,'X',1,1,378,1061457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',127.754,198043562,3655828,NULL,'2021-05-16 00:34:23',1621125263,NULL),(1951215036,17853754,2,2096084,1,1,1,'S',1,0.991379,354,891332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 52, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',127.785,201071275,3917400,NULL,'2021-08-24 07:28:01',1629790081,NULL),(1951028468,17853754,2,3042455,1,1,1,'X',1,1,483,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 183}}',127.786,200962454,5087378,NULL,'2021-08-20 06:43:04',1629441784,NULL),(1954038444,17853754,2,2534341,1,1,1,'S',1,0.99041,602,842910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 729, \"large_tick_hit\": 55, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',127.979,204770037,10919480,NULL,'2022-01-23 02:50:15',1642906215,NULL),(1953435475,17853754,2,2797037,1,1,1,'S',1,0.997189,778,867291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1267, \"large_tick_hit\": 254, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 254, \"small_tick_hit\": 254}}',128.076,203887551,20010330,NULL,'2021-12-15 09:31:27',1639560687,NULL),(1953421709,17853754,2,1763545,1,1,1,'S',1,0.995785,848,906655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1773, \"large_tick_hit\": 151, \"small_tick_hit\": 675, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 151, \"small_tick_hit\": 683}}',128.263,204000025,33509230,NULL,'2021-12-20 09:20:11',1639992011,NULL),(1952186528,17853754,2,3131173,1,1,1,'S',1,0.997572,819,937299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1302, \"large_tick_hit\": 190, \"small_tick_hit\": 562, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 190, \"small_tick_hit\": 566}}',128.284,202464662,23788192,NULL,'2021-10-18 00:27:58',1634516878,NULL),(1952317305,17853754,2,684820,1,1,1,'S',1,0.984699,546,831546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 699, \"large_tick_hit\": 19, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',128.326,202670551,9178310,NULL,'2021-10-26 05:42:16',1635226936,NULL),(2874953043,17853754,2,3420123,1,1,1,'S',1,0.998567,515,979388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 34, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 34, \"small_tick_hit\": 183}}',128.347,216904982,6053152,NULL,'2024-05-22 22:44:25',1716417865,NULL),(2999472454,17853754,2,2913077,1,1,1,'X',1,1,938,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',128.405,217175267,20893384,NULL,'2024-06-15 07:02:05',1718434925,NULL),(1955142756,17853754,2,2171384,1,1,1,'S',1,0.989038,361,759709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 710, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 105}}',128.557,206229522,5560460,NULL,'2022-04-04 04:56:43',1649048203,NULL),(1951807472,17853754,2,3132805,1,1,1,'S',1,0.991404,425,911374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 56, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 56, \"small_tick_hit\": 214}}',128.862,201913380,4095526,NULL,'2021-09-25 21:38:47',1632605927,NULL),(1949083330,17853754,2,1516304,1,1,1,'S',1,0.996748,364,1054608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',128.94,198292644,3411982,NULL,'2021-05-23 06:45:41',1621752341,NULL),(1952018143,17853754,2,2462584,1,1,1,'S',1,0.995758,450,907714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"large_tick_hit\": 80, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 80, \"small_tick_hit\": 290}}',129.025,202160124,6597430,NULL,'2021-10-05 23:38:19',1633477099,NULL),(2874968664,17853754,2,2966324,1,1,1,'S',1,0.998547,553,959438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',129.187,216905020,7396192,NULL,'2024-05-22 22:49:20',1716418160,NULL),(1952064017,17853754,2,2591952,1,1,1,'S',1,0.991716,516,849636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 635, \"large_tick_hit\": 17, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 17, \"small_tick_hit\": 188}}',129.354,202238783,8283360,NULL,'2021-10-09 07:32:12',1633764732,NULL),(1949003833,17853754,2,2124510,1,1,1,'S',1,0.998516,437,1056805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',129.357,198292752,4839540,NULL,'2021-05-23 06:51:48',1621752708,NULL),(2966113192,17853754,2,3519509,1,1,1,'S',1,0.998576,1054,939418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1637, \"large_tick_hit\": 45, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 45, \"small_tick_hit\": 424}}',129.447,217094849,35791412,NULL,'2024-06-09 02:07:40',1717898860,NULL),(1949270476,17853754,2,1950605,1,1,1,'S',1,0.993827,298,993308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 159}}',129.535,198624710,2350670,NULL,'2021-06-02 06:31:47',1622615507,NULL),(1949072999,17853754,2,1498722,1,1,1,'S',1,0.998557,449,1057142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',129.554,198292846,3908461,NULL,'2021-05-23 06:56:46',1621753006,NULL),(1952184419,17853754,2,2428471,1,1,1,'S',1,0.980874,359,754141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',129.804,202468484,4207670,NULL,'2021-10-18 04:54:35',1634532875,NULL),(1953360777,17853754,2,688531,1,1,1,'S',1,0.995996,964,885269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1845, \"large_tick_hit\": 53, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1849, \"large_tick_hit\": 53, \"small_tick_hit\": 346}}',129.85,203885478,40744650,NULL,'2021-12-15 05:41:29',1639546889,NULL),(1952013232,17853754,2,1253052,1,1,1,'S',1,0.998137,956,937501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1263, \"large_tick_hit\": 194, \"small_tick_hit\": 686, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 194, \"small_tick_hit\": 689}}',129.894,202086064,30570400,NULL,'2021-10-02 21:14:52',1633209292,NULL),(1951113826,17853754,2,791142,0,1,1,'S',1,0.996855,222,905678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',129.936,200983932,1561040,NULL,'2021-08-21 01:05:45',1629507945,NULL),(2988036543,17853754,2,3845370,1,1,1,'S',1,0.998501,414,960922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 40, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 40, \"small_tick_hit\": 253}}',130.013,217147321,3777824,NULL,'2024-06-13 05:09:40',1718255380,NULL),(1952195924,17853754,2,1986358,1,1,1,'S',1,0.990463,257,755914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"large_tick_hit\": 47, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 192}}',130.277,202415332,3240180,NULL,'2021-10-16 07:40:07',1634370007,NULL),(1956423179,17853754,2,2954671,1,1,1,'S',1,0.985366,300,809895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 42, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 42, \"small_tick_hit\": 188}}',130.316,208032871,2755550,NULL,'2022-07-04 11:16:17',1656933377,NULL),(1951193248,17853754,2,1620974,1,1,1,'S',1,0.981299,556,405942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 689, \"large_tick_hit\": 58, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 58, \"small_tick_hit\": 259}}',130.398,201075525,4694490,NULL,'2021-08-24 11:57:31',1629806251,NULL),(1951108082,17853754,2,1081855,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',130.452,200962591,9425620,NULL,'2021-08-20 06:53:37',1629442417,NULL),(1952112404,17853754,2,1135246,1,1,1,'S',1,0.994726,377,869762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 6, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 425}}',130.513,202207699,4808460,NULL,'2021-10-08 01:11:59',1633655519,NULL),(1952196151,17853754,2,1986359,1,1,1,'S',1,0.993094,359,837870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 57, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',130.551,202512741,4381380,NULL,'2021-10-20 01:22:10',1634692930,NULL),(1953424232,17853754,2,2977459,1,1,1,'S',1,0.986226,301,394301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 45, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 45, \"small_tick_hit\": 206}}',130.627,203865476,1706190,NULL,'2021-12-14 05:36:01',1639460161,NULL),(1951038744,17853754,2,1512844,0,1,1,'S',1,0.988679,196,962563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',130.704,200966625,1175200,NULL,'2021-08-20 11:31:10',1629459070,NULL),(2998054307,17853754,2,4328734,1,1,1,'A',1,0.979167,168,384747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 34, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 39}}',130.907,217171533,652210,NULL,'2024-06-14 23:29:50',1718407790,NULL),(1949067660,17853754,2,2522725,1,1,1,'S',1,0.991843,364,1057141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',130.915,198292267,3456767,NULL,'2021-05-23 06:24:33',1621751073,NULL),(2954699874,17853754,2,3529870,1,1,1,'S',1,0.982696,597,723003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',130.936,217069234,12812630,NULL,'2024-06-07 01:36:29',1717724189,NULL),(1954049307,17853754,2,2567137,1,1,1,'S',1,0.980936,246,785926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 25, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 143}}',130.941,204839487,2723550,NULL,'2022-01-26 06:47:07',1643179627,NULL),(1953493557,17853754,2,1426226,1,1,1,'S',1,0.989091,293,760301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 45, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',130.944,204093197,2856520,NULL,'2021-12-24 10:34:27',1640342067,NULL),(2959907097,17853754,2,3532351,1,1,1,'X',1,1,457,1058281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',130.95,217081014,5430012,NULL,'2024-06-08 00:19:53',1717805993,NULL),(1954653645,17853754,2,2251103,1,1,1,'S',1,0.985933,348,393981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 65, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 65, \"small_tick_hit\": 194}}',131.099,205601697,2185820,NULL,'2022-03-03 05:55:50',1646286950,NULL),(1951121395,17853754,2,2348589,1,1,1,'S',1,0.994645,439,912836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 78, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 78, \"small_tick_hit\": 243}}',131.106,200985345,5297020,NULL,'2021-08-21 02:24:36',1629512676,NULL),(1951196900,17853754,2,2802661,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',131.137,201095974,5061806,NULL,'2021-08-25 04:39:30',1629866370,NULL),(1952413927,17853754,2,1977736,1,1,1,'S',1,0.984701,421,855628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 461, \"large_tick_hit\": 31, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 31, \"small_tick_hit\": 219}}',131.246,202615004,5148440,NULL,'2021-10-24 00:01:44',1635033704,NULL),(1949216837,17853754,2,1711407,1,1,1,'X',1,1,370,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',131.315,198456255,3207063,NULL,'2021-05-28 05:08:45',1622178525,NULL),(1952286428,17853754,2,2371463,1,1,1,'S',1,0.993999,902,893400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1331, \"large_tick_hit\": 105, \"small_tick_hit\": 883, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 105, \"small_tick_hit\": 894}}',131.371,202463624,29588250,NULL,'2021-10-17 23:26:55',1634513215,NULL),(3003462115,17853754,2,3237079,1,1,1,'S',1,0.989204,348,786858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"large_tick_hit\": 14, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 171}}',131.421,217184403,5018520,NULL,'2024-06-15 21:52:06',1718488326,NULL),(1951062842,17853754,2,2742206,1,1,1,'S',1,0.995935,181,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',131.6,200963111,971140,NULL,'2021-08-20 07:32:13',1629444733,NULL),(1951238052,17853754,2,2123747,1,1,1,'S',1,0.982659,414,812103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 542, \"large_tick_hit\": 61, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',131.632,201186093,5605250,NULL,'2021-08-28 10:48:52',1630147732,NULL),(1953193705,17853754,2,3176022,1,1,1,'S',1,0.994514,751,876146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 992, \"large_tick_hit\": 38, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 38, \"small_tick_hit\": 243}}',131.727,203661973,18849870,NULL,'2021-12-04 23:15:42',1638659742,NULL),(1952013706,17853754,2,1254563,1,1,1,'S',1,0.997169,785,931042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1141, \"large_tick_hit\": 4, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',131.759,202114848,22583100,NULL,'2021-10-03 23:22:18',1633303338,NULL),(1951217673,17853754,2,1874001,1,1,1,'S',1,0.989432,436,870094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 40, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',131.909,201053707,5654830,NULL,'2021-08-23 16:01:05',1629734465,NULL),(1955446889,17853754,2,2097368,1,1,1,'S',1,0.984936,291,731326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 626, \"large_tick_hit\": 37, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 37, \"small_tick_hit\": 193}}',131.98,206611695,4721190,NULL,'2022-04-22 21:08:29',1650661709,NULL),(2950156839,17853754,2,4491987,1,1,1,'S',1,0.99637,599,1009793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',132.016,217059170,9590588,NULL,'2024-06-06 05:42:12',1717652532,NULL),(1948705425,17853754,2,1887926,1,1,1,'S',1,0.998565,396,1060845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',132.058,197653461,4082280,NULL,'2021-05-05 02:30:18',1620181818,NULL),(1952222351,17853754,2,2530117,1,1,1,'S',1,0.985279,521,877355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',132.058,202413088,8350200,NULL,'2021-10-16 04:57:19',1634360239,NULL),(1952009303,17853754,2,461438,1,1,1,'S',1,0.997101,380,873857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 77, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 77, \"small_tick_hit\": 202}}',132.35,202138709,4083380,NULL,'2021-10-05 00:43:30',1633394610,NULL),(2950175352,17853754,2,3542801,1,1,1,'A',1,0.979452,120,1067851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 23, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',132.405,217059229,421322,NULL,'2024-06-06 05:49:51',1717652991,NULL),(1949068970,17853754,2,2245635,1,1,1,'S',1,0.998473,350,1061866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',132.422,198292550,3214267,NULL,'2021-05-23 06:39:43',1621751983,NULL),(1955539388,17853754,2,1382748,0,1,1,'A',1,0.972789,226,734672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',132.552,206748048,1983790,NULL,'2022-04-29 22:07:57',1651270077,NULL),(2986143743,17853754,2,1759294,0,1,1,'S',1,0.998255,250,964791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 77, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',132.613,217142749,1705835,NULL,'2024-06-12 19:32:28',1718220748,NULL),(1951055994,17853754,2,1799635,1,1,1,'S',1,0.995098,372,1041542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 137, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 137, \"small_tick_hit\": 233}}',132.647,200859259,2415286,NULL,'2021-08-16 12:37:19',1629117439,NULL),(1952474067,17853754,2,1490577,1,1,1,'S',1,0.996206,547,888973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 845, \"large_tick_hit\": 98, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 98, \"small_tick_hit\": 373}}',132.796,202859681,12619660,NULL,'2021-11-02 02:28:53',1635820133,NULL),(1951257537,17853754,2,1761873,1,1,1,'S',1,0.98991,679,891211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',132.886,201047936,14052940,NULL,'2021-08-23 11:26:14',1629717974,NULL),(1953136342,17853754,2,2130301,1,1,1,'A',1,0.978962,403,804371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 500, \"large_tick_hit\": 27, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}}',132.899,203643000,5068050,NULL,'2021-12-04 07:51:04',1638604264,NULL),(1952110719,17853754,2,1129721,1,1,1,'S',1,0.990066,407,843174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"large_tick_hit\": 38, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}}',132.968,202266144,4944020,NULL,'2021-10-10 04:12:20',1633839140,NULL),(1951162533,17853754,2,1977737,1,1,1,'S',1,0.985251,332,924399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',133.076,201100170,3010795,NULL,'2021-08-25 10:00:27',1629885627,NULL),(1952106470,17853754,2,2360126,1,1,1,'S',1,0.994947,1175,869752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1460, \"large_tick_hit\": 184, \"small_tick_hit\": 719, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 184, \"small_tick_hit\": 725}}',133.124,202265887,32928598,NULL,'2021-10-10 03:58:44',1633838324,NULL),(1954172940,17853754,2,1628415,1,1,1,'S',1,0.993724,180,764521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 32, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',133.197,204998030,1740230,NULL,'2022-02-02 08:19:03',1643789943,NULL),(1952072494,17853754,2,1392604,1,1,1,'S',1,0.994775,480,910564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 95, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',133.316,202261230,7457300,NULL,'2021-10-09 23:47:52',1633823272,NULL),(1952106142,17853754,2,2359734,1,1,1,'S',1,0.994455,332,850606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 14, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',133.337,202265956,3678360,NULL,'2021-10-10 04:02:42',1633838562,NULL),(2998017282,17853754,2,2090712,1,1,1,'S',1,0.980315,295,753882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 410, \"large_tick_hit\": 98, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 98, \"small_tick_hit\": 247}}',133.354,217171450,2585910,NULL,'2024-06-14 23:19:20',1718407160,NULL),(3019786088,17853754,2,4497540,1,1,1,'S',1,0.99893,544,913144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 58, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 58, \"small_tick_hit\": 192}}',133.366,217222825,7327736,NULL,'2024-06-18 21:42:20',1718746940,NULL),(1955543759,17853754,2,2251103,1,1,1,'S',1,0.98977,304,767751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 65, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 65, \"small_tick_hit\": 194}}',133.557,206717602,3591290,NULL,'2022-04-28 05:29:07',1651123747,NULL),(1951262941,17853754,2,1494076,1,1,1,'S',1,0.995638,535,876354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 105, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 105, \"small_tick_hit\": 252}}',133.592,201048624,7941610,NULL,'2021-08-23 12:07:24',1629720444,NULL),(1951144212,17853754,2,2126450,1,1,1,'X',1,1,457,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 194}}',133.61,200962820,5927140,NULL,'2021-08-20 07:10:45',1629443445,NULL),(1953378103,17853754,2,2901448,1,1,1,'S',1,0.986919,330,801275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 481, \"large_tick_hit\": 31, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 31, \"small_tick_hit\": 172}}',133.683,203908159,4201210,NULL,'2021-12-16 09:38:49',1639647529,NULL),(1954228859,17853754,2,2052429,1,1,1,'S',1,0.991642,841,819505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1433, \"large_tick_hit\": 121, \"small_tick_hit\": 463, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 472}}',133.821,205128827,27014230,NULL,'2022-02-08 03:24:21',1644290661,NULL),(1951021559,17853754,2,2425696,1,1,1,'X',1,1,164,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',133.878,200963087,697020,NULL,'2021-08-20 07:30:18',1629444618,NULL),(1952119921,17853754,2,1467044,0,1,1,'S',1,0.991018,381,892238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 28, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',133.946,202265797,4898090,NULL,'2021-10-10 03:53:00',1633837980,NULL),(3014889872,17853754,2,4073086,1,1,1,'S',1,0.997143,337,892021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 30, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',133.955,217212272,3347784,NULL,'2024-06-18 00:43:12',1718671392,NULL),(1951044392,17853754,2,1772969,1,1,1,'S',1,0.994242,573,915731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"large_tick_hit\": 114, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 352}}',134.101,200992975,8765150,NULL,'2021-08-21 10:20:13',1629541213,NULL),(1951022165,17853754,2,1477972,1,1,1,'S',1,0.997481,303,967388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',134.196,200963016,2644370,NULL,'2021-08-20 07:25:23',1629444323,NULL),(1954552133,17853754,2,2639561,1,1,1,'S',1,0.986861,305,766722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 31, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 31, \"small_tick_hit\": 138}}',134.319,205468024,3697280,NULL,'2022-02-24 07:02:34',1645686154,NULL),(1953536359,17853754,2,854262,1,1,1,'A',1,0.978808,386,785423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',134.397,204093268,5327120,NULL,'2021-12-24 10:42:36',1640342556,NULL),(2993505092,17853754,2,3774945,1,1,1,'S',1,0.998197,526,881616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 808, \"large_tick_hit\": 56, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 56, \"small_tick_hit\": 243}}',134.403,217160389,7651970,NULL,'2024-06-14 05:23:25',1718342605,NULL),(1956000863,17853754,2,927053,0,1,1,'S',1,0.991507,1008,408309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2112, \"large_tick_hit\": 83, \"small_tick_hit\": 490, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 503}}',134.457,207223728,27278740,NULL,'2022-05-25 06:35:49',1653460549,NULL),(1956950869,17853754,2,3522806,1,1,1,'S',1,0.998178,649,1055792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 13, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 13, \"small_tick_hit\": 449}}',134.587,208555499,10694377,NULL,'2022-08-01 23:11:21',1659395481,NULL),(1951097434,17853754,2,1635659,1,1,1,'X',1,1,175,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',134.763,200963119,849050,NULL,'2021-08-20 07:32:59',1629444779,NULL),(1952027806,17853754,2,1809824,1,1,1,'S',1,0.995313,381,871238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 160}}',134.873,202142640,4655230,NULL,'2021-10-05 05:30:39',1633411839,NULL),(1952401966,17853754,2,1764050,1,1,1,'S',1,0.981685,493,868038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"large_tick_hit\": 69, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 245}}',135.046,202670573,6609250,NULL,'2021-10-26 05:44:12',1635227052,NULL),(1955052851,17853754,2,1473992,1,1,1,'S',1,0.99495,252,889411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 33, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 33, \"small_tick_hit\": 98}}',135.121,206092441,1914790,NULL,'2022-03-28 03:21:16',1648437676,NULL),(1951961751,17853754,2,1878557,1,1,1,'S',1,0.996094,386,897607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 22, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 232}}',135.141,202188302,5054160,NULL,'2021-10-07 06:29:45',1633588185,NULL),(1951078276,17853754,2,1327497,0,1,1,'S',1,0.993528,216,958563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',135.157,200966656,1355470,NULL,'2021-08-20 11:32:36',1629459156,NULL),(1951039830,17853754,2,2901445,1,1,1,'S',1,0.991758,510,924523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 36, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 36, \"small_tick_hit\": 189}}',135.214,200985904,6110914,NULL,'2021-08-21 02:55:23',1629514523,NULL),(1951118690,17853754,2,2340993,1,1,1,'S',1,0.989501,497,911312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 52, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',135.396,201016166,5404620,NULL,'2021-08-22 05:52:06',1629611526,NULL),(1954541123,17853754,2,1813146,0,1,1,'S',1,0.98146,390,414334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"large_tick_hit\": 32, \"small_tick_hit\": 208, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',135.403,205529851,2635410,NULL,'2022-02-27 07:53:54',1645948434,NULL),(1951072585,17853754,2,670332,1,1,1,'S',1,0.992263,349,962693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',135.782,200966571,3684500,NULL,'2021-08-20 11:28:23',1629458903,NULL),(1952263758,17853754,2,2287685,1,1,1,'S',1,0.992665,362,860043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 16, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',135.922,202487162,4278170,NULL,'2021-10-18 23:50:50',1634601050,NULL),(2959937635,17853754,2,2431822,1,1,1,'S',1,0.998319,428,961612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 39, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 39, \"small_tick_hit\": 167}}',136.047,217081105,3960964,NULL,'2024-06-08 00:29:42',1717806582,NULL),(1951076453,17853754,2,3089385,1,1,1,'S',1,0.997097,432,929640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 52, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',136.063,200969388,4214948,NULL,'2021-08-20 13:48:02',1629467282,NULL),(1951989775,17853754,2,1699426,1,1,1,'S',1,0.998871,544,911589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 41, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',136.124,202114658,9514920,NULL,'2021-10-03 23:08:29',1633302509,NULL),(2981882189,17853754,2,4248409,1,1,1,'S',1,0.995715,501,950077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 696, \"large_tick_hit\": 3, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',136.127,217132382,7368684,NULL,'2024-06-11 23:54:21',1718150061,NULL),(1949196746,17853754,2,1214852,1,1,1,'S',1,0.998852,479,1048790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',136.13,198385791,5963464,NULL,'2021-05-26 01:18:15',1621991895,NULL),(1952239703,17853754,2,1871749,1,1,1,'S',1,0.995472,867,857837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1134, \"large_tick_hit\": 77, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 330}}',136.225,202487873,24859540,NULL,'2021-10-19 00:38:40',1634603920,NULL),(1951221776,17853754,2,1885603,1,1,1,'S',1,0.993726,461,881961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',136.284,201048336,6623500,NULL,'2021-08-23 11:50:55',1629719455,NULL),(1953353158,17853754,2,2615427,1,1,1,'S',1,0.984848,391,899886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 62, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 62, \"small_tick_hit\": 231}}',136.358,203886375,4674710,NULL,'2021-12-15 07:16:03',1639552563,NULL),(1953103164,17853754,2,3083869,1,1,1,'S',1,0.998442,389,965920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',136.374,203619864,3714212,NULL,'2021-12-03 09:40:50',1638524450,NULL),(1951947627,17853754,2,710863,0,1,1,'S',1,0.991561,171,836653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',136.498,202159176,954300,NULL,'2021-10-05 22:38:08',1633473488,NULL),(1951141718,17853754,2,1867546,1,1,1,'S',1,0.989975,283,956937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',136.501,200968595,2170340,NULL,'2021-08-20 13:08:58',1629464938,NULL),(1956256348,17853754,2,1878905,1,1,1,'S',1,0.981203,285,380679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 77, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 77, \"small_tick_hit\": 216}}',136.684,207624716,1787680,NULL,'2022-06-14 04:34:00',1655181240,NULL),(1952168108,17853754,2,2090067,1,1,1,'S',1,0.987871,282,803908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 541, \"large_tick_hit\": 26, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',136.772,202314940,4747340,NULL,'2021-10-12 02:58:07',1634007487,NULL),(2972223919,17853754,2,717342,1,1,1,'S',1,0.997241,417,925115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',136.807,217109678,5339490,NULL,'2024-06-10 04:52:39',1717995159,NULL),(1952188848,17853754,2,2735567,1,1,1,'S',1,0.985353,342,875649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 76, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 76, \"small_tick_hit\": 248}}',136.894,202416522,2723470,NULL,'2021-10-16 08:52:36',1634374356,NULL),(1952274215,17853754,2,2324174,1,1,1,'S',1,0.990714,776,862493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1015, \"large_tick_hit\": 56, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 56, \"small_tick_hit\": 325}}',136.964,202490732,15263372,NULL,'2021-10-19 03:38:21',1634614701,NULL),(1951988404,17853754,2,1943595,1,1,1,'S',1,0.986885,415,944281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 41, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',137.385,202086254,4847190,NULL,'2021-10-02 21:23:48',1633209828,NULL),(1953413000,17853754,2,1492332,1,1,1,'S',1,0.988987,224,860297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 36, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 100}}',137.451,203886268,1978020,NULL,'2021-12-15 07:03:55',1639551835,NULL),(1951027801,17853754,2,877746,0,1,1,'S',1,0.997519,223,962866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',137.489,200963685,1475630,NULL,'2021-08-20 08:16:51',1629447411,NULL),(1951111677,17853754,2,784096,0,1,1,'S',1,0.996255,586,966237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',137.591,200962997,10471120,NULL,'2021-08-20 07:24:07',1629444247,NULL),(1953328669,17853754,2,3039638,1,1,1,'S',1,0.991713,318,815884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 62, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',137.828,204015857,3460070,NULL,'2021-12-21 00:32:34',1640046754,NULL),(2874984188,17853754,2,2717254,1,1,1,'S',1,0.998832,1091,970262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 133, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 133, \"small_tick_hit\": 622}}',137.853,216905050,31715020,NULL,'2024-05-22 22:54:12',1716418452,NULL),(1956194206,17853754,2,3471653,1,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 74, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 74, \"small_tick_hit\": 194}}',137.902,207641969,6639508,NULL,'2022-06-15 02:18:32',1655259512,NULL),(1955945849,17853754,2,2981498,1,1,1,'S',1,0.986111,396,373026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 596, \"large_tick_hit\": 81, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 81, \"small_tick_hit\": 106}}',138.608,207220922,2552030,NULL,'2022-05-25 02:06:42',1653444402,NULL),(2981875245,17853754,2,3208497,1,1,1,'S',1,0.998573,276,972864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',138.609,217132363,2418131,NULL,'2024-06-11 23:52:02',1718149922,NULL),(1951046292,17853754,2,1524646,1,1,1,'S',1,0.989547,193,956245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',138.619,200984088,1007990,NULL,'2021-08-21 01:13:55',1629508435,NULL),(1951045085,17853754,2,530443,0,1,1,'X',1,1,351,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',138.664,200963716,3757060,NULL,'2021-08-20 08:19:05',1629447545,NULL),(1949322740,17853754,2,2732465,1,1,1,'S',1,0.99343,481,929358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 64, \"small_tick_hit\": 249}}',138.856,198555902,5099002,NULL,'2021-05-31 02:20:00',1622427600,NULL),(1952219369,17853754,2,2176975,1,1,1,'S',1,0.994432,430,903950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 48, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 284}}',138.938,202464170,5059468,NULL,'2021-10-17 23:59:55',1634515195,NULL),(1951116245,17853754,2,1435997,1,1,1,'S',1,0.998494,480,963197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',139.027,200963509,6103290,NULL,'2021-08-20 08:02:32',1629446552,NULL),(1952000642,17853754,2,1510898,1,1,1,'S',1,0.991279,427,875073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 43, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 179}}',139.073,202188039,5311920,NULL,'2021-10-07 06:02:38',1633586558,NULL),(1951083409,17853754,2,700585,1,1,1,'S',1,0.998339,503,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',139.142,200963204,7191980,NULL,'2021-08-20 07:40:02',1629445202,NULL),(1951140694,17853754,2,1864554,1,1,1,'S',1,0.995582,495,935579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 29, \"small_tick_hit\": 162}}',139.591,200983996,7066240,NULL,'2021-08-21 01:08:48',1629508128,NULL),(1951048707,17853754,2,2178495,1,1,1,'S',1,0.998599,423,959419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 53, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',139.655,200963790,4801780,NULL,'2021-08-20 08:24:40',1629447880,NULL),(1955467917,17853754,2,3410650,1,1,1,'S',1,0.994357,320,854892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 75, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 75, \"small_tick_hit\": 254}}',139.934,206659219,4603450,NULL,'2022-04-24 21:33:58',1650836038,NULL),(1952176033,17853754,2,2699820,1,1,1,'S',1,0.993953,978,852765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1562, \"large_tick_hit\": 15, \"small_tick_hit\": 724, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1568, \"large_tick_hit\": 15, \"small_tick_hit\": 732}}',139.954,202487247,33273080,NULL,'2021-10-18 23:56:06',1634601366,NULL),(2949061659,17853754,2,3781785,1,1,1,'S',1,0.991228,196,1033544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 141}}',140.096,217056060,1048042,NULL,'2024-06-05 22:58:21',1717628301,NULL),(1957028209,17853754,2,1252437,1,1,1,'S',1,0.993399,159,1053004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',140.147,208683241,593239,NULL,'2022-08-09 01:41:00',1660009260,NULL),(1952297951,17853754,2,1181952,1,1,1,'S',1,0.990148,257,841034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 67}}',140.578,202490328,2242970,NULL,'2021-10-19 03:11:42',1634613102,NULL),(3003943013,17853754,2,2123746,1,1,1,'A',1,0.974118,390,377961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 549, \"large_tick_hit\": 65, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 226}}',140.719,217185983,2283030,NULL,'2024-06-16 00:04:13',1718496253,NULL),(1951077032,17853754,2,2241334,1,1,1,'S',1,0.993207,498,959180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 33, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 33, \"small_tick_hit\": 238}}',140.744,200967010,5749474,NULL,'2021-08-20 11:52:52',1629460372,NULL),(1953368376,17853754,2,2079318,1,1,1,'S',1,0.988555,355,821402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',141.03,203886861,4541200,NULL,'2021-12-15 08:07:10',1639555630,NULL),(1951143655,17853754,2,1889085,1,1,1,'S',1,0.992337,210,958473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',141.23,200984122,1080882,NULL,'2021-08-21 01:15:37',1629508537,NULL),(1952326838,17853754,2,2522720,1,1,1,'A',1,0.969402,423,843675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 198, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 211}}',141.272,202670650,5053940,NULL,'2021-10-26 05:50:27',1635227427,NULL),(1951143346,17853754,2,1888147,1,1,1,'S',1,0.997908,332,959197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',141.585,200967058,3377950,NULL,'2021-08-20 11:55:33',1629460533,NULL),(1952193242,17853754,2,2458104,1,1,1,'S',1,0.986456,374,774179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 608, \"large_tick_hit\": 52, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 52, \"small_tick_hit\": 220}}',141.79,202363756,5242920,NULL,'2021-10-14 06:53:28',1634194408,NULL),(3003235683,17853754,2,3032350,1,1,1,'S',1,0.994393,685,890641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 847, \"large_tick_hit\": 48, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 48, \"small_tick_hit\": 173}}',141.805,217183853,11468270,NULL,'2024-06-15 20:59:50',1718485190,NULL),(2945288087,17853754,2,4042235,1,1,1,'S',1,0.995683,819,1062959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 565, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 571}}',142.006,217047438,17257195,NULL,'2024-06-05 07:42:26',1717573346,NULL),(1951093807,17853754,2,1627430,1,1,1,'S',1,0.994891,512,911971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',142.018,201016452,8110230,NULL,'2021-08-22 06:11:42',1629612702,NULL),(1951988991,17853754,2,828828,1,1,1,'S',1,0.997444,814,928180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',142.041,202089562,21629150,NULL,'2021-10-03 00:37:31',1633221451,NULL),(1951142243,17853754,2,1473993,1,1,1,'S',1,0.995798,336,967038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 47, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 47, \"small_tick_hit\": 140}}',142.133,200968753,3142540,NULL,'2021-08-20 13:16:47',1629465407,NULL),(1951052227,17853754,2,1542364,1,1,1,'S',1,0.995585,300,958301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',142.168,200968940,2746550,NULL,'2021-08-20 13:27:22',1629466042,NULL),(1954672326,17853754,2,3129760,1,1,1,'SH',1,0.999188,704,982249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 145, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}}',142.329,205682233,14386442,NULL,'2022-03-07 08:44:34',1646642674,NULL),(1951955940,17853754,2,3007092,1,1,1,'S',1,0.995854,648,882469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 801, \"large_tick_hit\": 5, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',142.33,202187207,13510530,NULL,'2021-10-07 04:39:59',1633581599,NULL),(1951460603,17853754,2,2387895,1,1,1,'S',1,0.994606,531,871919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 133, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 133, \"small_tick_hit\": 251}}',142.406,201354043,6530530,NULL,'2021-09-03 21:50:19',1630705819,NULL),(1951075784,17853754,2,1316296,1,1,1,'S',1,0.995334,471,958108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',142.538,200967310,6376910,NULL,'2021-08-20 12:10:53',1629461453,NULL),(1952355687,17853754,2,3012738,1,1,1,'S',1,0.995007,1267,865364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1758, \"large_tick_hit\": 64, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1764, \"large_tick_hit\": 64, \"small_tick_hit\": 375}}',142.539,202615175,44802900,NULL,'2021-10-24 00:10:44',1635034244,NULL),(1951094480,17853754,2,1607341,1,1,1,'S',1,0.996063,462,925331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 69, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 261}}',142.587,200989870,5899630,NULL,'2021-08-21 06:57:00',1629529020,NULL),(1951083658,17853754,2,1825493,1,1,1,'X',1,1,468,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',142.745,200966364,6270230,NULL,'2021-08-20 11:18:29',1629458309,NULL),(1955586964,17853754,2,1147348,1,1,1,'S',1,0.982828,479,809726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 642, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 338}}',142.771,206717533,7339990,NULL,'2022-04-28 05:20:43',1651123243,NULL),(1952001311,17853754,2,2899664,1,1,1,'S',1,0.998625,1189,940752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1765, \"large_tick_hit\": 62, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 62, \"small_tick_hit\": 354}}',142.771,202165024,42805092,NULL,'2021-10-06 05:25:17',1633497917,NULL),(1953285885,17853754,2,3160477,1,1,1,'S',1,0.986096,520,936553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 733, \"large_tick_hit\": 12, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 187}}',142.79,203754441,7379449,NULL,'2021-12-09 07:45:22',1639035922,NULL),(3013827576,17853754,2,4439746,1,1,1,'X',1,1,488,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 58, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 58, \"small_tick_hit\": 217}}',142.809,217209762,5300442,NULL,'2024-06-17 19:55:27',1718654127,NULL),(3014851168,17853754,2,3220234,1,1,1,'S',1,0.994206,414,901539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',142.827,217212166,4536478,NULL,'2024-06-18 00:30:06',1718670606,NULL),(1952074754,17853754,2,1030971,0,1,1,'S',1,0.995804,392,897498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 190}}',143.132,202266110,4669120,NULL,'2021-10-10 04:10:41',1633839041,NULL),(1951095456,17853754,2,737862,0,1,1,'S',1,0.996599,221,964912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',143.381,200983813,1430040,NULL,'2021-08-21 00:59:17',1629507557,NULL),(1958331101,17853754,2,3659915,1,1,1,'S',1,0.993684,206,431064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 96}}',143.541,210427943,1173950,NULL,'2022-11-28 05:26:11',1669613171,NULL),(1951027270,17853754,2,1732486,1,1,1,'S',1,0.99821,1666,924246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1739, \"large_tick_hit\": 58, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 58, \"small_tick_hit\": 434}}',143.644,200967887,82067420,NULL,'2021-08-20 12:39:02',1629463142,NULL),(1952290950,17853754,2,3092440,1,1,1,'SH',1,0.995536,521,902504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"large_tick_hit\": 63, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',143.703,202492973,9576585,NULL,'2021-10-19 06:51:49',1634626309,NULL),(1957038529,17853754,2,3455425,1,1,1,'S',1,0.999316,1121,1057241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 332, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 332, \"small_tick_hit\": 340}}',143.755,208555548,23143773,NULL,'2022-08-01 23:15:44',1659395744,NULL),(1951125335,17853754,2,1674454,1,1,1,'S',1,0.995298,493,966795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 120, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 120, \"small_tick_hit\": 145}}',143.974,200967682,5781560,NULL,'2021-08-20 12:28:50',1629462530,NULL),(1951065509,17853754,2,1814260,1,1,1,'X',1,1,470,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',143.982,200966606,6367720,NULL,'2021-08-20 11:30:10',1629459010,NULL),(1952388880,17853754,2,2359416,1,1,1,'S',1,0.994547,845,864135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1128, \"large_tick_hit\": 80, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 80, \"small_tick_hit\": 255}}',144.247,202670351,22339970,NULL,'2021-10-26 05:27:31',1635226051,NULL),(1951145068,17853754,2,2129567,1,1,1,'S',1,0.997019,438,961012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 233}}',144.248,200967623,4862490,NULL,'2021-08-20 12:25:55',1629462355,NULL),(1956416306,17853754,2,1972148,1,1,1,'A',1,0.974242,902,385450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1134, \"large_tick_hit\": 73, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 73, \"small_tick_hit\": 79}}',144.299,208012140,12062950,NULL,'2022-07-03 09:30:34',1656840634,NULL),(1953333264,17853754,2,2591517,1,1,1,'S',1,0.995694,456,911810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"large_tick_hit\": 37, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',144.515,203866018,8650190,NULL,'2021-12-14 06:24:49',1639463089,NULL),(1952052694,17853754,2,2560263,1,1,1,'S',1,0.994643,549,913975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',144.644,202266409,10204090,NULL,'2021-10-10 04:28:37',1633840117,NULL),(1951142409,17853754,2,1473293,1,1,1,'S',1,0.997921,329,966943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 152}}',144.662,200969029,2731830,NULL,'2021-08-20 13:31:32',1629466292,NULL),(1953407524,17853754,2,1918522,1,1,1,'S',1,0.992781,1113,862040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1528, \"large_tick_hit\": 161, \"small_tick_hit\": 649, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1534, \"large_tick_hit\": 161, \"small_tick_hit\": 660}}',144.716,203887331,29699418,NULL,'2021-12-15 09:06:16',1639559176,NULL),(1951051681,17853754,2,1540166,1,1,1,'S',1,0.996491,193,959650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',145.102,200984487,1009710,NULL,'2021-08-21 01:36:19',1629509779,NULL),(1953346583,17853754,2,1344066,1,1,1,'S',1,0.983871,457,858200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"large_tick_hit\": 106, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 262}}',145.204,203905120,4957590,NULL,'2021-12-16 04:45:32',1639629932,NULL),(1951142179,17853754,2,1473425,1,1,1,'S',1,0.993631,319,965117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 52, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 52, \"small_tick_hit\": 152}}',145.255,200984587,2770210,NULL,'2021-08-21 01:42:09',1629510129,NULL),(1951087273,17853754,2,711319,1,1,1,'S',1,0.998092,391,962250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',145.33,200968885,3941380,NULL,'2021-08-20 13:24:24',1629465864,NULL),(1951084813,17853754,2,2771890,1,1,1,'X',1,1,482,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 193}}',145.563,200966900,6358850,NULL,'2021-08-20 11:46:17',1629459977,NULL),(1952487758,17853754,2,1522918,1,1,1,'S',1,0.995413,662,864419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 928, \"large_tick_hit\": 23, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 23, \"small_tick_hit\": 136}}',145.745,202715413,15433820,NULL,'2021-10-28 02:01:31',1635386491,NULL),(1951160662,17853754,2,2747990,1,1,1,'S',1,0.997725,648,959084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 231}}',145.849,201096022,9580026,NULL,'2021-08-25 04:43:58',1629866638,NULL),(1951021943,17853754,2,1712960,1,1,1,'X',1,1,412,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 64, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 64, \"small_tick_hit\": 266}}',145.85,200967563,4367040,NULL,'2021-08-20 12:23:01',1629462181,NULL),(1949207947,17853754,2,2561716,1,1,1,'S',1,0.993846,383,1055248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 52, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 52, \"small_tick_hit\": 267}}',145.933,198456608,3313286,NULL,'2021-05-28 05:31:00',1622179860,NULL),(1952397143,17853754,2,3073098,1,1,1,'S',1,0.991093,821,883195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1031, \"large_tick_hit\": 117, \"small_tick_hit\": 521, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 117, \"small_tick_hit\": 533}}',146.076,202611379,20826770,NULL,'2021-10-23 21:05:27',1635023127,NULL),(2954384891,17853754,2,3218701,1,1,1,'X',1,1,173,1058689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',146.122,217068449,823015,NULL,'2024-06-06 23:44:29',1717717469,NULL),(2981993901,17853754,2,3007091,1,1,1,'S',1,0.996967,443,997310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 9, \"small_tick_hit\": 374}}',146.155,217132689,5827076,NULL,'2024-06-12 00:32:40',1718152360,NULL),(1955277441,17853754,2,1761457,1,1,1,'S',1,0.99352,330,860711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 643, \"large_tick_hit\": 57, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 57, \"small_tick_hit\": 224}}',146.275,206476789,5415100,NULL,'2022-04-16 08:29:02',1650097742,NULL),(1951070488,17853754,2,1292320,1,1,1,'S',1,0.986216,622,954646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 165, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',146.347,200985427,11582790,NULL,'2021-08-21 02:28:50',1629512930,NULL),(1951060878,17853754,2,1977610,1,1,1,'S',1,0.998617,475,938144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 41, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 41, \"small_tick_hit\": 228}}',146.484,200986321,6319420,NULL,'2021-08-21 03:18:36',1629515916,NULL),(1951134661,17853754,2,2390253,1,1,1,'S',1,0.998668,455,963134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',146.498,200968850,6325510,NULL,'2021-08-20 13:22:24',1629465744,NULL),(1952355321,17853754,2,2597834,1,1,1,'S',1,0.992285,707,873396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 778, \"large_tick_hit\": 52, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 52, \"small_tick_hit\": 201}}',146.617,202560288,14575270,NULL,'2021-10-22 01:15:09',1634865309,NULL),(2954424922,17853754,2,3841353,1,1,1,'S',1,0.998131,274,1059402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',146.867,217068557,1953833,NULL,'2024-06-06 23:57:56',1717718276,NULL),(1956798413,17853754,2,3205057,1,1,1,'S',1,0.986,240,1050086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',146.876,208501273,1521493,NULL,'2022-07-29 22:56:48',1659135408,NULL),(1955930484,17853754,2,1069541,0,1,1,'S',1,0.99359,423,116201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 778, \"large_tick_hit\": 28, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',147.016,207340929,1415783,NULL,'2022-05-30 21:56:10',1653947770,NULL),(1949100825,17853754,2,2084753,1,1,1,'S',1,0.995702,487,962836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',147.064,198494620,6619640,NULL,'2021-05-29 08:18:31',1622276311,NULL),(2966464797,17853754,2,4403465,1,1,1,'S',1,0.987065,621,859942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 822, \"small_tick_hit\": 399, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 411}}',147.16,217095744,9851346,NULL,'2024-06-09 04:01:15',1717905675,NULL),(1954003661,17853754,2,1935680,1,1,1,'S',1,0.982634,355,814287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 83, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',147.35,204839469,3437020,NULL,'2022-01-26 06:45:10',1643179510,NULL),(2988202323,17853754,2,895574,1,1,1,'S',1,0.994863,431,957961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',147.356,217147767,5409340,NULL,'2024-06-13 06:14:27',1718259267,NULL),(1951021303,17853754,2,1182083,1,1,1,'S',1,0.997942,569,965158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',147.523,200967767,9849770,NULL,'2021-08-20 12:33:42',1629462822,NULL),(1955067535,17853754,2,2608198,1,1,1,'S',1,0.990074,235,880023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 21, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',147.78,206108291,1679150,NULL,'2022-03-29 00:35:29',1648514129,NULL),(1952268346,17853754,2,3214011,1,1,1,'S',1,0.996382,730,927235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 993, \"large_tick_hit\": 83, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 83, \"small_tick_hit\": 305}}',147.808,202465705,14931726,NULL,'2021-10-18 01:37:12',1634521032,NULL),(1952539105,17853754,2,1376541,0,1,1,'S',1,0.98895,201,855037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',147.846,202859451,1439680,NULL,'2021-11-02 02:15:51',1635819351,NULL),(2949077954,17853754,2,4452421,1,1,1,'S',1,0.996151,438,1054355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 1115, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 1121}}',147.877,217056094,4669154,NULL,'2024-06-05 23:03:37',1717628617,NULL),(1951932105,17853754,2,1852522,1,1,1,'S',1,0.99445,743,920138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 855, \"large_tick_hit\": 42, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',147.996,202138538,16795420,NULL,'2021-10-05 00:33:05',1633393985,NULL),(1951139024,17853754,2,1456865,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',148.134,200984373,1524040,NULL,'2021-08-21 01:30:17',1629509417,NULL),(1951904240,17853754,2,1337110,1,1,1,'S',1,0.983217,354,827774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 38, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',148.276,201949343,3907770,NULL,'2021-09-27 06:40:34',1632724834,NULL),(1951069480,17853754,2,975386,1,1,1,'S',1,0.994618,503,965221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 426}}',148.422,200984166,7741970,NULL,'2021-08-21 01:19:10',1629508750,NULL),(3014862991,17853754,2,4432995,1,1,1,'S',1,0.993878,758,899469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 848, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 10, \"small_tick_hit\": 119}}',148.457,217212198,14238072,NULL,'2024-06-18 00:34:06',1718670846,NULL),(1949117601,17853754,2,1766154,1,1,1,'S',1,0.996292,572,960727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 237}}',148.498,198457864,8715040,NULL,'2021-05-28 06:44:15',1622184255,NULL),(1956351093,17853754,2,3151685,1,1,1,'S',1,0.989828,527,755116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1109, \"large_tick_hit\": 71, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 71, \"small_tick_hit\": 89}}',148.509,207763873,10692930,NULL,'2022-06-20 22:43:40',1655765020,NULL),(2993138678,17853754,2,3048472,1,1,1,'S',1,0.989272,642,962758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 767, \"large_tick_hit\": 77, \"small_tick_hit\": 447, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 77, \"small_tick_hit\": 458}}',148.695,217159332,10357119,NULL,'2024-06-14 03:10:22',1718334622,NULL),(1951047042,17853754,2,1528515,1,1,1,'S',1,0.993289,395,959908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',148.891,200985716,4765250,NULL,'2021-08-21 02:44:57',1629513897,NULL),(1951080513,17853754,2,2047100,1,1,1,'S',1,0.99362,443,958691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',148.923,200985378,5987500,NULL,'2021-08-21 02:26:16',1629512776,NULL),(1951075331,17853754,2,2552757,1,1,1,'S',1,0.997283,517,961383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 219}}',149.033,200969590,5994434,NULL,'2021-08-20 13:55:57',1629467757,NULL),(1951968087,17853754,2,2299166,1,1,1,'S',1,0.992537,537,918357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 13, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 13, \"small_tick_hit\": 226}}',149.092,202114950,8654560,NULL,'2021-10-03 23:28:15',1633303695,NULL),(1951250960,17853754,2,446769,0,1,1,'S',1,0.998865,539,914130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 81, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',149.256,201049786,8076000,NULL,'2021-08-23 13:07:10',1629724030,NULL),(1956841647,17853754,2,3267264,1,1,1,'S',1,0.99867,532,963270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 76, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 76, \"small_tick_hit\": 220}}',149.315,208413805,5940590,NULL,'2022-07-25 06:58:36',1658732316,NULL),(1949108546,17853754,2,2784330,1,1,1,'X',1,1,522,1058287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 140, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 140, \"small_tick_hit\": 154}}',149.394,198456506,5178915,NULL,'2021-05-28 05:24:55',1622179495,NULL),(2945280885,17853754,2,3910317,1,1,1,'X',1,1,208,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 193}}',149.834,217047421,1149043,NULL,'2024-06-05 07:39:41',1717573181,NULL),(1954048599,17853754,2,1236299,0,1,1,'S',1,0.989564,658,820512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 853, \"large_tick_hit\": 31, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',150.078,204840170,13231270,NULL,'2022-01-26 07:48:46',1643183326,NULL),(1955356077,17853754,2,1343316,0,1,1,'SH',1,0.990276,493,993327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',150.21,206498131,7836349,NULL,'2022-04-17 05:51:02',1650174662,NULL),(1954261845,17853754,2,3007825,1,1,1,'S',1,0.981508,459,827863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 533, \"large_tick_hit\": 32, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 32, \"small_tick_hit\": 129}}',150.709,205128884,6089050,NULL,'2022-02-08 03:28:16',1644290896,NULL),(1951109616,17853754,2,1086980,1,1,1,'S',1,0.994558,523,959485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 212}}',151.028,200985270,7635340,NULL,'2021-08-21 02:20:10',1629512410,NULL),(1952297368,17853754,2,1161865,1,1,1,'S',1,0.99475,1222,903216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1616, \"large_tick_hit\": 171, \"small_tick_hit\": 676, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1619, \"large_tick_hit\": 171, \"small_tick_hit\": 686}}',151.109,202490250,49410760,NULL,'2021-10-19 03:05:54',1634612754,NULL),(2986784826,17853754,2,2369187,1,1,1,'S',1,0.990012,372,963291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',151.124,217144182,3737666,NULL,'2024-06-12 22:01:55',1718229715,NULL),(1949209004,17853754,2,2951788,1,1,1,'X',1,1,509,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 204}}',151.321,198386386,5789140,NULL,'2021-05-26 01:50:16',1621993816,NULL),(2944353149,17853754,2,4446576,1,1,1,'S',1,0.997214,378,1055231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',151.345,217045008,3688130,NULL,'2024-06-05 01:34:16',1717551256,NULL),(1951125894,17853754,2,822840,1,1,1,'S',1,0.997139,495,969395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',151.451,200984754,6943220,NULL,'2021-08-21 01:51:49',1629510709,NULL),(1951939466,17853754,2,2558469,1,1,1,'S',1,0.996301,482,915157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 51, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 51, \"small_tick_hit\": 257}}',151.694,202142618,5389498,NULL,'2021-10-05 05:26:21',1633411581,NULL),(2988198164,17853754,2,4156640,1,1,1,'S',1,0.991379,164,893538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',151.701,217147755,848460,NULL,'2024-06-13 06:12:48',1718259168,NULL),(1950958330,17853754,2,1647193,1,1,1,'S',1,0.983217,437,883542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 61, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}}',151.783,200748955,5194070,NULL,'2021-08-12 14:13:30',1628777610,NULL),(1951978977,17853754,2,1667978,1,1,1,'S',1,0.992076,319,885930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',151.819,202039152,3393150,NULL,'2021-10-01 04:20:37',1633062037,NULL),(1952015903,17853754,2,2145333,1,1,1,'S',1,0.990741,519,919344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 62, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 62, \"small_tick_hit\": 183}}',151.955,202141012,7188810,NULL,'2021-10-05 03:08:27',1633403307,NULL),(1951107606,17853754,2,2310335,1,1,1,'S',1,0.995595,484,958214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 36, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 36, \"small_tick_hit\": 197}}',151.965,200985655,6647180,NULL,'2021-08-21 02:42:14',1629513734,NULL),(1955596702,17853754,2,3226014,1,1,1,'S',1,0.990141,359,781824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 37, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',152.019,206717310,4263340,NULL,'2022-04-28 04:55:14',1651121714,NULL),(1952301105,17853754,2,1270273,1,1,1,'S',1,0.994658,503,873870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',152.037,202514525,7955270,NULL,'2021-10-20 03:22:05',1634700125,NULL),(2954736360,17853754,2,3723524,1,1,1,'S',1,0.99854,482,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 203}}',152.037,217069319,5350908,NULL,'2024-06-07 01:49:37',1717724977,NULL),(1951141177,17853754,2,2845064,1,1,1,'S',1,0.997399,538,965246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 62, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 62, \"small_tick_hit\": 231}}',152.056,200984452,7893810,NULL,'2021-08-21 01:34:55',1629509695,NULL),(1951026277,17853754,2,2444831,1,1,1,'S',1,0.996159,573,983091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 92, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 92, \"small_tick_hit\": 208}}',152.119,200984970,7192218,NULL,'2021-08-21 02:04:42',1629511482,NULL),(1951060660,17853754,2,1569278,1,1,1,'S',1,0.997089,491,971891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}}',152.173,200985175,7096640,NULL,'2021-08-21 02:15:37',1629512137,NULL),(1952013225,17853754,2,3078645,1,1,1,'S',1,0.994545,407,919819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 28, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 28, \"small_tick_hit\": 108}}',152.445,202119302,3856020,NULL,'2021-10-04 05:07:21',1633324041,NULL),(1952009251,17853754,2,460878,0,1,1,'S',1,0.986957,167,959210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',152.475,202087774,896600,NULL,'2021-10-02 22:46:37',1633214797,NULL),(1955851501,17853754,2,3217694,1,1,1,'S',1,0.992656,317,901753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 50, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 50, \"small_tick_hit\": 196}}',152.527,207055158,5443410,NULL,'2022-05-16 03:56:17',1652673377,NULL),(1953363241,17853754,2,1857285,1,1,1,'S',1,0.993838,631,865486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 827, \"large_tick_hit\": 66, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',152.76,203884015,12362180,NULL,'2021-12-15 03:23:57',1639538637,NULL),(1953542826,17853754,2,2513415,1,1,1,'S',1,0.991792,394,828099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"large_tick_hit\": 38, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',152.979,204066644,4720190,NULL,'2021-12-23 05:42:22',1640238142,NULL),(1951097113,17853754,2,1635509,1,1,1,'S',1,0.994595,520,965781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',152.992,200986169,7290380,NULL,'2021-08-21 03:10:52',1629515452,NULL),(1953385638,17853754,2,1668548,1,1,1,'S',1,0.995111,912,873628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1168, \"large_tick_hit\": 142, \"small_tick_hit\": 522, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 142, \"small_tick_hit\": 527}}',153.013,203884316,23907700,NULL,'2021-12-15 03:49:30',1639540170,NULL),(1951135258,17853754,2,1697867,1,1,1,'S',1,0.996979,421,962095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',153.138,200986129,5423550,NULL,'2021-08-21 03:08:26',1629515306,NULL),(1950742175,17853754,2,1741752,1,1,1,'X',1,1,458,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 50, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',153.247,200507901,5905680,NULL,'2021-08-04 18:19:49',1628101189,NULL),(1952003617,17853754,2,2692070,1,1,1,'S',1,0.996751,780,923441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 952, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',153.432,202159389,19346740,NULL,'2021-10-05 22:52:18',1633474338,NULL),(1951104385,17853754,2,2977460,1,1,1,'S',1,0.995907,497,961342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 65, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 65, \"small_tick_hit\": 236}}',153.512,200986030,5320254,NULL,'2021-08-21 03:02:25',1629514945,NULL),(1955425237,17853754,2,1764052,1,1,1,'S',1,0.982164,309,742404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 544, \"large_tick_hit\": 74, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',153.613,206597422,3517280,NULL,'2022-04-22 04:49:21',1650602961,NULL),(1950691625,17853754,2,1642593,1,1,1,'S',1,0.993007,534,959413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',154.018,200508131,8679440,NULL,'2021-08-04 18:27:55',1628101675,NULL),(1952245333,17853754,2,2242235,1,1,1,'S',1,0.994929,559,912607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 613, \"large_tick_hit\": 103, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 103, \"small_tick_hit\": 269}}',154.112,202465600,7273094,NULL,'2021-10-18 01:31:13',1634520673,NULL),(1948547347,17853754,2,1894293,0,1,1,'S',1,0.991404,110,474960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"large_tick_hit\": 28, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',154.128,197613425,192207,NULL,'2021-05-03 23:31:24',1620084684,NULL),(1953247209,17853754,2,2424031,0,1,1,'A',1,0.973316,399,798841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 536, \"large_tick_hit\": 24, \"small_tick_hit\": 206, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 220}}',154.18,203800614,5069660,NULL,'2021-12-11 08:34:25',1639211665,NULL),(3037725539,17853754,2,4456565,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 35, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 35, \"small_tick_hit\": 154}}',154.246,217264883,4837452,NULL,'2024-06-22 04:37:22',1719031042,NULL),(2966003120,17853754,2,3288154,1,1,1,'S',1,0.994584,1438,940101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1731, \"large_tick_hit\": 79, \"small_tick_hit\": 761, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 79, \"small_tick_hit\": 774}}',154.353,217094546,51238186,NULL,'2024-06-09 01:31:03',1717896663,NULL),(2949162363,17853754,2,3157786,1,1,1,'S',1,0.997409,281,1059441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 105}}',154.576,217056281,1912651,NULL,'2024-06-05 23:31:27',1717630287,NULL),(2961208324,17853754,2,4445114,1,1,1,'S',1,0.992063,191,1052787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',154.706,217084223,972974,NULL,'2024-06-08 07:25:19',1717831519,NULL),(2950693514,17853754,2,3708074,1,1,1,'S',1,0.997021,680,927159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"large_tick_hit\": 72, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 72, \"small_tick_hit\": 258}}',154.724,217060449,10495700,NULL,'2024-06-06 09:10:01',1717665001,NULL),(1951123204,17853754,2,1853215,1,1,1,'S',1,0.997429,509,960945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 118, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 118, \"small_tick_hit\": 269}}',154.738,200985944,6054110,NULL,'2021-08-21 02:57:08',1629514628,NULL),(1952013551,17853754,2,2452383,1,1,1,'S',1,0.995477,1182,915950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1428, \"large_tick_hit\": 83, \"small_tick_hit\": 690, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 83, \"small_tick_hit\": 698}}',154.82,202187366,32885320,NULL,'2021-10-07 04:54:54',1633582494,NULL),(1951023435,17853754,2,1185455,1,1,1,'S',1,0.998811,594,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',154.949,200984925,9795980,NULL,'2021-08-21 02:02:04',1629511324,NULL),(3014856412,17853754,2,3561964,1,1,1,'S',1,0.988079,403,824389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 32, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',155.082,217212180,5104270,NULL,'2024-06-18 00:31:53',1718670713,NULL),(1952233342,17853754,2,767791,0,1,1,'S',1,0.987805,239,890178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',155.387,202433540,1776580,NULL,'2021-10-16 20:46:14',1634417174,NULL),(3003477345,17853754,2,4125519,1,1,1,'S',1,0.991982,560,918624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 73, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 73, \"small_tick_hit\": 242}}',155.412,217184439,8720340,NULL,'2024-06-15 21:55:50',1718488550,NULL),(1951032502,17853754,2,2458295,0,1,1,'S',1,0.993333,222,959817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',155.495,201016115,1499020,NULL,'2021-08-22 05:48:20',1629611300,NULL),(2972505175,17853754,2,3201039,1,1,1,'S',1,0.9811,264,1050871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',155.627,217110333,1716448,NULL,'2024-06-10 06:43:23',1718001803,NULL),(1954015955,17853754,2,1465282,1,1,1,'S',1,0.980583,264,834918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',156.174,204840366,2447440,NULL,'2022-01-26 08:08:04',1643184484,NULL),(1953430225,17853754,2,1242850,1,1,1,'S',1,0.997522,425,862193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 646, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',156.264,203887569,7030150,NULL,'2021-12-15 09:33:27',1639560807,NULL),(1952463262,17853754,2,2617241,1,1,1,'S',1,0.996018,1013,894175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1287, \"large_tick_hit\": 179, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 179, \"small_tick_hit\": 540}}',156.443,202810177,24412186,NULL,'2021-10-31 05:23:05',1635657785,NULL),(1951225646,17853754,2,1889379,1,1,1,'S',1,0.996149,447,945548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 63, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 63, \"small_tick_hit\": 322}}',156.486,201047876,5388510,NULL,'2021-08-23 11:22:35',1629717755,NULL),(1954649860,17853754,2,3099696,1,1,1,'S',1,0.980929,667,387730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 54, \"small_tick_hit\": 212}}',156.649,205620299,7023660,NULL,'2022-03-04 07:02:25',1646377345,NULL),(1952223932,17853754,2,2799246,1,1,1,'S',1,0.995528,697,892932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 55, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 55, \"small_tick_hit\": 224}}',156.715,202514632,12158466,NULL,'2021-10-20 03:29:06',1634700546,NULL),(1955529667,17853754,2,3115603,1,1,1,'S',1,0.993166,626,787209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1017, \"large_tick_hit\": 134, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 134, \"small_tick_hit\": 158}}',156.733,206744724,14339670,NULL,'2022-04-29 18:34:31',1651257271,NULL),(2977888121,17853754,2,4595870,1,1,1,'X',1,1,348,962832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 100, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 100, \"small_tick_hit\": 192}}',156.779,217122910,2265380,NULL,'2024-06-11 07:50:46',1718092246,NULL),(1951067779,17853754,2,654678,1,1,1,'S',1,0.994888,726,964344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',156.805,200986089,15768590,NULL,'2021-08-21 03:06:35',1629515195,NULL),(1958237625,17853754,2,3025884,1,1,1,'S',1,0.989381,398,960107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',156.837,210338270,3697166,NULL,'2022-11-21 20:40:51',1669063251,NULL),(2854975683,17853754,2,4460443,1,1,1,'S',1,0.988294,445,955452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',156.933,216866950,4777992,NULL,'2024-05-19 06:32:46',1716100366,NULL),(1952713668,17853754,2,1857289,1,1,1,'S',1,0.980736,889,926761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 856, \"large_tick_hit\": 63, \"small_tick_hit\": 201, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 63, \"small_tick_hit\": 216}}',157.009,203105584,22397430,NULL,'2021-11-12 04:19:59',1636690799,NULL),(1951964858,17853754,2,2045059,1,1,1,'S',1,0.995968,827,939059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 802, \"large_tick_hit\": 46, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 46, \"small_tick_hit\": 140}}',157.347,202143147,19741400,NULL,'2021-10-05 06:34:27',1633415667,NULL),(1952114005,17853754,2,2020713,1,1,1,'S',1,0.994624,841,907498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 954, \"large_tick_hit\": 90, \"small_tick_hit\": 806, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 90, \"small_tick_hit\": 814}}',157.434,202259666,20117120,NULL,'2021-10-09 22:28:01',1633818481,NULL),(1951228904,17853754,2,2991935,1,1,1,'S',1,0.997558,565,960317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 69, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 69, \"small_tick_hit\": 254}}',157.638,201096059,8621060,NULL,'2021-08-25 04:47:18',1629866838,NULL),(1951089246,17853754,2,1599006,1,1,1,'S',1,0.996974,478,961820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',157.648,200990038,6282310,NULL,'2021-08-21 07:08:32',1629529712,NULL),(1952388318,17853754,2,3174648,1,1,1,'S',1,0.995311,958,880512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1101, \"large_tick_hit\": 118, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 118, \"small_tick_hit\": 270}}',157.907,202538448,21444254,NULL,'2021-10-21 03:58:52',1634788732,NULL),(1951137352,17853754,2,1450474,1,1,1,'S',1,0.998547,455,965712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 71, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 71, \"small_tick_hit\": 233}}',158.045,200989813,5361000,NULL,'2021-08-21 06:52:58',1629528778,NULL),(2950803002,17853754,2,3777506,1,1,1,'S',1,0.999475,1266,938132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1269, \"large_tick_hit\": 280, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 280, \"small_tick_hit\": 354}}',158.056,217060656,32850984,NULL,'2024-06-06 09:46:17',1717667177,NULL),(1953364154,17853754,2,2324563,1,1,1,'S',1,0.987087,374,892154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 31, \"small_tick_hit\": 200}}',158.061,203865607,4486060,NULL,'2021-12-14 05:46:04',1639460764,NULL),(3003078448,17853754,2,2101936,1,1,1,'S',1,0.998701,536,960993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 60, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 60, \"small_tick_hit\": 234}}',158.235,217183512,7806750,NULL,'2024-06-15 20:25:30',1718483130,NULL),(2993499332,17853754,2,846620,0,1,1,'S',1,0.997352,569,918480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',158.385,217160375,9445526,NULL,'2024-06-14 05:21:10',1718342470,NULL),(1952295591,17853754,2,1910976,1,1,1,'S',1,0.995054,767,898947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 842, \"large_tick_hit\": 15, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',158.613,202464110,17763190,NULL,'2021-10-17 23:56:21',1634514981,NULL),(1951127879,17853754,2,1137697,1,1,1,'S',1,0.995333,615,962988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',158.625,200990097,11485200,NULL,'2021-08-21 07:12:07',1629529927,NULL),(1952092944,17853754,2,1074077,1,1,1,'S',1,0.996198,776,924322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 892, \"large_tick_hit\": 80, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',158.793,202261842,17791300,NULL,'2021-10-10 00:16:48',1633825008,NULL),(3003426857,17853754,2,4333995,1,1,1,'S',1,0.998381,870,934923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1216, \"large_tick_hit\": 115, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 115, \"small_tick_hit\": 521}}',158.867,217184313,21303426,NULL,'2024-06-15 21:43:31',1718487811,NULL),(1952947615,17853754,2,2608200,1,1,1,'S',1,0.990291,275,1051518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',158.873,203406504,1759725,NULL,'2021-11-24 02:44:07',1637721847,NULL),(3020865206,17853754,2,3482512,1,1,1,'S',1,0.995074,781,417963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1561, \"large_tick_hit\": 102, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1567, \"large_tick_hit\": 102, \"small_tick_hit\": 158}}',159.084,217226053,14981040,NULL,'2024-06-19 03:19:52',1718767192,NULL),(2981996635,17853754,2,4471514,1,1,1,'S',1,0.994152,210,974735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 107}}',159.228,217132699,1185539,NULL,'2024-06-12 00:33:39',1718152419,NULL),(1952166921,17853754,2,2077465,1,1,1,'S',1,0.993565,426,916846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',159.279,202211439,4996280,NULL,'2021-10-08 05:33:10',1633671190,NULL),(1951059063,17853754,2,951821,1,1,1,'S',1,0.998576,524,960013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',159.477,200989968,8003670,NULL,'2021-08-21 07:03:58',1629529438,NULL),(1951081597,17853754,2,1337111,1,1,1,'S',1,0.998609,514,966350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 205}}',159.711,200989997,6128944,NULL,'2021-08-21 07:06:12',1629529572,NULL),(1952316405,17853754,2,2167209,1,1,1,'S',1,0.990025,332,795134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 585, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',159.711,202616566,4490100,NULL,'2021-10-24 01:23:59',1635038639,NULL),(1951247525,17853754,2,1178901,1,1,1,'S',1,0.997738,304,959131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',159.88,201019232,2837750,NULL,'2021-08-22 09:12:57',1629623577,NULL),(1952002250,17853754,2,2418468,1,1,1,'S',1,0.99909,764,929365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 761, \"large_tick_hit\": 81, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 81, \"small_tick_hit\": 256}}',159.901,202090658,12847296,NULL,'2021-10-03 01:45:05',1633225505,NULL),(1952358188,17853754,2,1475818,1,1,1,'S',1,0.99375,338,963614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 56, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 56, \"small_tick_hit\": 142}}',159.963,202612134,3054030,NULL,'2021-10-23 21:37:42',1635025062,NULL),(1952286473,17853754,2,3081502,1,1,1,'S',1,0.996729,807,893133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 929, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',159.983,202490537,16005188,NULL,'2021-10-19 03:25:38',1634613938,NULL),(1951149487,17853754,2,2728493,1,1,1,'S',1,0.997139,478,930501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 43, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 43, \"small_tick_hit\": 191}}',160.064,201050153,5196808,NULL,'2021-08-23 13:26:00',1629725160,NULL),(2986754919,17853754,2,3236678,1,1,1,'S',1,0.996484,579,1010046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 668, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 9, \"small_tick_hit\": 672}}',160.141,217144125,9348216,NULL,'2024-06-12 21:54:03',1718229243,NULL),(1951159154,17853754,2,2747097,1,1,1,'X',1,1,315,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',160.445,201018386,2350780,NULL,'2021-08-22 08:21:30',1629620490,NULL),(1949286271,17853754,2,1374633,1,1,1,'X',1,1,176,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',160.463,198624259,727477,NULL,'2021-06-02 06:03:46',1622613826,NULL),(1952330563,17853754,2,1642778,1,1,1,'S',1,0.987179,392,881987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"large_tick_hit\": 63, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 219}}',160.594,202541330,3710705,NULL,'2021-10-21 08:07:38',1634803658,NULL),(1951136328,17853754,2,1702733,1,1,1,'S',1,0.99656,634,958605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 46, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 46, \"small_tick_hit\": 238}}',160.621,200992773,11240270,NULL,'2021-08-21 10:09:21',1629540561,NULL),(1952016218,17853754,2,493916,1,1,1,'S',1,0.995662,594,942896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 139, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 139, \"small_tick_hit\": 310}}',160.722,202089951,8468330,NULL,'2021-10-03 01:02:39',1633222959,NULL),(1953569338,17853754,2,1825040,1,1,1,'S',1,0.992614,365,828314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 34, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}}',160.77,204092590,4011870,NULL,'2021-12-24 09:49:29',1640339369,NULL),(1955090482,17853754,2,3178324,1,1,1,'S',1,0.996278,573,945621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 40, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 40, \"small_tick_hit\": 220}}',160.836,206092382,7562852,NULL,'2022-03-28 03:16:16',1648437376,NULL),(1954995160,17853754,2,942057,0,1,1,'S',1,0.988646,595,791886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 933, \"large_tick_hit\": 31, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',160.848,206112323,11830880,NULL,'2022-03-29 06:50:40',1648536640,NULL),(1957789284,17853754,2,1343316,1,1,1,'S',1,0.991896,509,956888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',160.95,209647551,7880410,NULL,'2022-10-06 20:11:11',1665087071,NULL),(1951941705,17853754,2,2982590,1,1,1,'S',1,0.995781,1445,925221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1457, \"large_tick_hit\": 194, \"small_tick_hit\": 709, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1459, \"large_tick_hit\": 194, \"small_tick_hit\": 717}}',161.089,202090101,45847830,NULL,'2021-10-03 01:12:32',1633223552,NULL),(1951236857,17853754,2,1922228,1,1,1,'S',1,0.998457,478,941750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 53, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 53, \"small_tick_hit\": 155}}',161.125,201044803,6257590,NULL,'2021-08-23 07:43:47',1629704627,NULL),(1952354636,17853754,2,806343,1,1,1,'S',1,0.992072,511,900021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 564, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',161.279,202671126,8006640,NULL,'2021-10-26 06:39:54',1635230394,NULL),(1952272053,17853754,2,2314618,1,1,1,'S',1,0.98895,273,913504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',161.288,202436715,2285580,NULL,'2021-10-16 23:40:38',1634427638,NULL),(1952068987,17853754,2,1008237,0,1,1,'S',1,0.990291,307,950613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',161.497,202212040,2333610,NULL,'2021-10-08 06:35:27',1633674927,NULL),(1951082424,17853754,2,2248667,1,1,1,'S',1,0.997491,514,959987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',161.607,201016870,7988030,NULL,'2021-08-22 06:40:23',1629614423,NULL),(1951051135,17853754,2,3062438,1,1,1,'X',1,1,498,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 40, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 40, \"small_tick_hit\": 207}}',161.636,200992806,5643002,NULL,'2021-08-21 10:11:27',1629540687,NULL),(1951236631,17853754,2,1148183,1,1,1,'S',1,0.995876,592,956294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',161.938,201048124,10642040,NULL,'2021-08-23 11:37:57',1629718677,NULL),(1952119775,17853754,2,1466623,1,1,1,'S',1,0.99825,725,922183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 793, \"large_tick_hit\": 79, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 79, \"small_tick_hit\": 270}}',162.036,202212099,14744850,NULL,'2021-10-08 06:40:48',1633675248,NULL),(1958437109,17853754,2,2621371,1,1,1,'S',1,0.995687,673,425664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 926, \"large_tick_hit\": 142, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 142, \"small_tick_hit\": 319}}',162.161,210428154,7309480,NULL,'2022-11-28 05:54:24',1669614864,NULL),(1951939999,17853754,2,2809923,1,1,1,'S',1,0.994638,298,957913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',162.492,202089978,2189178,NULL,'2021-10-03 01:04:49',1633223089,NULL),(1951119427,17853754,2,1660851,1,1,1,'S',1,0.996169,603,917190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 68, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 68, \"small_tick_hit\": 93}}',162.539,200906082,8222238,NULL,'2021-08-18 04:14:18',1629260058,NULL),(1951221052,17853754,2,2103912,0,1,1,'S',1,0.998705,614,923160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',162.65,201053924,10198260,NULL,'2021-08-23 16:08:26',1629734906,NULL),(1949167563,17853754,2,1631468,1,1,1,'S',1,0.995043,613,959910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',163.042,198458217,10780540,NULL,'2021-05-28 07:06:52',1622185612,NULL),(2986703883,17853754,2,4439877,1,1,1,'S',1,0.998822,770,1021837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 988, \"large_tick_hit\": 33, \"small_tick_hit\": 675, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 33, \"small_tick_hit\": 676}}',163.088,217144025,16324607,NULL,'2024-06-12 21:40:52',1718228452,NULL),(1952432484,17853754,2,1414782,1,1,1,'S',1,0.994558,405,878486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 90, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 229}}',163.217,202859636,4512350,NULL,'2021-11-02 02:25:44',1635819944,NULL),(1952391149,17853754,2,2681136,1,1,1,'S',1,0.993019,1314,903351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1632, \"large_tick_hit\": 92, \"small_tick_hit\": 694, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 92, \"small_tick_hit\": 708}}',163.266,202560255,42076880,NULL,'2021-10-22 01:12:51',1634865171,NULL),(1960955223,17853754,2,3772210,1,1,1,'S',1,0.993031,414,452488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 74, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 207}}',163.31,213742438,3307840,NULL,'2023-08-09 22:44:07',1691621047,NULL),(1951034039,17853754,2,1759295,1,1,1,'S',1,0.997037,465,961035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',163.497,201016504,5684640,NULL,'2021-08-22 06:16:07',1629612967,NULL),(1953372161,17853754,2,3071781,1,1,1,'S',1,0.998066,373,954698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 141}}',163.7,203951420,3148078,NULL,'2021-12-18 08:33:44',1639816424,NULL),(1951196324,17853754,2,1627631,1,1,1,'S',1,0.990689,353,954297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',163.712,201071663,3312050,NULL,'2021-08-24 07:55:12',1629791712,NULL),(2950785090,17853754,2,4458226,1,1,1,'S',1,0.997126,274,958877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 74}}',163.816,217060612,2241010,NULL,'2024-06-06 09:40:30',1717666830,NULL),(1951263713,17853754,2,2696247,1,1,1,'S',1,0.996255,410,961438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 124}}',163.866,201044125,5146880,NULL,'2021-08-23 06:45:19',1629701119,NULL),(1951248286,17853754,2,859271,1,1,1,'X',1,1,435,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',163.918,201043866,5496040,NULL,'2021-08-23 06:16:21',1629699381,NULL),(1951243060,17853754,2,1934661,1,1,1,'S',1,0.995868,517,479531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 209}}',163.921,201076148,3816890,NULL,'2021-08-24 12:28:22',1629808102,NULL),(1954001985,17853754,2,2430403,1,1,1,'S',1,0.994723,523,964428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 24, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 24, \"small_tick_hit\": 235}}',163.955,204838812,7997990,NULL,'2022-01-26 05:46:50',1643176010,NULL),(1951133196,17853754,2,2835458,1,1,1,'S',1,0.997748,295,965268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',164.021,200904561,2189812,NULL,'2021-08-18 02:41:56',1629254516,NULL),(1951987072,17853754,2,1473855,1,1,1,'S',1,0.991489,350,964793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',164.077,202138906,3444520,NULL,'2021-10-05 00:54:35',1633395275,NULL),(2966203696,17853754,2,4459731,1,1,1,'S',1,0.988506,350,890862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 11, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',164.143,217095109,3893740,NULL,'2024-06-09 02:37:08',1717900628,NULL),(2997758770,17853754,2,4364486,1,1,1,'S',1,0.996499,1016,926525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 995, \"large_tick_hit\": 100, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 100, \"small_tick_hit\": 331}}',164.231,217170830,22940080,NULL,'2024-06-14 22:11:56',1718403116,NULL),(1953508748,17853754,2,3168966,1,1,1,'X',1,1,248,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',164.295,204092490,1473102,NULL,'2021-12-24 09:42:52',1640338972,NULL),(1951039445,17853754,2,2164699,1,1,1,'S',1,0.997167,513,963021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',164.328,201016141,7263370,NULL,'2021-08-22 05:50:10',1629611410,NULL),(1951227098,17853754,2,1667975,1,1,1,'S',1,0.998744,543,962904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 98, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 98, \"small_tick_hit\": 253}}',164.405,201018686,7280540,NULL,'2021-08-22 08:39:37',1629621577,NULL),(1951991805,17853754,2,1950346,1,1,1,'S',1,0.993316,515,958385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 233}}',164.648,202086394,7445200,NULL,'2021-10-02 21:30:38',1633210238,NULL),(2993086519,17853754,2,4521128,1,1,1,'S',1,0.998355,363,1056188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',164.669,217159168,3428182,NULL,'2024-06-14 02:52:33',1718333553,NULL),(1951194401,17853754,2,1022513,0,1,1,'X',1,1,432,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}}',164.828,201018856,5175300,NULL,'2021-08-22 08:50:38',1629622238,NULL),(1953411869,17853754,2,1931174,1,1,1,'A',1,0.978182,215,911976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',164.829,203886843,1274310,NULL,'2021-12-15 08:05:08',1639555508,NULL),(2950712049,17853754,2,1740509,1,1,1,'S',1,0.996296,244,961496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',164.976,217060481,1382810,NULL,'2024-06-06 09:16:21',1717665381,NULL),(1951166827,17853754,2,2914856,1,1,1,'S',1,0.99328,520,957221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 224}}',165.03,201044576,6007094,NULL,'2021-08-23 07:26:32',1629703592,NULL),(1952373411,17853754,2,1736236,1,1,1,'S',1,0.990223,440,899316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',165.045,202643090,5562320,NULL,'2021-10-25 01:05:17',1635123917,NULL),(1952078249,17853754,2,1618190,1,1,1,'S',1,0.995876,693,934198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 656, \"large_tick_hit\": 62, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 62, \"small_tick_hit\": 249}}',165.265,202211362,13178860,NULL,'2021-10-08 05:27:04',1633670824,NULL),(1951064041,17853754,2,2743798,1,1,1,'S',1,0.994292,642,966609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 78, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 78, \"small_tick_hit\": 234}}',165.373,200969658,11272490,NULL,'2021-08-20 13:58:32',1629467912,NULL),(1951922835,17853754,2,1329036,1,1,1,'S',1,0.995542,446,959422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',165.42,202086712,6047320,NULL,'2021-10-02 21:47:15',1633211235,NULL),(1953367099,17853754,2,2331763,1,1,1,'S',1,0.985372,845,831809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1046, \"large_tick_hit\": 89, \"small_tick_hit\": 347, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 89, \"small_tick_hit\": 359}}',165.652,203885824,21824750,NULL,'2021-12-15 06:14:31',1639548871,NULL),(1954527091,17853754,2,1776211,1,1,1,'S',1,0.984884,370,897802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 42, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}}',165.765,205467992,5412330,NULL,'2022-02-24 06:58:34',1645685914,NULL),(1953409786,17853754,2,1486940,1,1,1,'S',1,0.992687,682,957029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 404, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',165.929,203883905,13002560,NULL,'2021-12-15 03:15:48',1639538148,NULL),(3019550321,17853754,2,4483848,1,1,1,'S',1,0.998418,425,963645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 63, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 63, \"small_tick_hit\": 207}}',165.947,217222246,3846248,NULL,'2024-06-18 20:47:17',1718743637,NULL),(1952176733,17853754,2,2404183,1,1,1,'S',1,0.996553,1143,936729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1493, \"large_tick_hit\": 10, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 10, \"small_tick_hit\": 527}}',165.966,202464781,34727598,NULL,'2021-10-18 00:36:54',1634517414,NULL),(1951132322,17853754,2,2383561,1,1,1,'S',1,0.996021,505,963086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 80, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 80, \"small_tick_hit\": 249}}',165.974,200904682,6701800,NULL,'2021-08-18 02:48:34',1629254914,NULL),(1952286139,17853754,2,513574,1,1,1,'S',1,0.99336,506,917320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 38, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 186}}',166.437,202443192,7382800,NULL,'2021-10-17 06:01:58',1634450518,NULL),(3003225952,17853754,2,2234312,1,1,1,'A',1,0.972318,189,862815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',166.801,217183830,1110830,NULL,'2024-06-15 20:57:41',1718485061,NULL),(1952299244,17853754,2,1225352,1,1,1,'S',1,0.988889,488,916384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 264}}',166.882,202514557,7365520,NULL,'2021-10-20 03:24:01',1634700241,NULL),(1951105792,17853754,2,1407767,1,1,1,'S',1,0.998643,515,960983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',167.082,200993370,7636390,NULL,'2021-08-21 10:41:16',1629542476,NULL),(2950280904,17853754,2,3611357,1,1,1,'X',1,1,222,961488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 69}}',167.168,217059534,1559990,NULL,'2024-06-06 06:33:36',1717655616,NULL),(1958444819,17853754,2,3506281,1,1,1,'S',1,0.992293,814,431393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1094, \"large_tick_hit\": 110, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 110, \"small_tick_hit\": 349}}',167.358,210415496,11493340,NULL,'2022-11-27 10:37:00',1669545420,NULL),(1953380180,17853754,2,1864557,0,1,1,'S',1,0.98892,424,858346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 32, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 32, \"small_tick_hit\": 178}}',167.363,204000060,5462330,NULL,'2021-12-20 09:22:50',1639992170,NULL),(3019858825,17853754,2,4196197,1,1,1,'A',1,0.979442,371,375200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 563, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 97}}',167.503,217223016,2596000,NULL,'2024-06-18 22:00:18',1718748018,NULL),(1951182715,17853754,2,986935,0,1,1,'S',1,0.997234,569,920865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',167.516,201072293,9623890,NULL,'2021-08-24 08:40:47',1629794447,NULL),(1951959639,17853754,2,1873239,1,1,1,'S',1,0.997175,476,962311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',167.516,202087753,6377260,NULL,'2021-10-02 22:45:39',1633214739,NULL),(1951058871,17853754,2,1562719,1,1,1,'S',1,0.998253,985,961998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}}',167.644,200989713,28499760,NULL,'2021-08-21 06:46:45',1629528405,NULL),(1951924102,17853754,2,1838437,1,1,1,'S',1,0.994253,402,963505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',167.838,202139008,4927810,NULL,'2021-10-05 01:01:01',1633395661,NULL),(1951252722,17853754,2,1741780,1,1,1,'S',1,0.996937,371,993535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 71, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',168.067,201100218,3169067,NULL,'2021-08-25 10:03:48',1629885828,NULL),(1950978529,17853754,2,2380004,1,1,1,'S',1,0.992021,346,1054222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',168.138,200828063,3012622,NULL,'2021-08-15 09:01:08',1629018068,NULL),(1951950061,17853754,2,1864024,1,1,1,'S',1,0.994138,581,960309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 272}}',168.193,202090449,9464030,NULL,'2021-10-03 01:33:01',1633224781,NULL),(1953284747,17853754,2,2522669,1,1,1,'A',1,0.979536,415,849383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 32, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 193}}',168.269,203825242,5449830,NULL,'2021-12-12 06:58:12',1639292292,NULL),(1949279989,17853754,2,1355457,1,1,1,'X',1,1,463,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',168.508,198624047,6261100,NULL,'2021-06-02 05:48:54',1622612934,NULL),(1949609940,17853754,2,1640552,1,1,1,'S',1,0.996357,442,959886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',168.551,198998627,5710550,NULL,'2021-06-14 02:32:18',1623637938,NULL),(1953447652,17853754,2,2520121,1,1,1,'S',1,0.991935,425,868666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"large_tick_hit\": 38, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',168.735,204017715,5430930,NULL,'2021-12-21 02:36:19',1640054179,NULL),(1955087517,17853754,2,3175159,1,1,1,'S',1,0.996774,464,965637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 156}}',169.073,206092571,5184356,NULL,'2022-03-28 03:30:34',1648438234,NULL),(1951054428,17853754,2,2513982,1,1,1,'X',1,1,552,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',169.111,201015619,8953290,NULL,'2021-08-22 05:18:45',1629609525,NULL),(1951968689,17853754,2,2300978,1,1,1,'S',1,0.995376,647,959779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 74, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 74, \"small_tick_hit\": 218}}',169.159,202086302,11447940,NULL,'2021-10-02 21:25:58',1633209958,NULL),(1951206150,17853754,2,2308221,1,1,1,'X',1,1,533,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',169.258,201043940,7950300,NULL,'2021-08-23 06:25:10',1629699910,NULL),(1955055744,17853754,2,3289199,1,1,1,'S',1,0.998747,571,962721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 88, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 88, \"small_tick_hit\": 227}}',169.292,206092337,6786516,NULL,'2022-03-28 03:12:14',1648437134,NULL),(3026601421,17853754,2,1566770,0,1,1,'S',1,0.990187,455,741981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 785, \"large_tick_hit\": 136, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 136, \"small_tick_hit\": 190}}',169.306,217238949,9071710,NULL,'2024-06-20 05:25:45',1718861145,NULL),(1951122592,17853754,2,1851565,1,1,1,'S',1,0.996078,549,964949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 216}}',169.422,200904214,8622530,NULL,'2021-08-18 02:23:20',1629253400,NULL),(3019762502,17853754,2,3863740,1,1,1,'S',1,0.997326,483,966842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 265}}',169.434,217222763,5756838,NULL,'2024-06-18 21:36:34',1718746594,NULL),(1952041441,17853754,2,1300822,1,1,1,'S',1,0.99845,491,961661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 46, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 46, \"small_tick_hit\": 154}}',169.472,202089919,6669190,NULL,'2021-10-03 01:00:19',1633222819,NULL),(1952010753,17853754,2,2710314,1,1,1,'S',1,0.995215,1466,931492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1443, \"large_tick_hit\": 132, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 132, \"small_tick_hit\": 513}}',169.481,202115157,47356526,NULL,'2021-10-03 23:43:53',1633304633,NULL),(2997958554,17853754,2,3661626,1,1,1,'S',1,0.996958,1298,920043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1444, \"large_tick_hit\": 170, \"small_tick_hit\": 680, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 170, \"small_tick_hit\": 685}}',169.574,217171331,48339020,NULL,'2024-06-14 23:03:11',1718406191,NULL),(1954691101,17853754,2,1185454,0,1,1,'S',1,0.992718,400,450534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 44, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',169.634,205621105,2936550,NULL,'2022-03-04 08:27:16',1646382436,NULL),(1952135646,17853754,2,2731689,1,1,1,'S',1,0.99619,1276,921672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1272, \"large_tick_hit\": 206, \"small_tick_hit\": 614, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 206, \"small_tick_hit\": 620}}',169.664,202209120,35415972,NULL,'2021-10-08 02:49:58',1633661398,NULL),(1956377905,17853754,2,2643308,1,1,1,'S',1,0.990906,1133,763514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2171, \"large_tick_hit\": 141, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 141, \"small_tick_hit\": 526}}',169.716,207864955,57149890,NULL,'2022-06-25 23:09:23',1656198563,NULL),(2966042439,17853754,2,3606158,1,1,1,'S',1,0.998592,492,962681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 49, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 49, \"small_tick_hit\": 218}}',169.719,217094658,5348718,NULL,'2024-06-09 01:44:09',1717897449,NULL),(1951231657,17853754,2,1905954,1,1,1,'X',1,1,541,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}}',169.724,201043979,8524350,NULL,'2021-08-23 06:28:55',1629700135,NULL),(2966152925,17853754,2,3730325,1,1,1,'S',1,0.997525,548,958959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 260}}',169.727,217094958,6429316,NULL,'2024-06-09 02:20:39',1717899639,NULL),(1951172362,17853754,2,2926498,1,1,1,'S',1,0.997585,601,964946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 62, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 62, \"small_tick_hit\": 227}}',169.855,201044328,10120090,NULL,'2021-08-23 07:06:45',1629702405,NULL),(1951244051,17853754,2,1938585,1,1,1,'X',1,1,536,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',169.872,201043998,7969630,NULL,'2021-08-23 06:30:49',1629700249,NULL),(2855051439,17853754,2,3175721,1,1,1,'S',1,0.998679,553,965795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',169.966,216867093,6915710,NULL,'2024-05-19 06:56:33',1716101793,NULL),(1951246559,17853754,2,2428472,1,1,1,'S',1,0.995989,532,959200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 216}}',169.975,201045287,6837514,NULL,'2021-08-23 08:19:23',1629706763,NULL),(1956394211,17853754,2,3369656,1,1,1,'S',1,0.992647,337,902261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 83, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 83, \"small_tick_hit\": 189}}',170.031,207771589,5193720,NULL,'2022-06-21 10:06:22',1655805982,NULL),(1952009761,17853754,2,2705091,1,1,1,'S',1,0.997442,581,977350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 70, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 70, \"small_tick_hit\": 201}}',170.041,202089598,9209210,NULL,'2021-10-03 00:39:46',1633221586,NULL),(1955380987,17853754,2,1314881,0,1,1,'A',1,0.972756,336,721785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 450, \"large_tick_hit\": 74, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 74, \"small_tick_hit\": 87}}',170.153,206639951,3332590,NULL,'2022-04-24 02:16:02',1650766562,NULL),(1955611124,17853754,2,3032512,1,1,1,'S',1,0.990099,405,824194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"large_tick_hit\": 75, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',170.226,206717551,4805650,NULL,'2022-04-28 05:22:55',1651123375,NULL),(1951232493,17853754,2,818062,0,1,1,'S',1,0.991803,184,958725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',170.373,201071731,942040,NULL,'2021-08-24 07:59:45',1629791985,NULL),(1951180325,17853754,2,2249359,1,1,1,'S',1,0.997257,541,961747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 49, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 49, \"small_tick_hit\": 188}}',170.437,201045138,8049880,NULL,'2021-08-23 08:08:27',1629706107,NULL),(1951970134,17853754,2,777991,0,1,1,'S',1,0.998792,563,938418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 55, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',170.549,202165166,9194960,NULL,'2021-10-06 05:37:20',1633498640,NULL),(1952004897,17853754,2,2120513,1,1,1,'X',1,1,489,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',170.759,202089662,6209320,NULL,'2021-10-03 00:42:53',1633221773,NULL),(1952012145,17853754,2,2447551,1,1,1,'S',1,0.994245,524,961755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 71, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 71, \"small_tick_hit\": 171}}',171.044,202139941,5791350,NULL,'2021-10-05 01:51:58',1633398718,NULL),(1951147920,17853754,2,3035612,1,1,1,'X',1,1,515,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',171.244,200904404,6469452,NULL,'2021-08-18 02:31:52',1629253912,NULL),(1955083980,17853754,2,3170746,1,1,1,'S',1,0.996364,579,961223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 246}}',171.324,206092405,7743754,NULL,'2022-03-28 03:18:21',1648437501,NULL),(1951257376,17853754,2,885110,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',171.59,201045225,5427820,NULL,'2021-08-23 08:14:52',1629706492,NULL),(1956363320,17853754,2,3177285,1,1,1,'S',1,0.996497,387,1057222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',171.634,207844856,3882255,NULL,'2022-06-25 01:08:44',1656119324,NULL),(1951932053,17853754,2,1852206,1,1,1,'S',1,0.998469,445,967225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 208}}',171.653,202119392,5445530,NULL,'2021-10-04 05:18:08',1633324688,NULL),(1951226908,17853754,2,1894162,1,1,1,'S',1,0.997481,555,963728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 239}}',171.747,201045344,8375930,NULL,'2021-08-23 08:23:42',1629707022,NULL),(2993111367,17853754,2,3394316,1,1,1,'S',1,0.998569,351,995985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 284}}',171.768,217159247,3345952,NULL,'2024-06-14 03:01:02',1718334062,NULL),(1952008144,17853754,2,2126448,1,1,1,'S',1,0.993122,487,957185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 45, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',171.781,202138961,6655210,NULL,'2021-10-05 00:58:16',1633395496,NULL),(1952039411,17853754,2,1276008,1,1,1,'S',1,0.999114,1283,938243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1480, \"large_tick_hit\": 5, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',171.817,202141252,40632094,NULL,'2021-10-05 03:24:31',1633404271,NULL),(1951980928,17853754,2,1454883,1,1,1,'S',1,0.997413,617,963315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}}',171.838,202090241,8191644,NULL,'2021-10-03 01:20:48',1633224048,NULL),(1951201922,17853754,2,2295228,1,1,1,'S',1,0.996241,568,945487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"large_tick_hit\": 46, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 46, \"small_tick_hit\": 217}}',171.843,201071983,9208250,NULL,'2021-08-24 08:17:22',1629793042,NULL),(1951933434,17853754,2,1594854,1,1,1,'S',1,0.990366,358,956057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 32, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 32, \"small_tick_hit\": 161}}',171.896,202188502,3597500,NULL,'2021-10-07 06:50:42',1633589442,NULL),(1954172759,17853754,2,2906159,1,1,1,'S',1,0.986339,435,850381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 480, \"large_tick_hit\": 44, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 44, \"small_tick_hit\": 202}}',172.193,204998152,5464400,NULL,'2022-02-02 08:28:09',1643790489,NULL),(1951831144,17853754,2,2824403,1,1,1,'S',1,0.999396,1144,480546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 122, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 122, \"small_tick_hit\": 512}}',172.446,201947927,14382818,NULL,'2021-09-27 04:13:30',1632716010,NULL),(1951921903,17853754,2,1328318,1,1,1,'X',1,1,448,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',172.788,202115223,5131020,NULL,'2021-10-03 23:48:42',1633304922,NULL),(1956466269,17853754,2,3071051,1,1,1,'S',1,0.982289,246,693221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"large_tick_hit\": 28, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 28, \"small_tick_hit\": 146}}',172.864,207952615,3374470,NULL,'2022-06-30 07:59:22',1656575962,NULL),(1951257167,17853754,2,1761458,1,1,1,'S',1,0.994624,666,958969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',172.924,201048446,12698730,NULL,'2021-08-23 11:57:32',1629719852,NULL),(1951997598,17853754,2,1959259,1,1,1,'S',1,0.996965,442,960364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',172.997,202140831,5940890,NULL,'2021-10-05 02:55:34',1633402534,NULL),(2988237784,17853754,2,3838039,1,1,1,'S',1,0.984688,501,814667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 615, \"large_tick_hit\": 55, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 55, \"small_tick_hit\": 171}}',173.156,217147862,7573520,NULL,'2024-06-13 06:28:37',1718260117,NULL),(1954153677,17853754,2,2228492,1,1,1,'S',1,0.990128,922,856598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1332, \"large_tick_hit\": 4, \"small_tick_hit\": 369, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',173.161,204998348,27377730,NULL,'2022-02-02 08:44:29',1643791469,NULL),(1951196505,17853754,2,1030970,1,1,1,'S',1,0.998647,543,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 196}}',173.572,201048009,7901970,NULL,'2021-08-23 11:31:05',1629718265,NULL),(1951969757,17853754,2,2305232,1,1,1,'S',1,0.994159,643,963138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 63, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',173.636,202140281,11387360,NULL,'2021-10-05 02:17:38',1633400258,NULL),(1951996049,17853754,2,2104623,1,1,1,'S',1,0.994992,456,962630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',173.739,202142821,5035520,NULL,'2021-10-05 05:53:50',1633413230,NULL),(1951251795,17853754,2,2151542,1,1,1,'S',1,0.995968,533,986651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',173.798,201050798,8484190,NULL,'2021-08-23 13:55:49',1629726949,NULL),(1951992927,17853754,2,1709677,1,1,1,'S',1,0.998483,489,959366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',173.885,202139750,6863430,NULL,'2021-10-05 01:42:27',1633398147,NULL),(1953558910,17853754,2,925905,0,1,1,'S',1,0.993827,263,873838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',174.431,204067886,2404660,NULL,'2021-12-23 07:22:29',1640244149,NULL),(1951957157,17853754,2,2823090,1,1,1,'S',1,0.998299,415,964913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 173}}',174.494,202143120,5287580,NULL,'2021-10-05 06:31:59',1633415519,NULL),(1951944514,17853754,2,2985855,1,1,1,'S',1,0.996399,559,961769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 59, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 59, \"small_tick_hit\": 274}}',174.517,202140655,6826030,NULL,'2021-10-05 02:44:23',1633401863,NULL),(3026581496,17853754,2,3634536,1,1,1,'S',1,0.990038,645,752341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1172, \"large_tick_hit\": 21, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',174.591,217238900,20260330,NULL,'2024-06-20 05:18:13',1718860693,NULL),(1951197918,17853754,2,2077322,1,1,1,'S',1,0.999002,643,968192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 359}}',174.7,201045202,8858596,NULL,'2021-08-23 08:13:20',1629706400,NULL),(2993252365,17853754,2,3518363,1,1,1,'S',1,0.99797,790,962444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 44, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 44, \"small_tick_hit\": 195}}',174.77,217159634,17944630,NULL,'2024-06-14 03:49:59',1718336999,NULL),(1952006266,17853754,2,2428829,1,1,1,'S',1,0.998308,433,962202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 23, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 23, \"small_tick_hit\": 158}}',174.813,202142805,4289610,NULL,'2021-10-05 05:52:03',1633413123,NULL),(1953433971,17853754,2,1778804,1,1,1,'S',1,0.996479,791,944042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 711, \"large_tick_hit\": 103, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 103, \"small_tick_hit\": 321}}',174.814,203922384,16614860,NULL,'2021-12-17 00:15:18',1639700118,NULL),(1953387052,17853754,2,1879242,1,1,1,'S',1,0.993687,459,884215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 39, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',174.834,203887371,6114490,NULL,'2021-12-15 09:10:21',1639559421,NULL),(1952025159,17853754,2,1577675,1,1,1,'S',1,0.997558,688,966490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 131}}',174.857,202114689,13393310,NULL,'2021-10-03 23:11:03',1633302663,NULL),(1952163469,17853754,2,2952517,1,1,1,'S',1,0.996544,665,941153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"large_tick_hit\": 62, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 62, \"small_tick_hit\": 180}}',174.859,202207577,10053672,NULL,'2021-10-08 01:04:18',1633655058,NULL),(2986651697,17853754,2,1742745,1,1,1,'S',1,0.992701,198,1025344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',175.155,217143915,1059821,NULL,'2024-06-12 21:27:35',1718227655,NULL),(1955141136,17853754,2,1715384,1,1,1,'S',1,0.992084,347,770732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 573, \"large_tick_hit\": 88, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 88, \"small_tick_hit\": 92}}',175.213,206265343,4729130,NULL,'2022-04-06 04:11:33',1649218293,NULL),(1952354571,17853754,2,1464183,1,1,1,'S',1,0.998305,497,962944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}}',175.22,202670928,5478944,NULL,'2021-10-26 06:17:06',1635229026,NULL),(1953255568,17853754,2,1081357,1,1,1,'S',1,0.984825,639,841117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 997, \"large_tick_hit\": 72, \"small_tick_hit\": 229, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 72, \"small_tick_hit\": 245}}',175.222,203802777,14755130,NULL,'2021-12-11 11:00:08',1639220408,NULL),(1951156042,17853754,2,2495602,1,1,1,'S',1,0.997579,548,965893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 278}}',175.229,201050336,8364460,NULL,'2021-08-23 13:34:46',1629725686,NULL),(1951987128,17853754,2,2664754,1,1,1,'S',1,0.997658,587,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 82, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 82, \"small_tick_hit\": 267}}',175.292,202139836,9150650,NULL,'2021-10-05 01:46:08',1633398368,NULL),(1952031765,17853754,2,2164533,1,1,1,'S',1,0.995802,1167,945395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 224, \"small_tick_hit\": 928, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 224, \"small_tick_hit\": 936}}',175.378,202139639,33626180,NULL,'2021-10-05 01:36:43',1633397803,NULL),(1951040887,17853754,2,2484116,1,1,1,'S',1,0.998708,527,961185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 64, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 64, \"small_tick_hit\": 247}}',175.504,200938915,7476040,NULL,'2021-08-19 10:31:29',1629369089,NULL),(1955385682,17853754,2,3102946,1,1,1,'S',1,0.992928,350,806046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 22, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 22, \"small_tick_hit\": 149}}',175.529,206597050,4828700,NULL,'2022-04-22 04:13:01',1650600781,NULL),(3003490026,17853754,2,3726497,1,1,1,'S',1,0.997582,652,970389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',175.58,217184471,10304070,NULL,'2024-06-15 21:58:57',1718488737,NULL),(1951757339,17853754,2,2094698,1,1,1,'S',1,0.995249,561,960727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',175.671,201806996,8663110,NULL,'2021-09-21 18:35:52',1632249352,NULL),(1951981980,17853754,2,1154584,1,1,1,'S',1,0.996144,571,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 207}}',175.683,202142837,9726760,NULL,'2021-10-05 05:56:22',1633413382,NULL),(1953356079,17853754,2,679879,1,1,1,'S',1,0.998627,1098,940768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1460, \"large_tick_hit\": 343, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1461, \"large_tick_hit\": 343, \"small_tick_hit\": 381}}',175.823,204016179,33594358,NULL,'2021-12-21 00:54:03',1640048043,NULL),(1951110966,17853754,2,1092278,1,1,1,'S',1,0.998384,359,1060767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',176.061,200884108,3330906,NULL,'2021-08-17 10:33:00',1629196380,NULL),(2966130123,17853754,2,3330760,1,1,1,'S',1,0.996482,911,964140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 56, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',176.222,217094894,19700796,NULL,'2024-06-09 02:13:10',1717899190,NULL),(1951161516,17853754,2,1548553,1,1,1,'S',1,0.993498,531,957288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',176.532,201071959,7526250,NULL,'2021-08-24 08:14:55',1629792895,NULL),(1951952128,17853754,2,2816406,1,1,1,'S',1,0.997758,638,965601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 60, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 60, \"small_tick_hit\": 254}}',176.743,202140221,9298232,NULL,'2021-10-05 02:14:08',1633400048,NULL),(1952009675,17853754,2,1763116,1,1,1,'S',1,0.99449,511,959209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 215}}',176.748,202160092,6979410,NULL,'2021-10-05 23:36:02',1633476962,NULL),(3014874355,17853754,2,3386533,1,1,1,'S',1,0.989967,543,908058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658, \"large_tick_hit\": 41, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 41, \"small_tick_hit\": 197}}',176.78,217212231,9072210,NULL,'2024-06-18 00:37:59',1718671079,NULL),(1951934327,17853754,2,2227911,1,1,1,'X',1,1,757,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',176.821,202090178,17368430,NULL,'2021-10-03 01:16:52',1633223812,NULL),(1952012683,17853754,2,1535996,1,1,1,'S',1,0.998975,746,963803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',176.977,202114489,12657618,NULL,'2021-10-03 22:57:40',1633301860,NULL),(2966159624,17853754,2,2336358,1,1,1,'S',1,0.999058,821,959626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 36, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 36, \"small_tick_hit\": 241}}',176.994,217094980,19446000,NULL,'2024-06-09 02:22:49',1717899769,NULL),(1952252320,17853754,2,2262445,1,1,1,'S',1,0.998503,491,479972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 58, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 58, \"small_tick_hit\": 177}}',177.294,202491817,3348870,NULL,'2021-10-19 05:04:27',1634619867,NULL),(1953446401,17853754,2,2228708,1,1,1,'S',1,0.99549,484,883034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 81, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 81, \"small_tick_hit\": 272}}',177.327,203907787,6799960,NULL,'2021-12-16 08:57:29',1639645049,NULL),(1952111647,17853754,2,2384121,1,1,1,'S',1,0.991786,376,959172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',177.612,202259758,3271114,NULL,'2021-10-09 22:33:12',1633818792,NULL),(1955318971,17853754,2,3025884,1,1,1,'SH',1,0.989381,398,1018291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',177.618,206498099,3913689,NULL,'2022-04-17 05:48:22',1650174502,NULL),(1952021283,17853754,2,927266,1,1,1,'S',1,0.997809,698,959159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',177.72,202139978,14764890,NULL,'2021-10-05 01:54:12',1633398852,NULL),(1951256479,17853754,2,1486309,1,1,1,'S',1,0.997522,598,958984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',177.829,201052893,8081574,NULL,'2021-08-23 15:28:34',1629732514,NULL),(1951928583,17853754,2,2966149,1,1,1,'S',1,0.997199,758,958895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',178.244,202139890,13542116,NULL,'2021-10-05 01:48:48',1633398528,NULL),(1951218947,17853754,2,1876066,1,1,1,'X',1,1,531,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 209}}',178.479,201052230,7718330,NULL,'2021-08-23 15:01:57',1629730917,NULL),(1951040547,17853754,2,2901449,1,1,1,'X',1,1,443,1056810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',178.544,200884057,4472778,NULL,'2021-08-17 10:29:13',1629196153,NULL),(1952127267,17853754,2,2707756,1,1,1,'S',1,0.986411,698,850155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 850, \"large_tick_hit\": 98, \"small_tick_hit\": 286, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 98, \"small_tick_hit\": 298}}',178.699,202294159,13848600,NULL,'2021-10-11 06:16:17',1633932977,NULL),(1951200654,17853754,2,2581601,1,1,1,'S',1,0.995531,618,958097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 88, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 88, \"small_tick_hit\": 277}}',178.734,201071546,8113234,NULL,'2021-08-24 07:46:42',1629791202,NULL),(1955051705,17853754,2,3286191,1,1,1,'S',1,0.998718,630,968711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 17, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 17, \"small_tick_hit\": 150}}',178.824,206092595,9456850,NULL,'2022-03-28 03:33:01',1648438381,NULL),(1951271112,17853754,2,2866422,1,1,1,'S',1,0.998079,688,959251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',178.919,201050735,11375686,NULL,'2021-08-23 13:52:35',1629726755,NULL),(1952125823,17853754,2,2701843,1,1,1,'S',1,0.995781,746,949522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 29, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 29, \"small_tick_hit\": 191}}',179.107,202207836,16475720,NULL,'2021-10-08 01:22:38',1633656158,NULL),(1951251605,17853754,2,1475759,1,1,1,'S',1,0.993492,343,964779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',179.18,201124306,3419430,NULL,'2021-08-26 06:48:05',1629960485,NULL),(1954021307,17853754,2,2489824,1,1,1,'S',1,0.987032,417,855550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 23, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',179.321,204840079,5282900,NULL,'2022-01-26 07:39:33',1643182773,NULL),(1951936345,17853754,2,1857446,1,1,1,'S',1,0.995283,831,959609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 59, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',179.423,202141180,15601004,NULL,'2021-10-05 03:20:02',1633404002,NULL),(1949231793,17853754,2,2771382,1,1,1,'S',1,0.993119,629,957187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 53, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 53, \"small_tick_hit\": 243}}',179.461,198556669,8818070,NULL,'2021-05-31 02:57:03',1622429823,NULL),(1952076356,17853754,2,1854059,0,1,1,'S',1,0.987421,348,829658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',179.496,202314824,3881410,NULL,'2021-10-12 02:50:06',1634007006,NULL),(1952041562,17853754,2,1309383,1,1,1,'S',1,0.99763,625,959010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',179.507,202158987,8544630,NULL,'2021-10-05 22:24:27',1633472667,NULL),(1951992377,17853754,2,3054718,1,1,1,'S',1,0.99493,1243,957846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1091, \"large_tick_hit\": 152, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 152, \"small_tick_hit\": 335}}',179.553,202085590,33450842,NULL,'2021-10-02 20:56:12',1633208172,NULL),(1954648981,17853754,2,1422132,1,1,1,'S',1,0.987777,759,435121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 961, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',179.595,205682104,9144760,NULL,'2022-03-07 08:33:08',1646641988,NULL),(1951260412,17853754,2,1957867,1,1,1,'S',1,0.997351,552,965104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 14, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 14, \"small_tick_hit\": 203}}',179.596,201071592,9044130,NULL,'2021-08-24 07:50:16',1629791416,NULL),(1954546299,17853754,2,3367170,1,1,1,'S',1,0.989664,551,914576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 13, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 148}}',179.609,205447742,7409714,NULL,'2022-02-23 06:58:22',1645599502,NULL),(1952291134,17853754,2,1076381,0,1,1,'S',1,0.993873,574,940999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 41, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',179.658,202465499,9379920,NULL,'2021-10-18 01:25:42',1634520342,NULL),(1955077308,17853754,2,2300760,1,1,1,'S',1,0.993072,467,819584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 614, \"large_tick_hit\": 69, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 69, \"small_tick_hit\": 178}}',179.753,206068532,7267630,NULL,'2022-03-26 23:41:29',1648338089,NULL),(1952154345,17853754,2,3115097,1,1,1,'S',1,0.995018,990,949636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 891, \"large_tick_hit\": 111, \"small_tick_hit\": 396, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 111, \"small_tick_hit\": 401}}',179.822,202228768,21819692,NULL,'2021-10-08 21:24:14',1633728254,NULL),(2988215728,17853754,2,2763028,1,1,1,'S',1,0.992222,503,818027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 654, \"large_tick_hit\": 52, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 52, \"small_tick_hit\": 188}}',180.02,217147805,7787570,NULL,'2024-06-13 06:19:47',1718259587,NULL),(1951951383,17853754,2,2590201,1,1,1,'S',1,0.997101,541,962683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 24, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 24, \"small_tick_hit\": 149}}',180.036,202165205,6898234,NULL,'2021-10-06 05:41:08',1633498868,NULL),(2986725263,17853754,2,3961565,1,1,1,'S',1,0.993311,155,1046154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 142}}',180.087,217144067,651953,NULL,'2024-06-12 21:46:23',1718228783,NULL),(1951173586,17853754,2,2522724,1,1,1,'S',1,0.995935,506,964668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 232}}',180.197,201074533,5820574,NULL,'2021-08-24 10:59:00',1629802740,NULL),(1953107031,17853754,2,2667947,1,1,1,'S',1,0.986982,602,875117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 659, \"large_tick_hit\": 25, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',180.261,203686356,10720720,NULL,'2021-12-05 22:53:42',1638744822,NULL),(2997915860,17853754,2,3412860,1,1,1,'X',1,1,598,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 65, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 65, \"small_tick_hit\": 216}}',180.346,217171222,9936200,NULL,'2024-06-14 22:51:46',1718405506,NULL),(1955555822,17853754,2,1962294,1,1,1,'S',1,0.982116,401,848265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',180.529,206748104,5114560,NULL,'2022-04-29 22:12:16',1651270336,NULL),(1952064086,17853754,2,1596750,1,1,1,'S',1,0.995482,460,958180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 204}}',180.534,202211323,6101950,NULL,'2021-10-08 05:23:52',1633670632,NULL),(1957801051,17853754,2,3604428,1,1,1,'S',1,0.989873,403,806477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"large_tick_hit\": 58, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',180.542,209614392,5585610,NULL,'2022-10-04 05:51:05',1664862665,NULL),(1951940170,17853754,2,2979782,1,1,1,'X',1,1,588,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',180.684,202140513,8473856,NULL,'2021-10-05 02:33:48',1633401228,NULL),(1952028235,17853754,2,3180521,1,1,1,'S',1,0.996948,755,958751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 61, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 61, \"small_tick_hit\": 228}}',180.889,202143106,16619110,NULL,'2021-10-05 06:30:00',1633415400,NULL),(1958359941,17853754,2,2359732,1,1,1,'S',1,0.982487,401,428467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 72, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',181.122,210428212,2598540,NULL,'2022-11-28 06:00:52',1669615252,NULL),(1951032430,17853754,2,1751319,1,1,1,'X',1,1,305,1059985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',181.151,200884166,2457853,NULL,'2021-08-17 10:36:36',1629196596,NULL),(1952186162,17853754,2,1979827,1,1,1,'S',1,0.995195,1183,933785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1266, \"large_tick_hit\": 59, \"small_tick_hit\": 332, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 59, \"small_tick_hit\": 339}}',181.208,202412872,41159400,NULL,'2021-10-16 04:42:27',1634359347,NULL),(1954590202,17853754,2,3342838,1,1,1,'S',1,0.995128,442,903892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 80, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 247}}',181.451,205448022,5870040,NULL,'2022-02-23 07:23:14',1645600994,NULL),(1956911038,17853754,2,3412859,1,1,1,'S',1,0.991989,516,1029835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 84, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 84, \"small_tick_hit\": 212}}',181.906,208394591,6014525,NULL,'2022-07-24 04:24:44',1658636684,NULL),(1952053499,17853754,2,2812157,1,1,1,'S',1,0.993835,566,960937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 46, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 46, \"small_tick_hit\": 245}}',182.082,202211735,7291360,NULL,'2021-10-08 06:04:23',1633673063,NULL),(1952036570,17853754,2,2777194,1,1,1,'S',1,0.995532,798,963598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 140, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 140, \"small_tick_hit\": 321}}',182.169,202160190,13191148,NULL,'2021-10-05 23:43:05',1633477385,NULL),(1951108234,17853754,2,1650941,1,1,1,'S',1,0.99851,442,1056512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 85, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 85, \"small_tick_hit\": 229}}',182.196,200880294,4208754,NULL,'2021-08-17 06:20:08',1629181208,NULL),(2966033250,17853754,2,4322934,1,1,1,'S',1,0.999416,1063,969948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_tick_hit\": 14, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 14, \"small_tick_hit\": 650}}',182.268,217094636,27178090,NULL,'2024-06-09 01:41:06',1717897266,NULL),(2993093106,17853754,2,4561319,1,1,1,'S',1,0.998505,478,1058490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 191}}',182.289,217159189,5296838,NULL,'2024-06-14 02:54:50',1718333690,NULL),(1952054809,17853754,2,2566117,1,1,1,'S',1,0.994203,529,958875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 66, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 66, \"small_tick_hit\": 161}}',182.389,202238731,7558890,NULL,'2021-10-09 07:29:05',1633764545,NULL),(1954674768,17853754,2,2308221,1,1,1,'SH',1,0.992238,533,1015401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',182.427,205682185,8416355,NULL,'2022-03-07 08:40:20',1646642420,NULL),(1951100351,17853754,2,2792091,1,1,1,'S',1,0.995122,593,960719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 227}}',182.493,200905429,10109490,NULL,'2021-08-18 03:33:22',1629257602,NULL),(1952141437,17853754,2,2163467,1,1,1,'S',1,0.996183,394,971157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 130}}',182.616,202208063,4597380,NULL,'2021-10-08 01:36:01',1633656961,NULL),(1952052457,17853754,2,2559893,1,1,1,'S',1,0.992806,513,958578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 182}}',182.756,202265926,7413270,NULL,'2021-10-10 04:01:19',1633838479,NULL),(1955392881,17853754,2,2238767,1,1,1,'S',1,0.986858,362,800113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 26, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 26, \"small_tick_hit\": 204}}',182.762,206597311,5049690,NULL,'2022-04-22 04:37:51',1650602271,NULL),(1952007702,17853754,2,458103,1,1,1,'X',1,1,452,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',182.831,202188187,5777020,NULL,'2021-10-07 06:19:54',1633587594,NULL),(1951072339,17853754,2,2545671,1,1,1,'S',1,0.996231,541,965071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 95, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 95, \"small_tick_hit\": 255}}',183,200905971,6179856,NULL,'2021-08-18 04:07:12',1629259632,NULL),(1951932726,17853754,2,2537383,1,1,1,'S',1,0.997636,584,962106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 48, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 48, \"small_tick_hit\": 262}}',183.101,202187391,9512860,NULL,'2021-10-07 04:57:09',1633582629,NULL),(1953414918,17853754,2,3129760,1,1,1,'X',1,1,1052,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}}',183.102,203951398,23943512,NULL,'2021-12-18 08:32:03',1639816323,NULL),(1951212534,17853754,2,1864553,1,1,1,'S',1,0.998565,521,960959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}}',183.436,201072134,7789150,NULL,'2021-08-24 08:29:38',1629793778,NULL),(2977659117,17853754,2,3225132,1,1,1,'S',1,0.997085,401,1059319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',183.553,217122304,3804058,NULL,'2024-06-11 06:21:05',1718086865,NULL),(1951988868,17853754,2,1479309,1,1,1,'S',1,0.998603,534,963248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 182}}',183.595,202188250,7831510,NULL,'2021-10-07 06:25:03',1633587903,NULL),(1951184522,17853754,2,1587422,1,1,1,'S',1,0.997942,776,962250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',183.614,201053999,13923620,NULL,'2021-08-23 16:11:12',1629735072,NULL),(2977760085,17853754,2,2458085,1,1,1,'S',1,0.997701,292,1058068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',183.671,217122610,1941452,NULL,'2024-06-11 07:01:31',1718089291,NULL),(1951970189,17853754,2,2056299,1,1,1,'S',1,0.99834,953,967384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 70, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 70, \"small_tick_hit\": 252}}',183.806,202140053,25218980,NULL,'2021-10-05 01:59:50',1633399190,NULL),(1955551198,17853754,2,1740665,1,1,1,'S',1,0.994944,1155,906864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1749, \"large_tick_hit\": 215, \"small_tick_hit\": 594, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1752, \"large_tick_hit\": 215, \"small_tick_hit\": 604}}',183.817,206717365,57521920,NULL,'2022-04-28 05:01:34',1651122094,NULL),(1952018179,17853754,2,1557198,1,1,1,'S',1,0.998789,1136,960631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 167, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 167, \"small_tick_hit\": 516}}',184.057,202087585,33306420,NULL,'2021-10-02 22:36:25',1633214185,NULL),(1952072846,17853754,2,1612279,1,1,1,'S',1,0.99076,727,961620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 247}}',184.115,202261130,12882580,NULL,'2021-10-09 23:43:12',1633822992,NULL),(1952191582,17853754,2,2742204,1,1,1,'S',1,0.993056,208,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',184.175,202465536,1281360,NULL,'2021-10-18 01:28:04',1634520484,NULL),(2940065678,17853754,2,3103383,1,1,1,'S',1,0.999046,1672,949535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1644, \"large_tick_hit\": 67, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1645, \"large_tick_hit\": 67, \"small_tick_hit\": 384}}',184.196,217036035,65889254,NULL,'2024-06-04 07:27:16',1717486036,NULL),(1952078209,17853754,2,1618187,1,1,1,'S',1,0.991614,714,962193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 240}}',184.226,202239462,14589420,NULL,'2021-10-09 08:12:02',1633767122,NULL),(1953451252,17853754,2,3180332,1,1,1,'S',1,0.990885,578,901254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"large_tick_hit\": 17, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',184.336,203887481,9859080,NULL,'2021-12-15 09:24:41',1639560281,NULL),(1953227135,17853754,2,3094801,1,1,1,'S',1,0.98521,602,897281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 589, \"large_tick_hit\": 63, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 218}}',184.451,203818227,9906800,NULL,'2021-12-11 23:20:24',1639264824,NULL),(1952447262,17853754,2,3020305,1,1,1,'S',1,0.996021,1567,907813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1730, \"large_tick_hit\": 41, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1735, \"large_tick_hit\": 41, \"small_tick_hit\": 486}}',184.525,202715942,58605776,NULL,'2021-10-28 02:33:32',1635388412,NULL),(1953118701,17853754,2,1711406,1,1,1,'S',1,0.997386,513,958985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',184.719,203686158,7899720,NULL,'2021-12-05 22:39:16',1638743956,NULL),(1951243072,17853754,2,1934661,1,1,1,'S',1,0.998623,517,960583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 209}}',184.923,201076207,7484240,NULL,'2021-08-24 12:31:12',1629808272,NULL),(1952144839,17853754,2,2748196,1,1,1,'S',1,0.995268,482,958083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 33, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 33, \"small_tick_hit\": 152}}',185.115,202266977,6632690,NULL,'2021-10-10 05:00:34',1633842034,NULL),(1952407714,17853754,2,2124003,1,1,1,'S',1,0.995719,778,926276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 186, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 186, \"small_tick_hit\": 289}}',185.119,202560484,12244930,NULL,'2021-10-22 01:25:55',1634865955,NULL),(1952257299,17853754,2,990687,1,1,1,'S',1,0.992528,496,958265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',185.19,202443155,7455330,NULL,'2021-10-17 05:59:50',1634450390,NULL),(1951171448,17853754,2,1822798,1,1,1,'S',1,0.99319,616,967101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 265}}',185.417,201185268,10131250,NULL,'2021-08-28 10:03:31',1630145011,NULL),(1952136900,17853754,2,2914450,1,1,1,'S',1,0.996524,610,961276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 44, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 44, \"small_tick_hit\": 253}}',185.463,202211519,10601680,NULL,'2021-10-08 05:40:28',1633671628,NULL),(1952143658,17853754,2,1967076,1,1,1,'S',1,0.998501,486,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 60, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 60, \"small_tick_hit\": 181}}',185.532,202212067,5325312,NULL,'2021-10-08 06:37:48',1633675068,NULL),(1953492036,17853754,2,2088625,1,1,1,'S',1,0.989937,558,915835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 574, \"large_tick_hit\": 16, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',185.533,204063844,9219850,NULL,'2021-12-23 02:19:13',1640225953,NULL),(1951998973,17853754,2,854263,1,1,1,'X',1,1,511,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',185.558,202165190,7684740,NULL,'2021-10-06 05:39:17',1633498757,NULL),(2981865447,17853754,2,1651059,1,1,1,'X',1,1,310,1059353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 30, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 30, \"small_tick_hit\": 225}}',185.669,217132337,2277356,NULL,'2024-06-11 23:48:49',1718149729,NULL),(1952071838,17853754,2,2035770,1,1,1,'S',1,0.99537,764,967618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',186.339,202208956,17639190,NULL,'2021-10-08 02:38:36',1633660716,NULL),(1952034380,17853754,2,2173258,1,1,1,'S',1,0.996745,1018,965046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 211}}',186.865,202159152,24374138,NULL,'2021-10-05 22:36:41',1633473401,NULL),(1953387133,17853754,2,1107031,1,1,1,'S',1,0.996109,866,906476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 999, \"large_tick_hit\": 37, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',186.9,203885897,22367900,NULL,'2021-12-15 06:22:41',1639549361,NULL),(1952088653,17853754,2,3042457,1,1,1,'S',1,0.995595,495,960924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 26, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',187.639,202261182,7093110,NULL,'2021-10-09 23:45:28',1633823128,NULL),(1952294943,17853754,2,1898783,0,1,1,'S',1,0.993917,396,840472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"large_tick_hit\": 68, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',187.698,202415602,4780020,NULL,'2021-10-16 07:59:25',1634371165,NULL),(1952105607,17853754,2,2878314,1,1,1,'S',1,0.994111,625,957653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 31, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 31, \"small_tick_hit\": 224}}',187.874,202339276,9151522,NULL,'2021-10-13 05:36:53',1634103413,NULL),(2977880102,17853754,2,4595869,1,1,1,'X',1,1,311,1059057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 73, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 73, \"small_tick_hit\": 122}}',188.185,217122896,1987599,NULL,'2024-06-11 07:47:51',1718092071,NULL),(1952146590,17853754,2,1536689,1,1,1,'S',1,0.995294,595,960315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 255}}',188.454,202339493,7571114,NULL,'2021-10-13 05:56:17',1634104577,NULL),(1952037737,17853754,2,3108920,1,1,1,'S',1,0.998374,428,962785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 187}}',188.488,202039723,5131460,NULL,'2021-10-01 05:07:00',1633064820,NULL),(1952055720,17853754,2,2990751,1,1,1,'S',1,0.995434,635,963871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}}',188.507,202265988,8896494,NULL,'2021-10-10 04:04:49',1633838689,NULL),(1951830872,17853754,2,2074651,1,1,1,'S',1,0.989011,542,956725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',188.6,201941449,7182140,NULL,'2021-09-26 21:08:05',1632690485,NULL),(1951932144,17853754,2,2223123,1,1,1,'S',1,0.997768,1068,961787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_tick_hit\": 58, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 58, \"small_tick_hit\": 276}}',188.936,202158766,26166674,NULL,'2021-10-05 22:09:03',1633471743,NULL),(1955339301,17853754,2,1620593,1,1,1,'S',1,0.991063,562,847134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 696, \"large_tick_hit\": 46, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 46, \"small_tick_hit\": 260}}',189.756,206513927,10031400,NULL,'2022-04-17 21:23:36',1650230616,NULL),(1951863493,17853754,2,1717468,1,1,1,'S',1,0.996774,656,961910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 76, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 76, \"small_tick_hit\": 274}}',189.969,201946847,11650470,NULL,'2021-09-27 02:43:38',1632710618,NULL),(1955528798,17853754,2,2574249,1,1,1,'A',1,0.974648,267,871649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"small_tick_hit\": 50, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 55}}',189.986,206717318,2230100,NULL,'2022-04-28 04:56:04',1651121764,NULL),(1952253615,17853754,2,2609228,1,1,1,'S',1,0.992821,786,948082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 44, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 44, \"small_tick_hit\": 177}}',190.216,202514882,14266922,NULL,'2021-10-20 03:49:39',1634701779,NULL),(1952090231,17853754,2,2629447,1,1,1,'S',1,0.996888,669,962566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 56, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 56, \"small_tick_hit\": 295}}',190.351,202261921,12352240,NULL,'2021-10-10 00:21:24',1633825284,NULL),(1956895090,17853754,2,2892823,1,1,1,'S',1,0.998897,760,960076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 137, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 137, \"small_tick_hit\": 147}}',190.566,208396070,11452912,NULL,'2022-07-24 06:44:36',1658645076,NULL),(3014867910,17853754,2,3886990,1,1,1,'X',1,1,548,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 54, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',190.569,217212211,6649688,NULL,'2024-06-18 00:35:44',1718670944,NULL),(1952124704,17853754,2,2131973,1,1,1,'S',1,0.995202,843,962858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 199}}',190.667,202239010,16397852,NULL,'2021-10-09 07:44:36',1633765476,NULL),(2999458263,17853754,2,2913078,1,1,1,'S',1,0.996647,1000,907909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1159, \"large_tick_hit\": 76, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 76, \"small_tick_hit\": 254}}',190.913,217175226,23210962,NULL,'2024-06-15 06:57:32',1718434652,NULL),(2981854031,17853754,2,3136262,1,1,1,'S',1,0.998547,399,1058510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',191.018,217132303,4156142,NULL,'2024-06-11 23:45:02',1718149502,NULL),(1955883772,17853754,2,3408369,1,1,1,'S',1,0.990087,525,1026265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 69, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 69, \"small_tick_hit\": 256}}',191.251,207066240,6326412,NULL,'2022-05-16 18:53:27',1652727207,NULL),(1951831155,17853754,2,2824403,1,1,1,'S',1,0.999396,1144,960900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 122, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 122, \"small_tick_hit\": 512}}',191.606,201948009,28432926,NULL,'2021-09-27 04:21:30',1632716490,NULL),(2981869943,17853754,2,3300274,1,1,1,'S',1,0.997426,448,1057187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',191.66,217132348,5212635,NULL,'2024-06-11 23:50:18',1718149818,NULL),(1952079598,17853754,2,1620651,1,1,1,'S',1,0.999045,718,961144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 63, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 63, \"small_tick_hit\": 329}}',191.949,202239259,14389460,NULL,'2021-10-09 07:58:42',1633766322,NULL),(1952216658,17853754,2,2170169,1,1,1,'S',1,0.998759,569,960645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 46, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 46, \"small_tick_hit\": 237}}',192.238,202432774,7357644,NULL,'2021-10-16 20:10:19',1634415019,NULL),(1952104454,17853754,2,2877061,1,1,1,'S',1,0.997486,1289,955665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1269, \"large_tick_hit\": 26, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',192.377,202207510,39391072,NULL,'2021-10-08 00:59:37',1633654777,NULL),(1953329245,17853754,2,2825690,1,1,1,'S',1,0.995789,356,923970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 24, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 99}}',192.473,203887417,3780870,NULL,'2021-12-15 09:17:10',1639559830,NULL),(1952284892,17853754,2,2679545,1,1,1,'S',1,0.996292,559,961929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 250}}',192.625,202468588,7007570,NULL,'2021-10-18 05:03:29',1634533409,NULL),(2998039794,17853754,2,2478856,1,1,1,'S',1,0.996324,301,900232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 35, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',192.789,217171502,4824610,NULL,'2024-06-14 23:25:44',1718407544,NULL),(1952187569,17853754,2,2070152,1,1,1,'S',1,0.99654,415,960492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 39, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 39, \"small_tick_hit\": 163}}',193.086,202465737,4790890,NULL,'2021-10-18 01:38:50',1634521130,NULL),(1953358470,17853754,2,2634926,1,1,1,'S',1,0.994894,860,912890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 931, \"large_tick_hit\": 41, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 41, \"small_tick_hit\": 201}}',193.189,203885927,21944950,NULL,'2021-12-15 06:25:21',1639549521,NULL),(1951458696,17853754,2,3026560,1,1,1,'X',1,1,541,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',193.444,201437419,7093756,NULL,'2021-09-06 23:09:08',1630969748,NULL),(1952282882,17853754,2,2882680,1,1,1,'S',1,0.997768,617,974435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',193.999,202464200,8521670,NULL,'2021-10-18 00:01:55',1634515315,NULL),(1951807645,17853754,2,2802250,1,1,1,'S',1,0.99209,641,956777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 51, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 51, \"small_tick_hit\": 244}}',194.354,201941514,11745810,NULL,'2021-09-26 21:11:55',1632690715,NULL),(1952107582,17853754,2,2011350,1,1,1,'S',1,0.998334,1282,953062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1159, \"large_tick_hit\": 137, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 137, \"small_tick_hit\": 504}}',194.709,202211600,44890680,NULL,'2021-10-08 05:50:45',1633672245,NULL),(2981840032,17853754,2,3485698,1,1,1,'X',1,1,460,1062086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 163}}',194.737,217132271,5217627,NULL,'2024-06-11 23:40:27',1718149227,NULL),(1952295433,17853754,2,1906119,1,1,1,'S',1,0.9975,562,960492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',195.01,202464721,8547500,NULL,'2021-10-18 00:31:55',1634517115,NULL),(2982019098,17853754,2,4205188,1,1,1,'S',1,0.998492,449,1063765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',195.4,217132758,5256974,NULL,'2024-06-12 00:41:43',1718152903,NULL),(1955241297,17853754,2,2802258,1,1,1,'S',1,0.981077,382,866594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 197}}',195.415,206229546,4554700,NULL,'2022-04-04 04:58:40',1649048320,NULL),(1951876704,17853754,2,3178953,1,1,1,'S',1,0.999011,783,963432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 65, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 65, \"small_tick_hit\": 228}}',195.523,201914192,13934666,NULL,'2021-09-25 22:21:26',1632608486,NULL),(1953340756,17853754,2,1322379,1,1,1,'S',1,0.990991,365,911502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 161}}',195.724,203907810,4108500,NULL,'2021-12-16 08:59:49',1639645189,NULL),(1953576098,17853754,2,2763128,1,1,1,'S',1,0.991724,452,887493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 60, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 60, \"small_tick_hit\": 188}}',195.851,204093815,5803640,NULL,'2021-12-24 11:23:26',1640345006,NULL),(1952286564,17853754,2,2374277,1,1,1,'S',1,0.997644,601,962117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 42, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',195.89,202487537,10164560,NULL,'2021-10-19 00:17:16',1634602636,NULL),(1954795908,17853754,2,2300357,1,1,1,'S',1,0.989196,455,871805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 576, \"large_tick_hit\": 35, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 35, \"small_tick_hit\": 220}}',196.109,205717840,6405390,NULL,'2022-03-09 08:57:16',1646816236,NULL),(2981889429,17853754,2,3025883,1,1,1,'X',1,1,373,1060827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',196.176,217132405,3306562,NULL,'2024-06-11 23:56:46',1718150206,NULL),(2986769092,17853754,2,3169423,1,1,1,'S',1,0.998626,427,1059622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',196.558,217144152,4789608,NULL,'2024-06-12 21:57:45',1718229465,NULL),(1954191229,17853754,2,3152510,1,1,1,'S',1,0.990921,388,897850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 26, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 26, \"small_tick_hit\": 179}}',196.585,204975447,5634790,NULL,'2022-02-01 04:00:25',1643688025,NULL),(1952341786,17853754,2,771881,0,1,1,'S',1,0.997735,768,957515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 756, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',196.654,202557153,17601170,NULL,'2021-10-21 21:52:57',1634853177,NULL),(1952184350,17853754,2,1299618,1,1,1,'S',1,0.997491,572,973551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',196.706,202490687,8951970,NULL,'2021-10-19 03:35:11',1634614511,NULL),(1952273312,17853754,2,2654791,1,1,1,'S',1,0.996094,573,963945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 195}}',196.964,202514601,9186600,NULL,'2021-10-20 03:26:30',1634700390,NULL),(1952236772,17853754,2,2228077,1,1,1,'S',1,0.998571,525,964783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 175}}',197.056,202490645,7743880,NULL,'2021-10-19 03:33:06',1634614386,NULL),(1952163890,17853754,2,2780332,1,1,1,'S',1,0.999033,838,965936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 69, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 69, \"small_tick_hit\": 196}}',197.496,202211877,20191110,NULL,'2021-10-08 06:19:03',1633673943,NULL),(2986706639,17853754,2,3967057,1,1,1,'X',1,1,235,1060625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 93}}',197.551,217144031,1482558,NULL,'2024-06-12 21:41:36',1718228496,NULL),(1954244896,17853754,2,2090061,1,1,1,'S',1,0.993721,423,868236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 36, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 36, \"small_tick_hit\": 125}}',197.668,205128852,5178060,NULL,'2022-02-08 03:26:10',1644290770,NULL),(1951976544,17853754,2,2848698,1,1,1,'S',1,0.998467,1531,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1486, \"large_tick_hit\": 45, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 45, \"small_tick_hit\": 426}}',197.681,202142714,54870594,NULL,'2021-10-05 05:42:25',1633412545,NULL),(1949575167,17853754,2,2951785,1,1,1,'S',1,0.998567,520,961142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',197.747,198911924,7609790,NULL,'2021-06-11 08:29:52',1623400192,NULL),(1952196653,17853754,2,1612936,1,1,1,'S',1,0.995662,679,966199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',197.88,202512518,14021370,NULL,'2021-10-20 01:08:22',1634692102,NULL),(2986680424,17853754,2,3473193,1,1,1,'S',1,0.998457,375,1064175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',197.984,217143965,3628796,NULL,'2024-06-12 21:34:55',1718228095,NULL),(3026540688,17853754,2,3417222,1,1,1,'A',1,0.978085,443,402971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 593, \"large_tick_hit\": 40, \"small_tick_hit\": 215, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 40, \"small_tick_hit\": 228}}',198.103,217238802,3120240,NULL,'2024-06-20 05:02:46',1718859766,NULL),(1951894967,17853754,2,2917618,1,1,1,'S',1,0.992949,622,958318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',198.169,201915099,8995374,NULL,'2021-09-25 23:11:15',1632611475,NULL),(1954495148,17853754,2,2813736,1,1,1,'S',1,0.987283,503,873880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 57, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 57, \"small_tick_hit\": 250}}',198.578,205530037,7443900,NULL,'2022-02-27 08:07:31',1645949251,NULL),(1952338657,17853754,2,2229882,1,1,1,'S',1,0.990868,483,862981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"large_tick_hit\": 64, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 64, \"small_tick_hit\": 248}}',198.614,202555393,6799630,NULL,'2021-10-21 20:19:37',1634847577,NULL),(1952294934,17853754,2,1898782,1,1,1,'S',1,0.998623,537,959425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 58, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 58, \"small_tick_hit\": 189}}',198.615,202514665,7925280,NULL,'2021-10-20 03:31:27',1634700687,NULL),(1955348437,17853754,2,2509416,1,1,1,'S',1,0.993412,421,851285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 534, \"large_tick_hit\": 34, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 188}}',198.759,206408566,5447800,NULL,'2022-04-13 02:35:52',1649817352,NULL),(1950833626,17853754,2,3092440,1,1,1,'S',1,0.998884,770,976241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',198.844,200673385,16432430,NULL,'2021-08-10 00:07:30',1628554050,NULL),(1958387884,17853754,2,3729375,1,1,1,'S',1,0.993812,403,899522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 70, \"small_tick_hit\": 241}}',199.398,210415328,5133790,NULL,'2022-11-27 10:15:35',1669544135,NULL),(1952237271,17853754,2,2228564,1,1,1,'S',1,0.99759,862,983627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 24, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 24, \"small_tick_hit\": 383}}',199.623,202464298,17686560,NULL,'2021-10-18 00:06:32',1634515592,NULL),(1952337646,17853754,2,2227799,1,1,1,'S',1,0.989091,484,1057937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',200.139,202541226,6075534,NULL,'2021-10-21 07:58:21',1634803101,NULL),(1951201258,17853754,2,2583670,1,1,1,'S',1,0.998647,504,1055759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}}',200.509,201099989,5951215,NULL,'2021-08-25 09:48:25',1629884905,NULL),(1952231999,17853754,2,2211266,1,1,1,'S',1,0.998214,869,969645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 251}}',200.528,202463806,17019110,NULL,'2021-10-17 23:39:06',1634513946,NULL),(2986721038,17853754,2,1675991,1,1,1,'S',1,0.998691,499,1065679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',200.573,217144059,5245275,NULL,'2024-06-12 21:45:17',1718228717,NULL),(1953501587,17853754,2,2102732,1,1,1,'S',1,0.989485,662,939629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 62, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 62, \"small_tick_hit\": 271}}',200.635,204067980,12122020,NULL,'2021-12-23 07:31:14',1640244674,NULL),(1952175076,17853754,2,1779637,1,1,1,'S',1,0.997319,794,969851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 60, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 60, \"small_tick_hit\": 325}}',200.759,202490371,18070360,NULL,'2021-10-19 03:14:26',1634613266,NULL),(1952343760,17853754,2,2010056,1,1,1,'S',1,0.998647,526,960026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 213}}',201.015,202537202,7705300,NULL,'2021-10-21 02:37:47',1634783867,NULL),(1953513499,17853754,2,783874,0,1,1,'S',1,0.990196,670,909332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 746, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',201.054,204063613,13761450,NULL,'2021-12-23 02:02:43',1640224963,NULL),(1956347683,17853754,2,1874082,1,1,1,'S',1,0.990371,342,753065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 618, \"large_tick_hit\": 37, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 37, \"small_tick_hit\": 66}}',201.123,207743683,4202950,NULL,'2022-06-19 23:16:19',1655680579,NULL),(1952409131,17853754,2,2424033,1,1,1,'S',1,0.998736,529,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',201.334,202560386,6839454,NULL,'2021-10-22 01:20:48',1634865648,NULL),(2986618852,17853754,2,4412675,1,1,1,'X',1,1,479,1057012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 299}}',201.683,217143846,5952433,NULL,'2024-06-12 21:19:25',1718227165,NULL),(1952281823,17853754,2,1761871,1,1,1,'S',1,0.997691,766,959300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',202.198,202512774,17673900,NULL,'2021-10-20 01:23:59',1634693039,NULL),(1953349584,17853754,2,1612604,0,1,1,'S',1,0.983871,262,954675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',202.225,203905167,1872900,NULL,'2021-12-16 04:49:31',1639630171,NULL),(1952313927,17853754,2,1385265,1,1,1,'X',1,1,509,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',202.23,202538304,7069400,NULL,'2021-10-21 03:49:12',1634788152,NULL),(1956062082,17853754,2,3041468,1,1,1,'S',1,0.997179,421,1054735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 288}}',202.339,207518507,4102547,NULL,'2022-06-09 00:26:50',1654734410,NULL),(1953460506,17853754,2,1316291,0,1,1,'S',1,0.993151,457,912098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 32, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',202.367,204063783,6153660,NULL,'2021-12-23 02:14:35',1640225675,NULL),(1951272237,17853754,2,3035611,1,1,1,'X',1,1,381,1060823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',202.432,201100322,3757767,NULL,'2021-08-25 10:11:05',1629886265,NULL),(2986629265,17853754,2,3600694,1,1,1,'S',1,0.991758,255,1052065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',202.454,217143874,1460322,NULL,'2024-06-12 21:21:57',1718227317,NULL),(1953133771,17853754,2,1154582,1,1,1,'S',1,0.986129,549,900275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',202.607,203686707,9122520,NULL,'2021-12-05 23:18:12',1638746292,NULL),(1953438011,17853754,2,1565357,1,1,1,'S',1,0.996292,1565,925786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1646, \"large_tick_hit\": 180, \"small_tick_hit\": 861, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1648, \"large_tick_hit\": 180, \"small_tick_hit\": 869}}',202.66,203865126,54633010,NULL,'2021-12-14 05:04:06',1639458246,NULL),(1954723568,17853754,2,1852205,1,1,1,'S',1,0.99349,404,898694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 65, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',202.845,205620208,5016370,NULL,'2022-03-04 06:51:35',1646376695,NULL),(2986185857,17853754,2,2969130,1,1,1,'S',1,0.996779,1188,1069959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_tick_hit\": 251, \"small_tick_hit\": 669, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 251, \"small_tick_hit\": 675}}',203.598,217142841,28988249,NULL,'2024-06-12 19:41:25',1718221285,NULL),(1951912618,17853754,2,2943448,1,1,1,'S',1,0.992258,629,949059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"large_tick_hit\": 26, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',203.708,201964399,11754820,NULL,'2021-09-27 22:09:15',1632780555,NULL),(1952299828,17853754,2,1245055,1,1,1,'S',1,0.997859,667,960634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 267}}',203.789,202490765,12015630,NULL,'2021-10-19 03:40:42',1634614842,NULL),(1952204647,17853754,2,2763890,1,1,1,'S',1,0.997071,1190,958785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1063, \"large_tick_hit\": 127, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 127, \"small_tick_hit\": 517}}',203.92,202412935,38328780,NULL,'2021-10-16 04:46:33',1634359593,NULL),(2986742422,17853754,2,3635853,1,1,1,'S',1,0.998656,518,1059969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',204.316,217144103,5961375,NULL,'2024-06-12 21:50:47',1718229047,NULL),(3014823382,17853754,2,2263724,1,1,1,'S',1,0.995294,600,959415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 250}}',204.53,217212089,8099288,NULL,'2024-06-18 00:20:40',1718670040,NULL),(1951064443,17853754,2,1813030,1,1,1,'S',1,0.998736,611,960444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',204.783,200906359,10650270,NULL,'2021-08-18 04:34:02',1629261242,NULL),(2993315035,17853754,2,1603341,1,1,1,'S',1,0.997385,1444,963333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1319, \"large_tick_hit\": 125, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 125, \"small_tick_hit\": 468}}',204.817,217159798,57720310,NULL,'2024-06-14 04:12:46',1718338366,NULL),(1955456927,17853754,2,1185454,0,1,1,'S',1,0.992718,479,867424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"large_tick_hit\": 44, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',204.849,206610147,7051730,NULL,'2022-04-22 19:40:27',1650656427,NULL),(1952013822,17853754,2,902782,1,1,1,'S',1,0.997812,2003,963133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1855, \"large_tick_hit\": 148, \"small_tick_hit\": 733, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1855, \"large_tick_hit\": 148, \"small_tick_hit\": 739}}',205.085,202140371,90129266,NULL,'2021-10-05 02:24:27',1633400667,NULL),(1951984288,17853754,2,2861234,1,1,1,'S',1,0.999532,1520,967677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1369, \"large_tick_hit\": 151, \"small_tick_hit\": 616, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 151, \"small_tick_hit\": 617}}',205.321,202187460,50689428,NULL,'2021-10-07 05:03:24',1633583004,NULL),(1952503255,17853754,2,446984,1,1,1,'S',1,0.991561,676,961295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 68, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 68, \"small_tick_hit\": 272}}',205.701,202859559,12401020,NULL,'2021-11-02 02:21:09',1635819669,NULL),(1952270676,17853754,2,2863095,1,1,1,'S',1,0.997387,918,967174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 78, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 78, \"small_tick_hit\": 230}}',205.911,202514142,23448370,NULL,'2021-10-20 02:56:51',1634698611,NULL),(2986712256,17853754,2,2980842,1,1,1,'X',1,1,468,1064616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',205.971,217144041,5712247,NULL,'2024-06-12 21:42:59',1718228579,NULL),(1955335178,17853754,2,2458104,1,1,1,'S',1,0.992099,655,472257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 608, \"large_tick_hit\": 52, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 52, \"small_tick_hit\": 220}}',206.163,206409106,6177100,NULL,'2022-04-13 03:23:33',1649820213,NULL),(1953419222,17853754,2,3134330,1,1,1,'S',1,0.992908,467,925479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 56, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',207.211,203942319,6074330,NULL,'2021-12-17 22:01:26',1639778486,NULL),(1952322387,17853754,2,1413542,1,1,1,'S',1,0.996222,552,963535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',207.326,202671253,7901210,NULL,'2021-10-26 06:51:54',1635231114,NULL),(1952280118,17853754,2,2669851,1,1,1,'S',1,0.999241,1009,970428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 127, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 127, \"small_tick_hit\": 308}}',207.658,202440621,21767922,NULL,'2021-10-17 03:30:16',1634441416,NULL),(1952353503,17853754,2,2018018,1,1,1,'X',1,1,611,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',207.939,202671021,10895510,NULL,'2021-10-26 06:28:23',1635229703,NULL),(2966523357,17853754,2,3970383,1,1,1,'S',1,0.992038,528,961467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 100}}',208.197,217095881,6656222,NULL,'2024-06-09 04:19:44',1717906784,NULL),(1952403685,17853754,2,500293,0,1,1,'S',1,0.998708,554,961171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',208.245,202642912,8007470,NULL,'2021-10-25 00:54:25',1635123265,NULL),(1951804767,17853754,2,2549810,1,1,1,'S',1,0.996795,736,959649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 200}}',208.354,201946963,12411486,NULL,'2021-09-27 02:50:29',1632711029,NULL),(1952357950,17853754,2,2021599,1,1,1,'S',1,0.998068,879,966337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 156}}',208.931,202538252,18205964,NULL,'2021-10-21 03:45:37',1634787937,NULL),(1952485980,17853754,2,1517944,1,1,1,'S',1,0.998715,510,960818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 268}}',208.998,202855851,7121150,NULL,'2021-11-01 22:22:28',1635805348,NULL),(1952687091,17853754,2,1316293,1,1,1,'S',1,0.994437,514,957731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',209.047,203105615,7468410,NULL,'2021-11-12 04:22:19',1636690939,NULL),(1957066916,17853754,2,2726260,1,1,1,'S',1,0.984649,424,903684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 59, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 59, \"small_tick_hit\": 236}}',209.831,208705640,6853470,NULL,'2022-08-10 04:41:48',1660106508,NULL),(1952216672,17853754,2,2170171,1,1,1,'S',1,0.990303,541,876325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"large_tick_hit\": 24, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',209.922,202415199,8815770,NULL,'2021-10-16 07:31:48',1634369508,NULL),(1953389161,17853754,2,2400372,1,1,1,'S',1,0.995968,476,963438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 268}}',210.197,203866084,6928550,NULL,'2021-12-14 06:32:16',1639463536,NULL),(1953398027,17853754,2,1704855,1,1,1,'S',1,0.996136,1620,937323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1578, \"large_tick_hit\": 115, \"small_tick_hit\": 885, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 115, \"small_tick_hit\": 892}}',210.795,203901531,75593870,NULL,'2021-12-16 00:36:12',1639614972,NULL),(1956415631,17853754,2,2941511,0,1,1,'S',1,0.99016,405,402143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 690, \"large_tick_hit\": 20, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',211.174,207993076,3265190,NULL,'2022-07-02 10:06:48',1656756408,NULL),(1956473653,17853754,2,1566770,0,1,1,'S',1,0.993756,552,408745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 789, \"large_tick_hit\": 137, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',211.247,207992459,5246380,NULL,'2022-07-02 09:18:36',1656753516,NULL),(1952288953,17853754,2,1071405,1,1,1,'S',1,0.997629,1430,968567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_tick_hit\": 235, \"small_tick_hit\": 674, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 235, \"small_tick_hit\": 679}}',212.204,202463762,52565200,NULL,'2021-10-17 23:35:38',1634513738,NULL),(1952245579,17853754,2,2595983,1,1,1,'S',1,0.998458,1422,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 135, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 135, \"small_tick_hit\": 524}}',212.445,202463437,44384954,NULL,'2021-10-17 23:14:50',1634512490,NULL),(1952676877,17853754,2,3133690,1,1,1,'X',1,1,280,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',212.564,202885669,2427470,NULL,'2021-11-03 04:29:13',1635913753,NULL),(1952190884,17853754,2,1604193,1,1,1,'S',1,0.996366,1466,961016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1371, \"large_tick_hit\": 95, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 95, \"small_tick_hit\": 460}}',212.721,202442821,60802330,NULL,'2021-10-17 05:38:17',1634449097,NULL),(1955082710,17853754,2,1548513,0,1,1,'S',1,0.990722,761,896322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 932, \"large_tick_hit\": 126, \"small_tick_hit\": 437, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 126, \"small_tick_hit\": 449}}',214.194,206160883,17675630,NULL,'2022-03-31 22:14:58',1648764898,NULL),(1953398081,17853754,2,2426215,1,1,1,'S',1,0.996948,606,926998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 139, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 139, \"small_tick_hit\": 317}}',214.755,204017777,9495910,NULL,'2021-12-21 02:40:19',1640054419,NULL),(1952323476,17853754,2,3131205,1,1,1,'S',1,0.99809,1461,947772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1283, \"large_tick_hit\": 220, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 220, \"small_tick_hit\": 590}}',214.879,202555811,42977814,NULL,'2021-10-21 20:42:20',1634848940,NULL),(1957165143,17853754,2,3450384,1,1,1,'S',1,0.987893,557,909510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 30, \"small_tick_hit\": 152, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 30, \"small_tick_hit\": 161}}',214.946,208857664,9229240,NULL,'2022-08-18 06:44:11',1660805051,NULL),(1958397526,17853754,2,3574579,1,1,1,'S',1,0.996272,811,450807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 968, \"large_tick_hit\": 7, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',215.361,210428126,10477850,NULL,'2022-11-28 05:50:05',1669614605,NULL),(1952290624,17853754,2,1772966,1,1,1,'S',1,0.992241,688,934372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 88, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 305}}',216.415,202490830,12659480,NULL,'2021-10-19 03:45:23',1634615123,NULL),(2993283346,17853754,2,3273201,1,1,1,'S',1,0.993464,579,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 54, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 54, \"small_tick_hit\": 186}}',216.686,217159709,9233690,NULL,'2024-06-14 04:01:09',1718337669,NULL),(1951857206,17853754,2,3167011,1,1,1,'S',1,0.988473,252,960564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 95}}',216.691,201947626,1896090,NULL,'2021-09-27 03:48:25',1632714505,NULL),(1953449842,17853754,2,3025882,1,1,1,'S',1,0.996516,425,963014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 149}}',216.772,203886719,5285450,NULL,'2021-12-15 07:52:50',1639554770,NULL),(2986545711,17853754,2,1828158,1,1,1,'S',1,0.997183,1056,1057376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 116, \"small_tick_hit\": 714, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 116, \"small_tick_hit\": 719}}',217.299,217143658,25662798,NULL,'2024-06-12 21:01:48',1718226108,NULL),(3014845271,17853754,2,3705243,1,1,1,'X',1,1,1054,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}}',217.555,217212148,26363490,NULL,'2024-06-18 00:28:06',1718670486,NULL),(1952171288,17853754,2,532153,1,1,1,'S',1,0.987119,1001,903826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1114, \"large_tick_hit\": 10, \"small_tick_hit\": 562, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',218.057,202267572,30452100,NULL,'2021-10-10 05:38:36',1633844316,NULL),(3003481716,17853754,2,2928253,1,1,1,'S',1,0.996575,234,968241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 58}}',218.372,217184451,1675030,NULL,'2024-06-15 21:56:56',1718488616,NULL),(1951859941,17853754,2,3046612,1,1,1,'S',1,0.997934,1086,964150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 75, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 75, \"small_tick_hit\": 366}}',219.008,201965065,33363430,NULL,'2021-09-27 22:49:42',1632782982,NULL),(1955003970,17853754,2,2430391,1,1,1,'S',1,0.985775,487,896770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 20, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 166}}',219.351,206068500,6996060,NULL,'2022-03-26 23:38:49',1648337929,NULL),(1953382997,17853754,2,2388525,1,1,1,'S',1,0.991404,523,949298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 50, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 169}}',219.428,203999958,7713120,NULL,'2021-12-20 09:14:17',1639991657,NULL),(1953222125,17853754,2,2348548,1,1,1,'S',1,0.997333,542,961771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 55, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 55, \"small_tick_hit\": 208}}',219.486,203825015,8224320,NULL,'2021-12-12 06:41:36',1639291296,NULL),(1953395688,17853754,2,1698337,1,1,1,'S',1,0.997055,472,961669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 207}}',219.769,203886534,6411350,NULL,'2021-12-15 07:33:39',1639553619,NULL),(1955486519,17853754,2,1873422,1,1,1,'S',1,0.990753,467,882620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 31, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',219.894,206638207,6578760,NULL,'2022-04-24 00:16:50',1650759410,NULL),(1955469779,17853754,2,3036751,1,1,1,'S',1,0.995946,402,898391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 49, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 49, \"small_tick_hit\": 189}}',220.163,206597028,5156330,NULL,'2022-04-22 04:10:46',1650600646,NULL),(1952441623,17853754,2,705339,1,1,1,'S',1,0.998686,1029,959442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 493}}',220.427,202715795,27412950,NULL,'2021-10-28 02:25:09',1635387909,NULL),(1953984390,17853754,2,2385892,1,1,1,'S',1,0.998285,455,963535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',220.777,204770263,6088050,NULL,'2022-01-23 03:04:27',1642907067,NULL),(1951057008,17853754,2,2731828,1,1,1,'S',1,0.993369,525,960113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 58, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 58, \"small_tick_hit\": 229}}',221.526,200934691,7692780,NULL,'2021-08-19 05:48:31',1629352111,NULL),(1955313890,17853754,2,3011587,1,1,1,'S',1,0.988235,457,401701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 574, \"large_tick_hit\": 62, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',221.632,206471003,3260490,NULL,'2022-04-16 01:24:17',1650072257,NULL),(1952486316,17853754,2,2879381,1,1,1,'S',1,0.996421,1030,971275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 182, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 182, \"small_tick_hit\": 367}}',221.646,202859364,27664020,NULL,'2021-11-02 02:09:51',1635818991,NULL),(1953389796,17853754,2,1996672,1,1,1,'S',1,0.997122,474,964771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 43, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 43, \"small_tick_hit\": 221}}',221.923,203887269,6211290,NULL,'2021-12-15 08:56:52',1639558612,NULL),(1950835362,17853754,2,2363046,1,1,1,'S',1,0.995531,626,961157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',223.191,200609959,11906950,NULL,'2021-08-07 21:51:42',1628373102,NULL),(1958434690,17853754,2,3623493,1,1,1,'S',1,0.996115,914,463383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1089, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',223.532,210415651,13232050,NULL,'2022-11-27 10:53:43',1669546423,NULL),(1952287786,17853754,2,2683233,1,1,1,'S',1,0.998336,1753,963927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1629, \"large_tick_hit\": 124, \"small_tick_hit\": 647, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 124, \"small_tick_hit\": 651}}',223.707,202487789,69550818,NULL,'2021-10-19 00:33:00',1634603580,NULL),(1952407188,17853754,2,3178951,1,1,1,'S',1,0.987464,803,939225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 756, \"large_tick_hit\": 63, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',223.975,202541018,18243390,NULL,'2021-10-21 07:37:29',1634801849,NULL),(1952218849,17853754,2,2520690,1,1,1,'S',1,0.98892,440,1054432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 282}}',224.907,202443337,5042683,NULL,'2021-10-17 06:12:11',1634451131,NULL),(1955114553,17853754,2,3414285,1,1,1,'S',1,0.991896,451,963802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 166}}',224.908,206142675,5840630,NULL,'2022-03-30 21:11:42',1648674702,NULL),(1952342107,17853754,2,1102708,1,1,1,'S',1,0.997296,1297,967315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"large_tick_hit\": 141, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 141, \"small_tick_hit\": 552}}',225.857,202670984,44990870,NULL,'2021-10-26 06:24:36',1635229476,NULL),(1953375668,17853754,2,1435160,1,1,1,'S',1,0.994638,570,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',225.988,203908075,9053920,NULL,'2021-12-16 09:28:52',1639646932,NULL),(1952110254,17853754,2,2018371,1,1,1,'S',1,0.987277,329,940000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 36, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',227.237,202316063,3037620,NULL,'2021-10-12 04:16:08',1634012168,NULL),(1953472286,17853754,2,1357221,1,1,1,'S',1,0.995853,1025,931570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1084, \"large_tick_hit\": 102, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}}',227.867,204094044,29464010,NULL,'2021-12-24 11:40:41',1640346041,NULL),(1953408863,17853754,2,2747904,1,1,1,'S',1,0.997159,521,959009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 53, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 53, \"small_tick_hit\": 183}}',228.976,203908129,7410950,NULL,'2021-12-16 09:35:20',1639647320,NULL),(1953344626,17853754,2,1605773,1,1,1,'S',1,0.997139,512,961135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',229.006,203977195,7433250,NULL,'2021-12-19 08:52:26',1639903946,NULL),(1953446695,17853754,2,2229887,1,1,1,'S',1,0.994524,636,963249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 82, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 82, \"small_tick_hit\": 277}}',229.814,203926453,10929100,NULL,'2021-12-17 05:20:00',1639718400,NULL),(1953482190,17853754,2,3281600,1,1,1,'S',1,0.987179,579,954772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',231.061,204093584,9322500,NULL,'2021-12-24 11:06:07',1640343967,NULL),(1957014041,17853754,2,3389978,1,1,1,'S',1,0.993252,513,960456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 228}}',231.88,208594057,7184490,NULL,'2022-08-04 06:42:48',1659595368,NULL),(1953344390,17853754,2,2262786,1,1,1,'S',1,0.998695,555,963529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 211}}',232.654,204015958,9382560,NULL,'2021-12-21 00:38:49',1640047129,NULL),(1952213529,17853754,2,2513416,1,1,1,'S',1,0.993742,471,1053350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',233.256,202416453,5705038,NULL,'2021-10-16 08:48:00',1634374080,NULL),(1955263256,17853754,2,1963783,1,1,1,'S',1,0.992105,263,478306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 117}}',233.552,206389964,969010,NULL,'2022-04-12 04:20:42',1649737242,NULL),(1951189274,17853754,2,2787577,1,1,1,'S',1,0.997525,556,1054841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 79, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 79, \"small_tick_hit\": 252}}',235.002,201123914,6825473,NULL,'2021-08-26 06:12:08',1629958328,NULL),(1951830625,17853754,2,2074431,0,1,1,'S',1,0.980173,559,950119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',235.87,202017730,9499700,NULL,'2021-09-30 07:35:38',1632987338,NULL),(1953495884,17853754,2,3154975,1,1,1,'S',1,0.991367,525,960120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 170}}',236.56,204092775,7963400,NULL,'2021-12-24 10:00:58',1640340058,NULL),(1953557765,17853754,2,2229787,1,1,1,'S',1,0.996169,574,961453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 209}}',237.837,204067558,9274600,NULL,'2021-12-23 06:54:42',1640242482,NULL),(1954647189,17853754,2,3364180,1,1,1,'S',1,0.996003,879,925845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1036, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',238.012,205577821,24138480,NULL,'2022-03-01 21:29:52',1646170192,NULL),(2997727143,17853754,2,1154582,1,1,1,'S',1,0.993695,601,479067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',238.088,217170757,5531930,NULL,'2024-06-14 22:04:17',1718402657,NULL),(1954032068,17853754,2,1179143,1,1,1,'S',1,0.996716,508,956207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 11, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',238.256,204840531,7721690,NULL,'2022-01-26 08:23:30',1643185410,NULL),(1955936635,17853754,2,2674410,1,1,1,'S',1,0.994526,724,460321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 914, \"large_tick_hit\": 34, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 34, \"small_tick_hit\": 147}}',239.52,207284254,8433560,NULL,'2022-05-28 09:51:12',1653731472,NULL),(2998009200,17853754,2,2096086,1,1,1,'S',1,0.990291,501,942056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 45, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',239.776,217171438,7036390,NULL,'2024-06-14 23:17:02',1718407022,NULL),(1955988349,17853754,2,2802896,1,1,1,'S',1,0.994022,695,870364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 849, \"large_tick_hit\": 128, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 128, \"small_tick_hit\": 191}}',239.895,207284419,14065670,NULL,'2022-05-28 10:03:01',1653732181,NULL),(1952220289,17853754,2,2522723,1,1,1,'S',1,0.991803,445,1053748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',239.974,202416733,5139473,NULL,'2021-10-16 09:04:32',1634375072,NULL),(1951856823,17853754,2,3041742,1,1,1,'S',1,0.994413,519,958423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 59, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 59, \"small_tick_hit\": 197}}',240.247,201964538,7328270,NULL,'2021-09-27 22:17:21',1632781041,NULL),(1953979691,17853754,2,2378171,1,1,1,'S',1,0.989086,520,960914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 71, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 71, \"small_tick_hit\": 213}}',240.718,204840474,7323430,NULL,'2022-01-26 08:18:33',1643185113,NULL),(1953449331,17853754,2,3024976,1,1,1,'S',1,0.999251,1197,962174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 136, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 136, \"small_tick_hit\": 139}}',241.249,203886308,30160428,NULL,'2021-12-15 07:08:40',1639552120,NULL),(1953578789,17853754,2,2834416,1,1,1,'S',1,0.997413,609,964158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 22, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 22, \"small_tick_hit\": 164}}',241.494,204066403,10891120,NULL,'2021-12-23 05:27:24',1640237244,NULL),(1956429759,17853754,2,1069541,1,1,1,'S',1,0.986111,508,380073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',242.975,207887829,4500360,NULL,'2022-06-27 00:53:47',1656291227,NULL),(1954128146,17853754,2,1978635,1,1,1,'S',1,0.987179,569,955402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 62, \"small_tick_hit\": 201, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',243.904,204975850,8977510,NULL,'2022-02-01 04:32:53',1643689973,NULL),(3014917708,17853754,2,2506251,1,1,1,'S',1,0.991986,702,829735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 850, \"large_tick_hit\": 109, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 109, \"small_tick_hit\": 157}}',245.013,217212353,13591310,NULL,'2024-06-18 00:52:37',1718671957,NULL),(1953368406,17853754,2,2652280,1,1,1,'S',1,0.99836,1331,960680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 498}}',245.322,203905867,40528758,NULL,'2021-12-16 05:52:44',1639633964,NULL),(1956350565,17853754,2,1631988,1,1,1,'S',1,0.995311,600,968417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 253}}',246.983,207749063,9684630,NULL,'2022-06-20 07:27:58',1655710078,NULL),(1952369221,17853754,2,1498005,0,1,1,'S',1,0.987356,579,905212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 587, \"large_tick_hit\": 59, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 59, \"small_tick_hit\": 222}}',247.605,202615755,9409430,NULL,'2021-10-24 00:38:49',1635035929,NULL),(1952653064,17853754,2,2733157,1,1,1,'S',1,0.999581,1868,968654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1662, \"large_tick_hit\": 206, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1662, \"large_tick_hit\": 206, \"small_tick_hit\": 518}}',248.114,202885649,77402570,NULL,'2021-11-03 04:27:09',1635913629,NULL),(1955042475,17853754,2,2835459,1,1,1,'S',1,0.990632,319,963094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',249.104,206112448,2955200,NULL,'2022-03-29 07:05:12',1648537512,NULL),(1955348763,17853754,2,938142,0,1,1,'S',1,0.992443,554,952050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',249.267,206476685,9328710,NULL,'2022-04-16 08:22:44',1650097364,NULL),(1954119747,17853754,2,2793336,1,1,1,'S',1,0.990826,581,941788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 15, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 167}}',249.376,204976614,10017170,NULL,'2022-02-01 05:38:41',1643693921,NULL),(1954089913,17853754,2,1570827,0,1,1,'S',1,0.99493,602,957930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',249.479,204840214,10096790,NULL,'2022-01-26 07:52:45',1643183565,NULL),(1955390263,17853754,2,3110649,1,1,1,'S',1,0.992284,1041,901019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1052, \"large_tick_hit\": 103, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 103, \"small_tick_hit\": 136}}',249.897,206597374,30436110,NULL,'2022-04-22 04:44:09',1650602649,NULL),(1955676822,17853754,2,3505087,1,1,1,'S',1,0.998665,559,965409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}}',250.253,206959668,8868450,NULL,'2022-05-11 07:12:10',1652253130,NULL),(1958384470,17853754,2,3726933,1,1,1,'S',1,0.994631,557,479519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',250.291,210415592,4691810,NULL,'2022-11-27 10:47:12',1669546032,NULL),(1953071484,17853754,2,2047098,1,1,1,'S',1,0.997063,590,959618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',250.947,203686202,10414830,NULL,'2021-12-05 22:42:00',1638744120,NULL),(1954182648,17853754,2,1851432,1,1,1,'S',1,0.996047,550,964715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',253.113,204975802,8453940,NULL,'2022-02-01 04:28:46',1643689726,NULL),(1956487380,17853754,2,1632869,1,1,1,'S',1,0.993711,891,841398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1215, \"large_tick_hit\": 96, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 96, \"small_tick_hit\": 114}}',253.658,207951759,24605190,NULL,'2022-06-30 06:41:13',1656571273,NULL),(1954086372,17853754,2,1848826,1,1,1,'S',1,0.995803,783,964065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 43, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 43, \"small_tick_hit\": 170}}',253.861,204839920,17747180,NULL,'2022-01-26 07:24:50',1643181890,NULL),(1954175286,17853754,2,1281010,0,1,1,'S',1,0.997214,540,961356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',254.573,204997993,8332780,NULL,'2022-02-02 08:16:33',1643789793,NULL),(1954144754,17853754,2,2842244,1,1,1,'S',1,0.997706,658,960590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 57, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 57, \"small_tick_hit\": 214}}',259.822,204998055,12208440,NULL,'2022-02-02 08:20:59',1643790059,NULL),(1952212030,17853754,2,1618191,1,1,1,'S',1,0.982987,774,952381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 726, \"large_tick_hit\": 48, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 48, \"small_tick_hit\": 283}}',260.873,202364189,16864560,NULL,'2021-10-14 07:31:24',1634196684,NULL),(1955445033,17853754,2,2977459,1,1,1,'S',1,0.991736,520,959870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 45, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 45, \"small_tick_hit\": 206}}',261.794,206638353,7535760,NULL,'2022-04-24 00:25:52',1650759952,NULL),(1955435714,17853754,2,2951786,1,1,1,'X',1,1,525,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 162}}',262.584,206557357,7865800,NULL,'2022-04-20 01:22:12',1650417732,NULL),(1956331977,17853754,2,1546489,0,1,1,'S',1,0.993421,542,957288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',263.127,207844913,8082730,NULL,'2022-06-25 01:13:13',1656119593,NULL),(1955444547,17853754,2,1479307,1,1,1,'S',1,0.995968,522,911409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 49, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',263.237,206596949,7737110,NULL,'2022-04-22 04:04:42',1650600282,NULL),(1955541985,17853754,2,2036470,1,1,1,'S',1,0.996255,539,964686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',263.619,206717455,8804050,NULL,'2022-04-28 05:11:41',1651122701,NULL),(1952287400,17853754,2,1764053,1,1,1,'S',1,0.989744,582,957947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',265.408,202491380,9659880,NULL,'2021-10-19 04:29:31',1634617771,NULL),(1956366568,17853754,2,3615842,1,1,1,'S',1,0.990774,1664,901368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1703, \"large_tick_hit\": 170, \"small_tick_hit\": 597, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 170, \"small_tick_hit\": 612}}',267.585,207749297,78094530,NULL,'2022-06-20 07:45:40',1655711140,NULL),(3026591696,17853754,2,3344284,1,1,1,'S',1,0.994909,742,873093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1115, \"large_tick_hit\": 41, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 41, \"small_tick_hit\": 216}}',267.784,217238922,18761740,NULL,'2024-06-20 05:22:02',1718860922,NULL),(1956285354,17853754,2,3253623,1,1,1,'S',1,0.991989,552,959381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 50, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 50, \"small_tick_hit\": 197}}',269.162,207749012,8470790,NULL,'2022-06-20 07:24:27',1655709867,NULL),(3014895762,17853754,2,1631467,1,1,1,'S',1,0.996042,644,961284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 114}}',271.114,217212290,12009610,NULL,'2024-06-18 00:45:11',1718671511,NULL),(1952448630,17853754,2,1637058,1,1,1,'S',1,0.993333,579,958579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',271.943,202717017,10185670,NULL,'2021-10-28 03:40:14',1635392414,NULL),(1954166970,17853754,2,2258183,1,1,1,'S',1,0.990087,605,958077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 43, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 43, \"small_tick_hit\": 202}}',271.973,204884667,10262680,NULL,'2022-01-28 05:50:12',1643349012,NULL),(1952367420,17853754,2,2628990,1,1,1,'S',1,0.994612,691,959970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 237}}',272.049,202540906,13914480,NULL,'2021-10-21 07:27:18',1634801238,NULL),(1955865906,17853754,2,1535994,1,1,1,'S',1,0.992843,759,962894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}}',272.592,207182544,16836620,NULL,'2022-05-22 23:53:02',1653263582,NULL),(1955471854,17853754,2,1620974,1,1,1,'S',1,0.996063,757,964342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 58, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 58, \"small_tick_hit\": 259}}',273.022,206639166,15985770,NULL,'2022-04-24 01:23:31',1650763411,NULL),(3019958208,17853754,2,4292076,1,1,1,'S',1,0.990207,413,811298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 656, \"large_tick_hit\": 78, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 78, \"small_tick_hit\": 181}}',274.176,217223268,7096760,NULL,'2024-06-18 22:26:29',1718749589,NULL),(1955124968,17853754,2,2812159,1,1,1,'S',1,0.994956,575,960830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 218}}',275.601,206283536,9475620,NULL,'2022-04-07 04:09:14',1649304554,NULL),(1955600720,17853754,2,2745660,1,1,1,'S',1,0.997959,698,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 72, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 72, \"small_tick_hit\": 282}}',278.507,206717275,13551340,NULL,'2022-04-28 04:52:51',1651121571,NULL),(1955482644,17853754,2,2520124,1,1,1,'S',1,0.988848,495,452101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 587, \"large_tick_hit\": 37, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',281.883,206557053,3828720,NULL,'2022-04-20 00:54:23',1650416063,NULL),(1952268826,17853754,2,1738407,1,1,1,'S',1,0.991686,606,959353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',286.563,202365100,10519670,NULL,'2021-10-14 08:54:44',1634201684,NULL),(2960256385,17853754,2,4206323,1,1,1,'S',1,0.995862,579,964884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 22, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 22, \"small_tick_hit\": 146}}',287.547,217081945,9875450,NULL,'2024-06-08 02:14:26',1717812866,NULL),(1955363246,17853754,2,2841254,1,1,1,'S',1,0.995516,663,963540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',288.973,206476714,12395490,NULL,'2022-04-16 08:24:44',1650097484,NULL),(3031792994,17853754,2,4047708,1,1,1,'S',1,0.998476,1113,920219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1711, \"large_tick_hit\": 92, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 92, \"small_tick_hit\": 163}}',290.016,217251144,45147800,NULL,'2024-06-21 03:12:35',1718939555,NULL),(1955385633,17853754,2,3303968,1,1,1,'S',1,0.992481,637,962961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 25, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 25, \"small_tick_hit\": 161}}',294.742,206598947,11786210,NULL,'2022-04-22 07:19:54',1650611994,NULL),(1956332949,17853754,2,2159370,1,1,1,'S',1,0.995399,1149,894524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1270, \"large_tick_hit\": 143, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 143, \"small_tick_hit\": 539}}',295.363,207748374,36293240,NULL,'2022-06-20 06:36:47',1655707007,NULL),(1955366572,17853754,2,3284543,1,1,1,'S',1,0.997386,578,960644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 54, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 54, \"small_tick_hit\": 187}}',301.485,206448852,9389690,NULL,'2022-04-15 01:18:12',1649985492,NULL),(1955930273,17853754,2,1963426,1,1,1,'X',1,1,325,480768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',302.097,207284062,1556800,NULL,'2022-05-28 09:37:47',1653730667,NULL),(1955177191,17853754,2,3178261,1,1,1,'S',1,0.991217,628,957466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 169}}',304.45,206284511,11518880,NULL,'2022-04-07 05:57:28',1649311048,NULL),(1952418961,17853754,2,1335698,0,1,1,'S',1,0.998299,504,960271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',308.037,202616190,7365890,NULL,'2021-10-24 01:01:25',1635037285,NULL),(1956413705,17853754,2,3412858,1,1,1,'S',1,0.996412,624,968091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 70, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 70, \"small_tick_hit\": 212}}',315.382,207967619,10698250,NULL,'2022-07-01 00:24:23',1656635063,NULL),(1952349046,17853754,2,1874085,1,1,1,'S',1,0.99863,660,960016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',315.406,202561009,12165630,NULL,'2021-10-22 01:54:14',1634867654,NULL),(1955377483,17853754,2,1883152,1,1,1,'S',1,0.995255,623,958061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',316.012,206596995,11068500,NULL,'2022-04-22 04:08:08',1650600488,NULL),(1955447698,17853754,2,1813031,1,1,1,'S',1,0.998836,644,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',320.862,206610265,11901380,NULL,'2022-04-22 19:46:53',1650656813,NULL),(1955932698,17853754,2,3187750,1,1,1,'X',1,1,870,480672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',321.074,207305355,11232850,NULL,'2022-05-29 07:28:39',1653809319,NULL),(1956315962,17853754,2,3491224,1,1,1,'S',1,0.986441,471,954702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 111, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 119}}',326.272,207748296,6524050,NULL,'2022-06-20 06:30:25',1655706625,NULL),(1955398667,17853754,2,2615424,1,1,1,'S',1,0.996614,682,958607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 204}}',326.302,206611457,12901430,NULL,'2022-04-22 20:55:21',1650660921,NULL),(1956324768,17853754,2,3318506,1,1,1,'S',1,0.997442,597,960707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 185}}',327.83,207864427,10348710,NULL,'2022-06-25 22:31:45',1656196305,NULL),(1955410151,17853754,2,1413157,1,1,1,'S',1,0.991677,617,957369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',329.021,206597249,10068890,NULL,'2022-04-22 04:31:25',1650601885,NULL),(1955191985,17853754,2,2679370,1,1,1,'S',1,0.992089,992,964787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 86, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 86, \"small_tick_hit\": 272}}',339.943,206283400,27323700,NULL,'2022-04-07 03:57:22',1649303842,NULL),(1955465412,17853754,2,1851237,1,1,1,'S',1,0.996066,1154,958470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',351.511,206557246,39884300,NULL,'2022-04-20 01:13:27',1650417207,NULL),(1955400572,17853754,2,2894951,1,1,1,'S',1,0.997732,671,971357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',352.736,206597890,12826630,NULL,'2022-04-22 05:34:52',1650605692,NULL),(1955461094,17853754,2,3011588,1,1,1,'X',1,1,624,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 67, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 67, \"small_tick_hit\": 123}}',355.349,206597713,10569110,NULL,'2022-04-22 05:19:12',1650604752,NULL),(1955959634,17853754,2,2105491,1,1,1,'S',1,0.997089,638,959003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',355.392,207284452,11597770,NULL,'2022-05-28 10:05:36',1653732336,NULL),(1955515722,17853754,2,3099696,1,1,1,'S',1,0.993366,990,954946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 934, \"large_tick_hit\": 56, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 56, \"small_tick_hit\": 212}}',357.685,206755145,28135120,NULL,'2022-04-30 07:56:43',1651305403,NULL),(1956009379,17853754,2,3332595,1,1,1,'S',1,0.998466,1149,955525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',357.807,207284324,39801250,NULL,'2022-05-28 09:56:03',1653731763,NULL),(1956442832,17853754,2,3011587,1,1,1,'S',1,0.993464,584,910364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 62, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',359.198,207907710,9670030,NULL,'2022-06-27 23:45:53',1656373553,NULL),(1954099148,17853754,2,663001,0,1,1,'S',1,0.988246,836,965437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',364.347,205014713,18530590,NULL,'2022-02-03 02:02:20',1643853740,NULL),(1956514223,17853754,2,1682915,1,1,1,'S',1,0.990546,681,956459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',369.191,207951596,12513520,NULL,'2022-06-30 06:25:28',1656570328,NULL),(1956419634,17853754,2,3417222,1,1,1,'S',1,0.986159,639,956698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',370.623,207951648,11595660,NULL,'2022-06-30 06:30:54',1656570654,NULL),(1955434066,17853754,2,1449978,1,1,1,'S',1,0.989819,666,955696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',379.34,206595157,11793590,NULL,'2022-04-22 01:36:27',1650591387,NULL),(1956450361,17853754,2,3275731,1,1,1,'S',1,0.990291,589,954987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 53, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 234}}',382.749,207951941,9641230,NULL,'2022-06-30 06:54:32',1656572072,NULL),(1956483137,17853754,2,2830820,1,1,1,'S',1,0.996936,753,877644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 928, \"large_tick_hit\": 21, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 21, \"small_tick_hit\": 27}}',385.225,207952999,17517130,NULL,'2022-06-30 08:35:17',1656578117,NULL),(1955550760,17853754,2,3341779,1,1,1,'S',1,0.994956,658,963001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 135}}',386.235,206717634,12673930,NULL,'2022-04-28 05:33:51',1651124031,NULL),(1955162138,17853754,2,2017981,0,1,1,'S',1,0.997537,674,962470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',388.375,206303860,13297600,NULL,'2022-04-08 07:18:08',1649402288,NULL),(1955482699,17853754,2,2520124,0,1,1,'S',1,0.988848,625,955880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',389.112,206612275,11079610,NULL,'2022-04-22 21:39:45',1650663585,NULL),(1955950476,17853754,2,2359952,0,1,1,'S',1,0.983633,531,953611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 70, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',410.198,207284996,8462780,NULL,'2022-05-28 10:43:24',1653734604,NULL),(1956294025,17853754,2,1069448,1,1,1,'S',1,0.987682,681,954929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 212}}',438.336,207863961,12843270,NULL,'2022-06-25 21:57:24',1656194244,NULL),(1956462814,17853754,2,3060860,1,1,1,'S',1,0.997509,721,958965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',448.107,207908012,14524260,NULL,'2022-06-28 00:10:36',1656375036,NULL),(2975819218,17853754,2,4343468,1,1,1,'S',1,0.998771,1415,316457,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1873, \"large_tick_hit\": 7, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',449.021,217117456,18374019,NULL,'2024-06-10 20:15:58',1718050558,NULL),(1952607048,17854000,2,2036865,0,1,1,'A',1,0.95125,91,548568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.08549,202893681,519732,NULL,'2021-11-03 14:33:14',1635949994,NULL),(1951660413,17854000,2,1995048,0,1,1,'A',1,0.964549,98,621478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.60602,201676707,499242,NULL,'2021-09-16 19:56:43',1631822203,NULL),(1945114271,17856778,2,982932,0,1,1,'A',1,0.964821,77,661881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 409, \"large_tick_hit\": 173, \"small_tick_hit\": 1091, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 173, \"small_tick_hit\": 1131}}',NULL,192957590,625870,NULL,'2020-12-09 03:56:16',1607486176,NULL),(1945114232,17856778,2,982932,0,1,1,'S',1,0.993656,342,832311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 175, \"small_tick_hit\": 1124, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 175, \"small_tick_hit\": 1131}}',NULL,192957508,2143752,NULL,'2020-12-09 03:50:30',1607485830,NULL),(1942656617,17856778,2,1995048,0,1,1,'S',1,0.991137,188,864771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',15.9895,189612158,1058544,NULL,'2020-07-31 03:55:44',1596167744,NULL),(1942523446,17856778,2,1612940,0,1,1,'A',1,0.979874,220,775755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.0427,189477940,1543200,NULL,'2020-07-26 03:15:31',1595733331,NULL),(1942536942,17856778,2,2036865,0,1,1,'S',1,0.9925,289,889045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.5376,189501486,2282980,NULL,'2020-07-26 23:55:24',1595807724,NULL),(1942523942,17857464,2,1612940,0,1,1,'D',1,0.827673,29,334411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.173065,189478644,169460,NULL,'2020-07-26 03:56:06',1595735766,NULL),(1942742829,17857858,2,1995048,0,1,1,'A',1,0.951256,57,558266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.73295,189770934,363172,NULL,'2020-08-06 04:32:07',1596688327,NULL),(1942474045,17858327,2,2019627,0,1,1,'C',1,0.864662,47,388361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 236, \"small_tick_hit\": 224, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',0.592597,189480188,167668,NULL,'2020-07-26 05:32:46',1595741566,NULL),(1942548540,17858327,2,1612940,0,1,1,'B',1,0.906918,43,384172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.814599,189534273,249242,NULL,'2020-07-28 07:06:41',1595920001,NULL),(1942542148,17858327,2,1995048,0,1,1,'B',1,0.927622,111,561744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',4.34201,189554857,455916,NULL,'2020-07-29 00:19:41',1595981981,NULL),(1942566002,17865825,2,1612940,0,1,1,'D',1,0.825157,32,330589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.135786,189667231,174124,NULL,'2020-08-02 04:59:18',1596344358,NULL),(1943466369,17865825,2,111104,0,1,1,'A',1,0.951407,92,564053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 214, \"large_tick_hit\": 223, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 223, \"small_tick_hit\": 328}}',2.39536,190886183,220966,NULL,'2020-09-19 03:07:33',1600484853,NULL),(1942558185,17868323,2,1612940,0,1,1,'B',1,0.913208,48,423566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.253,189554132,337864,NULL,'2020-07-28 23:31:14',1595979074,NULL),(1942541762,17868323,2,1995048,0,1,1,'B',1,0.930576,51,452250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.97567,189554000,292456,NULL,'2020-07-28 23:22:56',1595978576,NULL),(1942556288,17868323,2,2036865,0,1,1,'B',1,0.93125,78,480816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.36945,189554073,388688,NULL,'2020-07-28 23:27:32',1595978852,NULL),(1942472116,17868325,2,1986358,0,1,1,'D',1,0.262943,5,17189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 410, \"great\": 113, \"large_tick_hit\": 19, \"small_tick_hit\": 61, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 19, \"small_tick_hit\": 192}}',0,189529876,55320,NULL,'2020-07-28 01:50:08',1595901008,NULL),(1942476410,17868956,2,1991894,1,1,1,'D',1,0.382392,6,33116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 580, \"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 339}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 590}}',0,189505569,125020,NULL,'2020-07-27 04:26:00',1595823960,NULL),(1950392362,17868958,2,1599005,0,1,1,'D',1,0.211886,3,6802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 507, \"great\": 134, \"large_tick_hit\": 4, \"small_tick_hit\": 26, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 129}}',0,200074586,54120,NULL,'2021-07-20 16:51:11',1626799871,NULL),(1950051084,17870248,2,1612937,0,1,1,'D',1,0.43235,12,25834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 396, \"great\": 305, \"small_tick_hit\": 120, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,199652856,101328,NULL,'2021-07-06 07:58:18',1625558298,NULL),(1942522923,17873428,2,1995048,0,1,1,'D',1,0.774003,19,312700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 222, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.073186,189515730,204286,NULL,'2020-07-27 14:40:26',1595860826,NULL),(1942543272,17873428,2,2036865,0,1,1,'D',1,0.81625,24,305177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.106801,189516389,187002,NULL,'2020-07-27 15:06:34',1595862394,NULL),(1942541665,17873428,2,1612940,0,1,1,'D',1,0.846541,39,349197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.28915,189518972,210260,NULL,'2020-07-27 16:54:53',1595868893,NULL),(1943833550,17877312,2,1601346,0,1,1,'S',1,0.993065,265,961308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',16.9077,191152624,1315782,NULL,'2020-09-29 19:44:24',1601408664,NULL),(1942528354,17877808,2,1995048,0,1,1,'A',1,0.945347,60,525824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.4301,189527822,385498,NULL,'2020-07-27 23:37:50',1595893070,NULL),(1942508651,17880131,2,1863799,1,1,1,'B',1,0.911392,67,421627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',2.24794,189531113,283482,NULL,'2020-07-28 03:12:42',1595905962,NULL),(1942530757,17880929,2,1995048,0,1,1,'C',1,0.859675,36,361825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.525821,189532870,225212,NULL,'2020-07-28 05:19:58',1595913598,NULL),(1949288264,17881612,2,1382466,0,1,1,'D',1,0.711149,20,309320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',0.078129,198529830,87302,NULL,'2021-05-30 08:16:45',1622362605,NULL),(1942998204,17882319,2,1947217,0,1,1,'D',1,0.81362,33,346451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 432, \"large_tick_hit\": 20, \"small_tick_hit\": 456, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.053258,190247940,252672,NULL,'2020-08-24 12:52:22',1598273542,NULL),(1942446868,17882764,2,2005438,0,1,1,'D',1,0.794337,36,343952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 256, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.150976,189536191,226124,NULL,'2020-07-28 09:15:29',1595927729,NULL),(1950418246,17883435,2,2005443,0,1,1,'D',1,0.745968,19,134458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.03232,200153142,220438,NULL,'2021-07-23 12:10:24',1627042224,NULL),(1942447413,17883766,2,2005438,0,1,1,'D',1,0.818182,39,324856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 269, \"large_tick_hit\": 20, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.272964,189538205,246696,NULL,'2020-07-28 11:22:14',1595935334,NULL),(1953589543,17884335,2,1995048,0,1,1,'C',1,0.855244,37,349257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 248, \"large_tick_hit\": 31, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.448613,204247457,233080,NULL,'2021-12-30 19:31:51',1640892711,NULL),(1960140697,17884335,2,1467451,0,1,1,'S',1,0.992248,147,960965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',14.7276,212730282,341126,NULL,'2023-05-22 18:38:09',1684780689,NULL),(1960140705,17884335,2,1467451,0,1,1,'A',1,0.97416,126,907341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',14.8998,212730418,275015,NULL,'2023-05-22 18:50:53',1684781453,NULL),(1942547870,17884532,2,1995048,0,1,1,'D',1,0.738552,21,323853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 204, \"large_tick_hit\": 31, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.033315,189566602,181150,NULL,'2020-07-29 12:54:27',1596027267,NULL),(1942444301,17884532,2,1612940,0,1,1,'D',1,0.836478,29,350030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.157523,189570799,167928,NULL,'2020-07-29 15:55:52',1596038152,NULL),(1945872075,17886571,2,2449790,1,1,1,'A',1,0.953125,57,509039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',4.07133,193955446,144224,NULL,'2021-01-13 13:06:17',1610543177,NULL),(1942545958,17890126,2,1995048,0,1,1,'B',1,0.908419,38,207582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.974344,189562622,237430,NULL,'2020-07-29 09:14:56',1596014096,NULL),(1942452535,17890126,2,2005438,0,1,1,'B',1,0.915052,50,420615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.8447,189564972,329318,NULL,'2020-07-29 11:32:41',1596022361,NULL),(1942548137,17890126,2,1995048,0,1,1,'A',1,0.942393,63,498433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.01051,189567223,385128,NULL,'2020-07-29 13:21:40',1596028900,NULL),(1942652427,17890126,2,1612940,0,1,1,'A',1,0.943396,80,509939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.45392,189594479,430188,NULL,'2020-07-30 13:19:43',1596115183,NULL),(1944861080,17892021,2,2238066,0,1,1,'D',1,0.84593,42,390637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 207, \"small_tick_hit\": 375, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',0.389371,192668838,133642,NULL,'2020-11-28 18:09:49',1606586989,NULL),(1944168119,17893614,2,2005438,0,1,1,'D',1,0.834575,28,316072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.297984,191706422,237474,NULL,'2020-10-23 04:32:42',1603427562,NULL),(1942606451,17893872,2,2005438,0,1,1,'C',1,0.888227,70,418010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 290, \"large_tick_hit\": 21, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.33832,189601777,320554,NULL,'2020-07-30 18:56:07',1596135367,NULL),(1942673326,17893872,2,1612940,0,1,1,'B',1,0.909434,69,431490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.5406,189641840,347438,NULL,'2020-08-01 06:50:54',1596264654,NULL),(1946028581,17894681,2,4008,0,1,1,'A',1,0.97829,201,790576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 101, \"small_tick_hit\": 351, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',10.4958,194311384,1212550,NULL,'2021-01-25 05:15:50',1611551750,NULL),(1943080259,17895514,2,1995048,0,1,1,'D',1,0.79616,23,307700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.127071,190430601,203812,NULL,'2020-08-31 13:29:52',1598880592,NULL),(1942440606,17896530,2,1612940,0,1,1,'A',1,0.948428,91,551375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.73313,189564281,568680,NULL,'2020-07-29 10:57:46',1596020266,NULL),(1945337087,17897910,2,655681,1,1,1,'X',1,1,555,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 200, \"small_tick_hit\": 1077}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 200, \"small_tick_hit\": 1077}}',NULL,193307447,2493570,NULL,'2020-12-21 13:39:07',1608557947,NULL),(1943139985,17897910,2,1612940,0,1,1,'B',1,0.934591,63,474002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.32687,190430527,436036,NULL,'2020-08-31 13:26:39',1598880399,NULL),(2710863060,17897910,2,1996908,0,1,1,'A',1,0.944732,60,485898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 242, \"large_tick_hit\": 27, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',3.88359,216584385,262784,NULL,'2024-04-21 23:20:44',1713741644,NULL),(1945281525,17897910,2,453122,0,1,1,'S',1,0.99,225,958650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',10.9199,193307330,543498,NULL,'2020-12-21 13:34:22',1608557662,NULL),(1942607543,17898093,2,2005438,0,1,1,'D',1,0.695976,22,132107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 225, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 318}}',0.015251,189606074,152760,NULL,'2020-07-30 22:14:21',1596147261,NULL),(1942455079,17898347,2,2005438,0,1,1,'C',1,0.874814,37,357268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 287, \"large_tick_hit\": 18, \"small_tick_hit\": 282, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.615644,189573149,262372,NULL,'2020-07-29 17:37:08',1596044228,NULL),(1942739135,17898347,2,1612940,0,1,1,'C',1,0.891824,42,383518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.665265,189764277,234436,NULL,'2020-08-05 22:01:59',1596664919,NULL),(1947641120,17898347,2,804882,0,1,1,'B',1,0.925659,39,381024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 98, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 109}}',2.41207,196334323,215908,NULL,'2021-03-26 22:24:13',1616797453,NULL),(1943625299,17899716,2,2457342,0,1,1,'C',1,0.872449,43,357968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 270, \"small_tick_hit\": 243, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',1.47329,191103227,216898,NULL,'2020-09-27 16:58:42',1601225922,NULL),(1942936586,17899716,2,1995048,0,1,1,'B',1,0.929099,61,474658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.47635,189947438,326852,NULL,'2020-08-12 20:44:17',1597265057,NULL),(1942454626,17899716,2,2005438,0,1,1,'B',1,0.929955,91,482993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 301, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.06278,189571596,389330,NULL,'2020-07-29 16:31:06',1596040266,NULL),(1942444881,17899716,2,1612940,0,1,1,'A',1,0.957233,75,520517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.7768,189571546,450606,NULL,'2020-07-29 16:28:31',1596040111,NULL),(1942444421,17899906,2,1612940,0,1,1,'A',1,0.942138,63,477234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.43212,189571303,367728,NULL,'2020-07-29 16:18:36',1596039516,NULL),(1942550249,17900186,2,1995048,0,1,1,'B',1,0.909897,41,426150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 268, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.42226,189571986,269662,NULL,'2020-07-29 16:48:33',1596041313,NULL),(1942657319,17900186,2,2496333,0,1,1,'A',1,0.973684,155,714350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',11.9191,189625677,589962,NULL,'2020-07-31 17:00:09',1596214809,NULL),(1942455092,17900871,2,2005438,0,1,1,'B',1,0.934426,61,457543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.57938,189573377,368808,NULL,'2020-07-29 17:47:11',1596044831,NULL),(1945154234,17900987,2,1524388,0,1,1,'A',1,0.977575,111,608091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 618, \"large_tick_hit\": 44, \"small_tick_hit\": 733, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 44, \"small_tick_hit\": 748}}',2.61628,193054004,1072034,NULL,'2020-12-12 16:40:40',1607791240,NULL),(1942616356,17901525,2,713689,0,1,1,'B',1,0.900602,65,467472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 183, \"large_tick_hit\": 67, \"small_tick_hit\": 348, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',1.3699,189602109,136488,NULL,'2020-07-30 19:11:22',1596136282,NULL),(1942455597,17901525,2,2005438,0,1,1,'B',1,0.901639,80,457046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.1272,189574847,362714,NULL,'2020-07-29 18:44:51',1596048291,NULL),(1942792987,17901525,2,830083,0,1,1,'A',1,0.974155,81,561945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',2.90632,189887632,878466,NULL,'2020-08-10 15:43:16',1597074196,NULL),(1948296518,17904882,2,2005438,0,1,1,'C',1,0.870343,27,345526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.41182,197196438,240430,NULL,'2021-04-22 00:38:00',1619051880,NULL),(1942655751,17904882,2,1863227,0,1,1,'C',1,0.898817,74,490723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 203, \"large_tick_hit\": 68, \"small_tick_hit\": 413, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 68, \"small_tick_hit\": 465}}',0.894635,189626229,171226,NULL,'2020-07-31 17:28:40',1596216520,NULL),(1943873405,17909347,2,1262335,0,1,1,'A',1,0.948617,77,510386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',2.66758,191469332,386798,NULL,'2020-10-13 03:23:07',1602559387,NULL),(1942903573,17910473,2,2005438,0,1,1,'B',1,0.90313,82,459314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.25715,189936120,374790,NULL,'2020-08-12 12:19:10',1597234750,NULL),(1942646353,17910473,2,1995048,0,1,1,'B',1,0.923191,68,485756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.60806,189594155,332936,NULL,'2020-07-30 13:04:13',1596114253,NULL),(1942652223,17910473,2,1612940,0,1,1,'A',1,0.94717,65,485150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.81352,189594000,354094,NULL,'2020-07-30 12:57:34',1596113854,NULL),(1942623707,17910473,2,1979942,0,1,1,'A',1,0.971068,280,739361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"large_tick_hit\": 77, \"small_tick_hit\": 743, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 77, \"small_tick_hit\": 773}}',4.56167,189594610,1655942,NULL,'2020-07-30 13:25:39',1596115539,NULL),(1942631932,17910473,2,1442771,0,1,1,'S',1,0.99359,143,862140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.46739,189594241,298692,NULL,'2020-07-30 13:08:13',1596114493,NULL),(1942642634,17910473,2,1442774,0,1,1,'S',1,0.980456,197,877571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.58845,189594355,789214,NULL,'2020-07-30 13:12:52',1596114772,NULL),(1942654606,17911164,2,1863227,0,1,1,'B',1,0.927727,59,516279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 208, \"large_tick_hit\": 72, \"small_tick_hit\": 426, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 465}}',1.16846,189594177,158532,NULL,'2020-07-30 13:05:06',1596114306,NULL),(1942645944,17912202,2,1612939,0,1,1,'D',1,0.731195,22,148098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 368, \"small_tick_hit\": 293, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.012896,189596790,146278,NULL,'2020-07-30 14:59:55',1596121195,NULL),(1944161932,17912202,2,1995049,0,1,1,'D',1,0.810811,17,306986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 291, \"large_tick_hit\": 40, \"small_tick_hit\": 389, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.058549,191716538,209974,NULL,'2020-10-23 15:12:08',1603465928,NULL),(1944171291,17912202,2,2005443,0,1,1,'D',1,0.81586,46,326365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.290741,191716439,301570,NULL,'2020-10-23 15:07:21',1603465641,NULL),(1942672822,17912202,2,1995048,0,1,1,'A',1,0.94387,93,557761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.68391,189647241,452214,NULL,'2020-08-01 12:40:04',1596285604,NULL),(1944168289,17912202,2,2005438,0,1,1,'A',1,0.961252,100,582979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',6.85573,191715919,532500,NULL,'2020-10-23 14:46:15',1603464375,NULL),(1944254855,17912202,2,1965541,0,1,1,'S',1,0.992727,138,842935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',9.84004,191969605,944922,NULL,'2020-11-02 06:29:07',1604298547,NULL),(1945638027,17912202,2,2742203,0,1,1,'A',1,0.960784,67,676919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',13.4121,193692812,137838,NULL,'2021-01-04 00:34:39',1609720479,NULL),(1944124008,17912202,2,1612940,0,1,1,'A',1,0.977359,270,781412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.0061,191714590,1876150,NULL,'2020-10-23 13:54:24',1603461264,NULL),(1942740581,17915335,2,1995048,0,1,1,'D',1,0.697194,14,317580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 198, \"large_tick_hit\": 28, \"small_tick_hit\": 246, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.013337,189764635,156292,NULL,'2020-08-05 22:23:29',1596666209,NULL),(1942694102,17915335,2,1582584,0,1,1,'C',1,0.877193,37,405176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 229, \"large_tick_hit\": 46, \"small_tick_hit\": 375, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 434}}',0.43666,189844286,127902,NULL,'2020-08-09 00:16:04',1596932164,NULL),(1942658186,17918527,2,1612940,0,1,1,'C',1,0.898113,28,363866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.48493,189610373,211380,NULL,'2020-07-31 02:09:29',1596161369,NULL),(1942609344,17918527,2,2005438,0,1,1,'C',1,0.891207,37,383745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.07671,189610807,277000,NULL,'2020-07-31 02:37:27',1596163047,NULL),(1943525130,17918741,2,1035927,0,1,1,'C',1,0.891489,41,421079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 501, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 570}}',0.490545,190859280,213902,NULL,'2020-09-18 00:13:28',1600388008,NULL),(1944105312,17918741,2,2268024,1,1,1,'A',1,0.973597,125,616269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 370, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 221}}',5.99467,191685388,646224,NULL,'2020-10-22 10:19:20',1603361960,NULL),(1944210578,17918741,2,74111,0,1,1,'S',1,0.990826,171,782787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 56, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 56, \"small_tick_hit\": 486}}',6.85345,191685348,797786,NULL,'2020-10-22 10:17:15',1603361835,NULL),(1942637966,17921611,2,1442771,0,1,1,'D',1,0.830128,55,219656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 138, \"large_tick_hit\": 25, \"small_tick_hit\": 355, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.415443,189704650,91062,NULL,'2020-08-03 16:05:16',1596470716,NULL),(1942648059,17924190,2,2005443,0,1,1,'D',1,0.784946,38,331111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.135798,189621871,271710,NULL,'2020-07-31 14:08:38',1596204518,NULL),(1942774187,17926541,2,1995048,0,1,1,'D',1,0.710487,17,323969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 201, \"large_tick_hit\": 27, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.018369,189837529,169590,NULL,'2020-08-08 18:37:08',1596911828,NULL),(1948965595,17926541,2,2949096,0,1,1,'B',1,0.92733,73,516138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 324, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',2.8252,198071569,179636,NULL,'2021-05-16 19:26:41',1621193201,NULL),(1943931803,17929224,2,2047102,0,1,1,'D',1,0.704082,18,313063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.066436,191458525,72984,NULL,'2020-10-12 17:27:40',1602523660,NULL),(1943932243,17932137,2,1995048,0,1,1,'S',1,0.986706,177,781249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.9871,191387827,920822,NULL,'2020-10-09 21:11:43',1602277903,NULL),(1943866905,17932137,2,2005438,0,1,1,'S',1,0.985097,197,769851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',17.218,191387894,964556,NULL,'2020-10-09 21:15:08',1602278108,NULL),(1943908843,17932137,2,1612940,0,1,1,'S',1,0.991195,236,832478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.2116,191448420,1826830,NULL,'2020-10-12 05:47:36',1602481656,NULL),(1942670508,17933362,2,1995048,0,1,1,'C',1,0.896603,53,214514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.28335,189642816,243338,NULL,'2020-08-01 08:03:52',1596269032,NULL),(1943114950,17935110,2,2396071,0,1,1,'D',1,0.800987,50,399878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 143, \"large_tick_hit\": 29, \"small_tick_hit\": 315, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 29, \"small_tick_hit\": 405}}',0.37081,190432575,83750,NULL,'2020-08-31 15:05:16',1598886316,NULL),(1942567684,17937098,2,1995048,0,1,1,'B',1,0.923191,67,491772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.65704,189702065,351022,NULL,'2020-08-03 14:06:35',1596463595,NULL),(1946223513,17937098,2,2223734,0,1,1,'D',1,0.823077,35,339266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 133, \"small_tick_hit\": 81, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',2.71576,194496249,85431,NULL,'2021-01-30 18:07:08',1612030028,NULL),(1944323819,17937098,2,1182212,0,1,1,'A',1,0.964169,55,639316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 78, \"large_tick_hit\": 15, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',3.59952,191854623,67658,NULL,'2020-10-28 20:02:50',1603915370,NULL),(1946248001,17937098,2,2514778,1,1,1,'B',1,0.925926,43,495938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 120, \"large_tick_hit\": 5, \"small_tick_hit\": 100, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',4.9074,194496211,120178,NULL,'2021-01-30 18:05:34',1612029934,NULL),(1950810863,17937098,2,1801936,0,1,1,'A',1,0.953368,33,483386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 88, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',5.40747,200603873,95060,NULL,'2021-08-07 17:54:16',1628358856,NULL),(1946223527,17937098,2,2223734,0,1,1,'B',1,0.903846,48,423552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"small_tick_hit\": 86, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',5.89617,194496299,131427,NULL,'2021-01-30 18:08:32',1612030112,NULL),(1944323918,17937098,2,1182215,0,1,1,'A',1,0.954098,66,693144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 163}}',9.30943,191854768,206154,NULL,'2020-10-28 20:10:17',1603915817,NULL),(1947374519,17937098,2,1801936,0,1,1,'B',1,0.927461,76,811209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',9.61658,196112797,189353,NULL,'2021-03-20 14:51:17',1616251877,NULL),(1944323899,17937098,2,1182215,0,1,1,'A',1,0.967213,88,783467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 163}}',10.6021,191854680,298056,NULL,'2020-10-28 20:06:11',1603915571,NULL),(1947462336,17937098,2,2222443,0,1,1,'B',1,0.925,55,629139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',11.3767,196194420,111304,NULL,'2021-03-22 21:24:58',1616448298,NULL),(1947534751,17937098,2,1617643,0,1,1,'A',1,0.967949,132,857690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',11.5082,196194216,453924,NULL,'2021-03-22 21:17:42',1616447862,NULL),(1947534768,17937098,2,1617643,0,1,1,'A',1,0.942308,79,679498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',11.5315,196194299,238898,NULL,'2021-03-22 21:20:34',1616448034,NULL),(1944983778,17937098,2,2222443,0,1,1,'A',1,0.958333,80,785254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',11.7141,192837348,169340,NULL,'2020-12-04 22:45:02',1607121902,NULL),(1947376001,17937098,2,1802638,0,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',12.0883,196112604,213320,NULL,'2021-03-20 14:45:47',1616251547,NULL),(1947376015,17937098,2,1802638,1,1,1,'A',1,0.948454,86,912443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"small_tick_hit\": 83, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',12.9765,196112689,170787,NULL,'2021-03-20 14:48:03',1616251683,NULL),(1947376009,17937098,2,1802638,1,1,1,'A',1,0.969072,77,872740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',13.3697,196112656,149534,NULL,'2021-03-20 14:47:04',1616251624,NULL),(1952673027,17937098,2,1286716,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 185}}',16.4104,202919833,306218,NULL,'2021-11-04 16:55:51',1636044951,NULL),(1947462331,17937098,2,2222443,0,1,1,'A',1,0.9625,91,855496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',19.5281,196194336,189395,NULL,'2021-03-22 21:21:43',1616448103,NULL),(1942603642,17937285,2,683782,0,1,1,'A',1,0.965443,129,862384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',17.5277,189655606,344124,NULL,'2020-08-01 19:03:24',1596308604,NULL),(1942658867,17937363,2,2496333,0,1,1,'C',1,0.889098,45,416472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.75499,189653070,178720,NULL,'2020-08-01 17:21:21',1596302481,NULL),(1942675209,17937363,2,1995048,0,1,1,'B',1,0.937962,44,464447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.07117,189653003,289238,NULL,'2020-08-01 17:17:43',1596302263,NULL),(1942570896,17937363,2,1612940,0,1,1,'A',1,0.962264,113,593989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.47784,189678963,627122,NULL,'2020-08-02 15:58:21',1596383901,NULL),(1942878112,17941380,2,1612940,0,1,1,'B',1,0.930818,54,445081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.72747,189940362,346748,NULL,'2020-08-12 15:20:26',1597245626,NULL),(1944146866,17944314,2,2317249,1,1,1,'A',1,0.948182,79,538376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 494, \"large_tick_hit\": 18, \"small_tick_hit\": 531, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 18, \"small_tick_hit\": 557}}',4.0887,191785685,803771,NULL,'2020-10-26 02:55:08',1603680908,NULL),(1946619971,17944314,2,2036866,0,1,1,'B',1,0.931737,97,483475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 424, \"small_tick_hit\": 354, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',4.57713,195082463,542344,NULL,'2021-02-16 21:30:08',1613511008,NULL),(1944205785,17944314,2,1612939,0,1,1,'A',1,0.954646,77,484611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 478, \"small_tick_hit\": 385, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',5.28477,191755923,646802,NULL,'2020-10-24 23:41:25',1603582885,NULL),(1943979667,17944314,2,1995049,0,1,1,'A',1,0.941441,94,514443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 372, \"large_tick_hit\": 41, \"small_tick_hit\": 423, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',6.35598,191601473,574986,NULL,'2020-10-18 18:17:50',1603045070,NULL),(1944146789,17944314,2,2317249,1,1,1,'A',1,0.968182,98,630917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 505, \"large_tick_hit\": 19, \"small_tick_hit\": 541, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 19, \"small_tick_hit\": 557}}',6.5512,191785565,877179,NULL,'2020-10-26 02:47:45',1603680465,NULL),(1946606877,17944314,2,2036865,0,1,1,'A',1,0.9575,109,616226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.41021,195082539,644477,NULL,'2021-02-16 21:33:38',1613511218,NULL),(1943524296,17944314,2,2005443,0,1,1,'A',1,0.943548,128,548858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',7.59818,190883321,960624,NULL,'2020-09-19 00:08:45',1600474125,NULL),(1944184782,17944314,2,2018773,1,1,1,'C',1,0.896996,30,408660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 71, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',8.15666,191700351,89440,NULL,'2020-10-22 21:47:14',1603403234,NULL),(1944133431,17944314,2,2296302,1,1,1,'A',1,0.957278,167,578083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 620, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 649}}',8.36845,191772818,1483868,NULL,'2020-10-25 16:00:09',1603641609,NULL),(1944180181,17944314,2,2018772,0,1,1,'X',1,1,66,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,191698246,126970,NULL,'2020-10-22 20:05:05',1603397105,NULL),(1944123751,17944314,2,2566781,1,1,1,'A',1,0.975774,152,678174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',15.8856,191694709,1076322,NULL,'2020-10-22 17:50:12',1603389012,NULL),(1944125517,17944314,2,2567238,1,1,1,'S',1,0.996997,293,971660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',26.3245,191694554,1520946,NULL,'2020-10-22 17:43:47',1603388627,NULL),(1943429078,17944314,2,1995048,0,1,1,'S',1,0.998523,328,981474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,190662838,1882496,NULL,'2020-09-10 02:38:15',1599705495,NULL),(1944187075,17944314,2,2018774,1,1,1,'X',1,1,75,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',27.4403,191698260,158696,NULL,'2020-10-22 20:05:52',1603397152,NULL),(1942920204,17944314,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,190030834,3818154,NULL,'2020-08-16 01:00:25',1597539625,NULL),(1942645862,17944314,2,2005438,1,1,1,'S',1,0.994039,353,979895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',32.5932,189757661,2284076,NULL,'2020-08-05 16:49:51',1596646191,NULL),(1944146654,17944314,2,2317249,1,1,1,'S',1,0.999091,543,985563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',32.8421,191698100,7171344,NULL,'2020-10-22 19:58:41',1603396721,NULL),(1944146850,17944314,2,2317249,1,1,1,'S',1,0.999091,543,985371,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',32.8421,191785620,7170244,NULL,'2020-10-26 02:51:50',1603680710,NULL),(1944146886,17944314,2,2317249,1,1,1,'X',1,1,543,986496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',33.0068,191785844,7174654,NULL,'2020-10-26 03:05:58',1603681558,NULL),(1942629586,17947448,2,2005438,0,1,1,'B',1,0.918033,52,424029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 297, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',1.6641,189675826,348144,NULL,'2020-08-02 13:32:55',1596375175,NULL),(1950769353,17948090,2,2005443,0,1,1,'D',1,0.772849,20,294711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.0702,200602744,238592,NULL,'2021-08-07 17:11:28',1628356288,NULL),(1945442131,17948090,2,1995048,0,1,1,'D',1,0.802068,22,324794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 237, \"large_tick_hit\": 31, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.148732,193396717,213054,NULL,'2020-12-24 13:35:41',1608816941,NULL),(1945467761,17948090,2,2005438,0,1,1,'C',1,0.852459,33,339986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.487245,193397238,267654,NULL,'2020-12-24 13:56:37',1608818197,NULL),(1942645659,17949059,2,1612938,0,1,1,'D',1,0.215284,7,8763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 652, \"great\": 187, \"small_tick_hit\": 44, \"small_tick_miss\": 190}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,189697414,61280,NULL,'2020-08-03 09:58:36',1596448716,NULL),(1944542303,17949059,2,1612940,0,1,1,'D',1,0.849057,32,341304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.23606,192313754,195412,NULL,'2020-11-15 13:24:25',1605446665,NULL),(1942631497,17949059,2,2005438,0,1,1,'D',1,0.827124,40,351827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.334025,189683719,227440,NULL,'2020-08-02 19:40:14',1596397214,NULL),(1942640941,17951532,2,2005438,0,1,1,'D',1,0.769001,22,319621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.044935,189718507,199420,NULL,'2020-08-04 04:32:34',1596515554,NULL),(1942578029,17956427,2,1612940,0,1,1,'D',1,0.828931,38,352129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.216643,189695676,192710,NULL,'2020-08-03 07:55:28',1596441328,NULL),(1942564952,17956427,2,1995048,0,1,1,'C',1,0.852289,27,360912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 256, \"large_tick_hit\": 35, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.493032,189695766,259132,NULL,'2020-08-03 08:02:26',1596441746,NULL),(1942694931,17956711,2,1582617,0,1,1,'B',1,0.936508,82,570291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 457, \"large_tick_hit\": 85, \"small_tick_hit\": 815, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 85, \"small_tick_hit\": 888}}',1.08595,189777946,432882,NULL,'2020-08-06 12:21:42',1596716502,NULL),(1942699065,17956711,2,110638,0,1,1,'B',1,0.911839,62,453668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 414}}',1.33742,189850110,290174,NULL,'2020-08-09 06:14:28',1596953668,NULL),(1942638347,17960201,2,2005438,0,1,1,'B',1,0.900149,28,366306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.781575,189704211,266606,NULL,'2020-08-03 15:43:19',1596469399,NULL),(1942638557,17960290,2,2005438,0,1,1,'D',1,0.754098,26,298832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 242, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.058845,189705140,199964,NULL,'2020-08-03 16:32:50',1596472370,NULL),(1942582962,17960290,2,1612940,0,1,1,'D',1,0.792453,33,336118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.137894,189705103,185494,NULL,'2020-08-03 16:30:11',1596472211,NULL),(1942691525,17960502,2,1051358,0,1,1,'X',1,1,33,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',1.91918,189705621,40752,NULL,'2020-08-03 16:55:49',1596473749,NULL),(1942691694,17960502,2,1051359,0,1,1,'A',1,0.978495,33,955002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',2.24467,189705641,41084,NULL,'2020-08-03 16:56:46',1596473806,NULL),(1942691756,17960502,2,1051534,0,1,1,'X',1,1,43,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,189705615,44044,NULL,'2020-08-03 16:55:16',1596473716,NULL),(1942691609,17960502,2,1051422,0,1,1,'S',1,0.992248,57,958942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 72}}',6.54557,189705656,84250,NULL,'2020-08-03 16:57:47',1596473867,NULL),(1942615635,17960502,2,399233,1,1,1,'S',1,0.998092,370,959247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 43, \"small_tick_hit\": 1199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 43, \"small_tick_hit\": 1202}}',7.83251,189705423,1543278,NULL,'2020-08-03 16:45:49',1596473149,NULL),(1942691554,17960502,2,1051360,1,1,1,'B',1,0.929961,65,935570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 174, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',10.4816,189758173,108116,NULL,'2020-08-05 17:14:28',1596647668,NULL),(1942691780,17960502,2,1051535,0,1,1,'S',1,0.988372,46,957894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',10.6981,189705622,61280,NULL,'2020-08-03 16:55:52',1596473752,NULL),(1942568949,17960502,2,845841,1,1,1,'S',1,0.998175,570,968401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 222, \"small_tick_hit\": 1071, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 222, \"small_tick_hit\": 1074}}',12.6103,189758396,1376706,NULL,'2020-08-05 17:22:28',1596648148,NULL),(1942615644,17960502,2,399235,1,1,1,'S',1,0.993174,488,948794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 960, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 969}}',15.6284,189705504,4323680,NULL,'2020-08-03 16:49:55',1596473395,NULL),(1942671964,17960502,2,2107709,1,1,1,'S',1,0.992432,429,966864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 489, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 496}}',15.6976,189704648,3449682,NULL,'2020-08-03 16:05:03',1596470703,NULL),(1942640319,17961979,2,2005438,0,1,1,'D',1,0.776453,28,314517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 260, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.112313,189713550,219182,NULL,'2020-08-03 23:27:46',1596497266,NULL),(1944095272,17961979,2,2262983,1,1,1,'C',1,0.866405,38,376277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',1.20305,191583401,161140,NULL,'2020-10-18 00:55:16',1602982516,NULL),(1942639315,17962078,2,2005438,0,1,1,'C',1,0.868852,26,331748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.44711,189708382,257564,NULL,'2020-08-03 19:09:26',1596481766,NULL),(1946372382,17962525,2,1135330,0,1,1,'B',1,0.900143,43,461432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 210, \"small_tick_hit\": 421, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',1.12932,194614828,179218,NULL,'2021-02-03 05:37:08',1612330628,NULL),(1946316273,17962525,2,1919575,1,1,1,'C',1,0.886139,63,604766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',1.79881,194614740,88508,NULL,'2021-02-03 05:31:11',1612330271,NULL),(1946372817,17962525,2,1135395,0,1,1,'A',1,0.955836,45,631455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"small_tick_hit\": 462, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',2.32026,194614779,136732,NULL,'2021-02-03 05:34:13',1612330453,NULL),(1946465354,17962525,2,1929140,0,1,1,'A',1,0.959115,263,789836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 992, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',4.45309,194788120,1508932,NULL,'2021-02-08 05:25:12',1612761912,NULL),(1942788729,17962827,2,2036865,0,1,1,'S',1,0.9925,346,903238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.0072,189840398,2968730,NULL,'2020-08-08 20:57:53',1596920273,NULL),(1945219425,17963312,2,1612939,0,1,1,'C',1,0.871681,26,336270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 431, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.321306,193136730,239226,NULL,'2020-12-15 16:49:49',1608050989,NULL),(1943503074,17963312,2,1612940,0,1,1,'S',1,0.983648,150,719278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.6995,190826977,1005244,NULL,'2020-09-16 17:02:28',1600275748,NULL),(1943976134,17966854,2,1995048,0,1,1,'B',1,0.914328,46,430612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.50697,191644445,282824,NULL,'2020-10-20 16:35:53',1603211753,NULL),(1944643829,17966854,2,1612940,0,1,1,'S',1,0.98239,137,668818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.86116,192462890,805652,NULL,'2020-11-21 03:10:32',1605928232,NULL),(1942574862,17967827,2,1995048,0,1,1,'B',1,0.926145,79,497816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.99256,189719207,443292,NULL,'2020-08-04 05:19:10',1596518350,NULL),(1944564550,17968805,2,2629042,0,1,1,'D',1,0.799202,27,336707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 212, \"large_tick_hit\": 26, \"small_tick_hit\": 363, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',0.107637,192158097,126850,NULL,'2020-11-09 15:57:07',1604937427,NULL),(1942576115,17968805,2,1995048,0,1,1,'D',1,0.834564,43,376856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.357291,189721548,231966,NULL,'2020-08-04 08:16:47',1596529007,NULL),(1942600338,17968805,2,2036865,0,1,1,'C',1,0.89125,43,398441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.70995,189729155,268708,NULL,'2020-08-04 14:59:18',1596553158,NULL),(1944732389,17968805,2,1612940,0,1,1,'B',1,0.938365,109,517999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.47065,192400692,521054,NULL,'2020-11-18 20:51:06',1605732666,NULL),(1947365399,17974837,2,1582621,1,1,1,'D',1,0.661437,29,123465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 617, \"great\": 1124, \"large_tick_hit\": 12, \"small_tick_hit\": 171, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1741, \"large_tick_hit\": 12, \"small_tick_hit\": 223}}',0,196111131,454530,NULL,'2021-03-20 14:00:59',1616248859,NULL),(1942604199,17977670,2,683782,0,1,1,'D',1,0.835853,13,275190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',0.6473,189747232,62504,NULL,'2020-08-05 07:26:48',1596612408,NULL),(1944838577,17978927,2,2036865,0,1,1,'C',1,0.8675,41,378064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.384565,192545811,243270,NULL,'2020-11-24 02:32:59',1606185179,NULL),(1942764762,17979391,2,2036865,0,1,1,'A',1,0.97875,137,689917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.98968,189788963,849040,NULL,'2020-08-06 21:00:08',1596747608,NULL),(1942828619,17979391,2,1929140,0,1,1,'S',1,0.993298,444,957423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1038, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.55854,190049686,3651380,NULL,'2020-08-16 18:24:23',1597602263,NULL),(1942593603,17982022,2,1995048,0,1,1,'D',1,0.844904,54,397199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.66117,189756344,241408,NULL,'2020-08-05 15:49:47',1596642587,NULL),(1942602227,17982299,2,1612940,0,1,1,'A',1,0.950943,90,561247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.90756,189749654,690430,NULL,'2020-08-05 10:15:52',1596622552,NULL),(1960820280,17983642,2,3824394,1,1,1,'C',1,0.891152,76,372606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 848, \"large_tick_hit\": 133, \"small_tick_hit\": 419, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 133, \"small_tick_hit\": 483}}',0.257035,213534008,742866,NULL,'2023-07-23 17:40:01',1690134001,NULL),(1960643666,17983642,2,3153991,1,1,1,'B',1,0.902802,56,391449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 964, \"large_tick_hit\": 63, \"small_tick_hit\": 552, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 63, \"small_tick_hit\": 626}}',0.311841,213457449,873364,NULL,'2023-07-17 18:10:12',1689617412,NULL),(1952380675,17983642,2,3054720,1,1,1,'C',1,0.898649,42,389114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 500, \"large_tick_hit\": 11, \"small_tick_hit\": 553, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 598}}',0.398714,202595837,364710,NULL,'2021-10-23 10:56:04',1634986564,NULL),(1952440283,17983642,2,2558474,1,1,1,'D',1,0.849921,27,320040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',0.580117,202698897,193180,NULL,'2021-10-27 12:10:12',1635336612,NULL),(1952373405,17983642,2,1209801,1,1,1,'B',1,0.939537,113,452230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1059, \"large_tick_hit\": 133, \"small_tick_hit\": 595, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 133, \"small_tick_hit\": 636}}',0.740163,202595230,1435826,NULL,'2021-10-23 10:23:36',1634984616,NULL),(1952439873,17983642,2,1064959,1,1,1,'B',1,0.901796,39,364511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 438, \"small_tick_hit\": 315, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 346}}',1.03308,202698463,326898,NULL,'2021-10-27 11:36:42',1635334602,NULL),(1952486396,17983642,2,2879934,0,1,1,'C',1,0.882134,64,390650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',1.94184,202729662,392874,NULL,'2021-10-28 17:01:29',1635440489,NULL),(1952953140,17983642,2,3197704,1,1,1,'A',1,0.949531,83,477348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',3.83062,203528691,639962,NULL,'2021-11-29 00:33:35',1638146015,NULL),(1957618476,17983642,2,3134380,1,1,1,'B',1,0.919192,67,421443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 371, \"large_tick_hit\": 54, \"small_tick_hit\": 212, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 54, \"small_tick_hit\": 234}}',4.16958,209515079,392416,NULL,'2022-09-27 13:05:37',1664283937,NULL),(1952551277,17983642,2,2081007,1,1,1,'A',1,0.963585,176,541187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 931, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',4.26369,202702785,1789882,NULL,'2021-10-27 15:29:43',1635348583,NULL),(1952444106,17983642,2,2812161,1,1,1,'B',1,0.927731,62,445296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 313, \"small_tick_hit\": 239, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',4.57543,202698927,351662,NULL,'2021-10-27 12:12:42',1635336762,NULL),(1952485425,17983642,2,2309862,1,1,1,'S',1,0.981858,172,610700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1181, \"large_tick_hit\": 26, \"small_tick_hit\": 579, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 26, \"small_tick_hit\": 588}}',5.23647,202702889,3084674,NULL,'2021-10-27 15:34:33',1635348873,NULL),(1952519002,17983642,2,3110152,1,1,1,'A',1,0.943987,99,560692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 342, \"small_tick_hit\": 231, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 253}}',10.344,202698698,498722,NULL,'2021-10-27 11:54:36',1635335676,NULL),(1952458396,17983642,2,3035611,0,1,1,'A',1,0.941085,95,495527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',10.3791,202744870,512416,NULL,'2021-10-29 06:24:05',1635488645,NULL),(1952490968,17983642,2,2675857,1,1,1,'S',1,0.985707,404,714589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1302, \"small_tick_hit\": 767, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1317, \"small_tick_hit\": 782}}',11.4031,202730003,8885446,NULL,'2021-10-28 17:16:12',1635441372,NULL),(1952656745,17983642,2,2945777,1,1,1,'A',1,0.956698,165,643552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',14.2332,202889672,1025366,NULL,'2021-11-03 10:29:41',1635935381,NULL),(1952996842,17983642,2,50836,0,1,1,'A',1,0.977679,193,712448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 124}}',15.184,203528654,1151302,NULL,'2021-11-29 00:29:34',1638145774,NULL),(1952504669,17983642,2,3093079,1,1,1,'A',1,0.963023,159,587235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 328, \"large_tick_hit\": 78, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 78, \"small_tick_hit\": 198}}',17.2986,202744985,762542,NULL,'2021-10-29 06:33:22',1635489202,NULL),(1952488118,17983642,2,1524240,1,1,1,'A',1,0.977889,241,711508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 582, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 397}}',18.5022,202729722,2033278,NULL,'2021-10-28 17:04:07',1635440647,NULL),(1952482829,17983642,2,2872505,1,1,1,'S',1,0.988764,136,685954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 265}}',18.5046,202729606,804224,NULL,'2021-10-28 16:58:59',1635440339,NULL),(1952542781,17983642,2,3134382,1,1,1,'A',1,0.958472,184,716278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',21.6435,202698994,996546,NULL,'2021-10-27 12:17:33',1635337053,NULL),(1955743795,17983642,2,2484235,1,1,1,'S',1,0.995066,181,862580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',26.1561,206890567,1474136,NULL,'2022-05-07 13:54:42',1651931682,NULL),(1956951863,17983642,2,3287750,1,1,1,'S',1,0.99701,201,823078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',28.5619,208594791,1335920,NULL,'2022-08-04 08:20:02',1659601202,NULL),(1952458724,17983642,2,3035613,1,1,1,'S',1,0.993139,214,869992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',33.2022,202699735,1311944,NULL,'2021-10-27 13:03:28',1635339808,NULL),(1955739656,17983642,2,1546491,0,1,1,'S',1,0.991525,321,901458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 128, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 128, \"small_tick_hit\": 232}}',44.1669,206890899,1303390,NULL,'2022-05-07 14:12:20',1651932740,NULL),(1955701125,17983642,2,2733887,1,1,1,'S',1,0.990783,305,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',45.8229,206890938,2241496,NULL,'2022-05-07 14:14:39',1651932879,NULL),(1952501812,17983642,2,3086719,1,1,1,'S',1,0.996212,301,962568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',46.2264,202699877,2266850,NULL,'2021-10-27 13:09:23',1635340163,NULL),(1942741143,17984047,2,981960,0,1,1,'A',1,0.977256,322,420879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"large_tick_hit\": 214, \"small_tick_hit\": 860, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 214, \"small_tick_hit\": 885}}',NULL,189763379,526604,NULL,'2020-08-05 21:14:44',1596662084,NULL),(1945044905,17984047,2,1761257,1,1,1,'C',1,0.895913,82,394121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 919, \"large_tick_hit\": 40, \"small_tick_hit\": 685, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 40, \"small_tick_hit\": 753}}',0.087521,192987211,820786,NULL,'2020-12-10 06:41:04',1607582464,NULL),(1945060139,17984047,2,2296909,1,1,1,'C',1,0.860097,32,314484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 489, \"large_tick_hit\": 32, \"small_tick_hit\": 186, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 32, \"small_tick_hit\": 220}}',0.138678,192987097,332240,NULL,'2020-12-10 06:34:11',1607582051,NULL),(1945080420,17984047,2,69404,0,1,1,'B',1,0.904654,50,373070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',0.667589,192987136,469904,NULL,'2020-12-10 06:36:32',1607582192,NULL),(1945064639,17984047,2,2308230,1,1,1,'B',1,0.924513,60,440298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 595, \"small_tick_hit\": 544, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 589}}',0.89286,192987050,676548,NULL,'2020-12-10 06:30:44',1607581844,NULL),(1942591846,17984047,2,1995048,0,1,1,'C',1,0.886263,48,419864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 257, \"large_tick_hit\": 40, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.16282,189753760,268666,NULL,'2020-08-05 13:50:18',1596635418,NULL),(1942604916,17984047,2,1612940,0,1,1,'B',1,0.925786,49,438468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.50479,189756064,277586,NULL,'2020-08-05 15:36:08',1596641768,NULL),(1942809885,17984047,2,2289015,1,1,1,'B',1,0.920755,53,563114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 607, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 661}}',2.06044,189763437,156562,NULL,'2020-08-05 21:18:03',1596662283,NULL),(1948741964,17984047,2,2296997,1,1,1,'A',1,0.953488,93,519590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 343, \"large_tick_hit\": 23, \"small_tick_hit\": 290, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 23, \"small_tick_hit\": 302}}',2.84684,197865758,463956,NULL,'2021-05-10 23:39:48',1620689988,NULL),(1942610942,17984047,2,2036865,0,1,1,'A',1,0.94625,117,562101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.42881,189760778,681502,NULL,'2020-08-05 19:12:53',1596654773,NULL),(1956644527,17985323,2,1587533,0,1,1,'C',1,0.870147,26,321214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 405, \"small_tick_hit\": 245, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',0.293976,208154696,252698,NULL,'2022-07-10 18:29:53',1657477793,NULL),(1954562202,17985323,2,2395958,0,1,1,'C',1,0.877256,34,346775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 292, \"small_tick_hit\": 194, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',0.601602,205525156,200084,NULL,'2022-02-27 02:07:34',1645927654,NULL),(1942949698,17985323,2,1933500,0,1,1,'C',1,0.8592,46,362304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',0.740138,190229906,206880,NULL,'2020-08-23 18:57:33',1598209053,NULL),(1956629888,17985323,2,1560857,1,1,1,'A',1,0.946326,97,466503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 2, \"small_tick_hit\": 598}}',0.911036,208154750,1083368,NULL,'2022-07-10 18:33:54',1657478034,NULL),(1953696369,17985323,2,1544581,1,1,1,'A',1,0.963388,158,632071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 598, \"large_tick_hit\": 52, \"small_tick_hit\": 692, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 52, \"small_tick_hit\": 728}}',2.44752,204275058,1179488,NULL,'2021-12-31 21:24:33',1640985873,NULL),(1942953348,17985323,2,1940033,0,1,1,'S',1,0.981077,82,711971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 26, \"small_tick_hit\": 492, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 26, \"small_tick_hit\": 502}}',3.68851,190267075,161096,NULL,'2020-08-25 04:44:45',1598330685,NULL),(1942702751,17985545,2,1956391,0,1,1,'A',1,0.94686,91,564038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 353, \"large_tick_hit\": 24, \"small_tick_hit\": 407, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',2.56385,189778032,428854,NULL,'2020-08-06 12:25:25',1596716725,NULL),(1943032114,17988521,2,1612940,0,1,1,'A',1,0.94088,63,481363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.56596,190181049,400114,NULL,'2020-08-21 22:47:54',1598050074,NULL),(1953323420,17988521,2,1995048,0,1,1,'A',1,0.949778,91,600037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.54756,203702225,443876,NULL,'2021-12-06 19:12:33',1638817953,NULL),(1944453738,17989917,2,2036865,0,1,1,'A',1,0.9625,101,575488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.0351,192036200,737006,NULL,'2020-11-05 00:04:36',1604534676,NULL),(1945477221,17989917,2,1612940,0,1,1,'A',1,0.966038,131,616048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.68001,193388215,792306,NULL,'2020-12-24 05:26:51',1608787611,NULL),(1942952958,17990791,2,1995048,0,1,1,'D',1,0.533235,7,60918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 137, \"large_tick_hit\": 24, \"small_tick_hit\": 200, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 24, \"small_tick_hit\": 349}}',0.000218,190144963,132090,NULL,'2020-08-20 14:35:24',1597934124,NULL),(1942852489,17994200,2,1187075,1,1,1,'D',1,0.806055,36,328402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 466, \"small_tick_hit\": 386, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 494}}',0.029219,190015218,242624,NULL,'2020-08-15 12:16:06',1597493766,NULL),(1942745858,17994447,2,1995048,0,1,1,'C',1,0.883309,33,361754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.58697,189777501,225462,NULL,'2020-08-06 12:00:41',1596715241,NULL),(1943659028,17994669,2,1365504,0,1,1,'D',1,0.216186,9,5091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1840, \"great\": 425, \"large_tick_hit\": 90, \"small_tick_hit\": 62, \"small_tick_miss\": 252}, \"maximum_statistics\": {\"great\": 2265, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',NULL,191046235,147230,NULL,'2020-09-25 15:39:17',1601048357,NULL),(1943626067,17994669,2,1925194,1,1,1,'D',1,0.535322,9,48309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 149, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 232}}',0.00056,191046335,69340,NULL,'2020-09-25 15:44:01',1601048641,NULL),(1943329658,17994669,2,2570167,1,1,1,'D',1,0.756329,22,145801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 436, \"small_tick_hit\": 281, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 351}}',0.009021,190554941,166010,NULL,'2020-09-05 13:41:02',1599313262,NULL),(1943169645,17994669,2,1371318,1,1,1,'C',1,0.889189,67,194270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 716, \"small_tick_hit\": 600, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 659}}',0.115109,190425971,384840,NULL,'2020-08-31 09:12:40',1598865160,NULL),(1943117034,17994669,2,1900628,1,1,1,'C',1,0.8957,41,178480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 569, \"large_tick_hit\": 120, \"small_tick_hit\": 290, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 120, \"small_tick_hit\": 327}}',0.149802,190426048,306992,NULL,'2020-08-31 09:17:51',1598865471,NULL),(1943135079,17994669,2,1287670,0,1,1,'B',1,0.913471,32,394888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 315, \"large_tick_hit\": 32, \"small_tick_hit\": 582, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 32, \"small_tick_hit\": 616}}',0.386359,190295759,207836,NULL,'2020-08-26 08:03:29',1598429009,NULL),(1943086436,17994669,2,698693,0,1,1,'B',1,0.913043,86,229504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 705, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 75, \"small_tick_hit\": 778}}',0.576104,190425828,437246,NULL,'2020-08-31 09:04:18',1598864658,NULL),(1942796719,17994669,2,837665,0,1,1,'B',1,0.920719,40,462546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 331, \"large_tick_hit\": 54, \"small_tick_hit\": 486, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 54, \"small_tick_hit\": 535}}',0.855964,189905630,245424,NULL,'2020-08-11 08:07:54',1597133274,NULL),(1943176751,17994669,2,1659906,0,1,1,'B',1,0.931624,53,520098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 592, \"small_tick_hit\": 716, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',1.00559,190423685,516560,NULL,'2020-08-31 06:29:54',1598855394,NULL),(1943156929,17994669,2,1094112,0,1,1,'C',1,0.890365,33,406600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 300, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 29, \"small_tick_hit\": 345}}',1.24592,190295731,169288,NULL,'2020-08-26 08:00:27',1598428827,NULL),(1945991883,17994669,2,2025227,1,1,1,'C',1,0.882979,24,320362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 155, \"small_tick_hit\": 177, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 202}}',1.32439,194092323,101550,NULL,'2021-01-18 04:39:06',1610944746,NULL),(1945900636,17994669,2,455321,0,1,1,'B',1,0.935687,66,239381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 417}}',1.60137,194092225,204592,NULL,'2021-01-18 04:32:33',1610944353,NULL),(1943116871,17994669,2,35832,0,1,1,'B',1,0.91195,57,430821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"large_tick_hit\": 12, \"small_tick_hit\": 81, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 12, \"small_tick_hit\": 96}}',1.93622,190295624,221758,NULL,'2020-08-26 07:50:56',1598428256,NULL),(1943100931,17994669,2,1226410,0,1,1,'B',1,0.925473,88,471900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',2.25681,190426281,525536,NULL,'2020-08-31 09:30:41',1598866241,NULL),(1945940546,17994669,2,37714,0,1,1,'B',1,0.907449,122,262082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 277, \"small_tick_hit\": 125, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',2.67143,194092250,323214,NULL,'2021-01-18 04:34:38',1610944478,NULL),(1943155629,17994669,2,2050721,0,1,1,'A',1,0.955157,114,594033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 466, \"small_tick_hit\": 599, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',3.27393,190423771,839890,NULL,'2020-08-31 06:37:23',1598855843,NULL),(1943107197,17994669,2,1443627,1,1,1,'A',1,0.979275,67,691014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 24, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 24, \"small_tick_hit\": 337}}',3.93805,190374496,232688,NULL,'2020-08-29 10:16:11',1598696171,NULL),(1943121051,17994669,2,1262010,0,1,1,'A',1,0.960526,100,589850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 295, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',4.46116,190295673,478624,NULL,'2020-08-26 07:54:32',1598428472,NULL),(1943157165,17994669,2,1095679,0,1,1,'A',1,0.975385,88,679618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 75, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 75, \"small_tick_hit\": 417}}',4.68528,190295599,220640,NULL,'2020-08-26 07:49:00',1598428140,NULL),(1943121664,17994669,2,1262335,0,1,1,'A',1,0.968379,118,613664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',4.89579,190295653,530588,NULL,'2020-08-26 07:52:43',1598428363,NULL),(1945982413,17994669,2,1560341,1,1,1,'A',1,0.975728,65,299294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 175}}',5.40549,194092282,218808,NULL,'2021-01-18 04:36:20',1610944580,NULL),(1943132924,17994669,2,46629,0,1,1,'A',1,0.961806,101,677532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',5.43731,190295576,319296,NULL,'2020-08-26 07:47:06',1598428026,NULL),(1943118036,17994669,2,1258358,0,1,1,'S',1,0.981891,120,747016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 13, \"small_tick_hit\": 286}}',5.69422,190295556,288616,NULL,'2020-08-26 07:45:28',1598427928,NULL),(1943290440,17994669,2,1093244,0,1,1,'A',1,0.977528,97,683856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 412, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',5.7049,190480813,807164,NULL,'2020-09-02 15:14:32',1599059672,NULL),(1943140701,17994669,2,812069,0,1,1,'A',1,0.9776,129,634358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 293, \"large_tick_hit\": 100, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 100, \"small_tick_hit\": 223}}',5.74961,190295689,636480,NULL,'2020-08-26 07:56:18',1598428578,NULL),(1943202680,17994669,2,2195665,1,1,1,'S',1,0.986905,378,920166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 82, \"small_tick_hit\": 1238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 82, \"small_tick_hit\": 1259}}',5.88031,190295504,1538256,NULL,'2020-08-26 07:40:23',1598427623,NULL),(1943163159,17994669,2,1354105,0,1,1,'A',1,0.965964,138,690470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 329, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 343}}',5.96982,190374617,430130,NULL,'2020-08-29 10:22:58',1598696578,NULL),(1944025826,17994669,2,2330357,1,1,1,'A',1,0.968175,134,505644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1362, \"large_tick_hit\": 12, \"small_tick_hit\": 573, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 12, \"small_tick_hit\": 585}}',6.38513,191588407,3055230,NULL,'2020-10-18 06:24:08',1603002248,NULL),(1943148224,17994669,2,2283483,1,1,1,'A',1,0.974359,128,865035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 21, \"small_tick_hit\": 415, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 429}}',7.73648,190295541,245806,NULL,'2020-08-26 07:43:47',1598427827,NULL),(1943156295,17994669,2,1093726,0,1,1,'S',1,0.990077,207,812153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 78, \"small_tick_hit\": 566, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 78, \"small_tick_hit\": 572}}',8.08297,190374578,558304,NULL,'2020-08-29 10:21:05',1598696465,NULL),(1942982079,17994669,2,741909,0,1,1,'S',1,0.986169,232,884580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 113, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 113, \"small_tick_hit\": 452}}',8.55181,190167473,451256,NULL,'2020-08-21 12:11:44',1598011904,NULL),(1943143673,17994669,2,817855,0,1,1,'A',1,0.979705,181,858793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 25, \"small_tick_hit\": 321}}',8.79707,190374429,605712,NULL,'2020-08-29 10:12:19',1598695939,NULL),(1943182716,17994669,2,892534,0,1,1,'S',1,0.992272,192,846456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',9.74851,190374539,448594,NULL,'2020-08-29 10:18:49',1598696329,NULL),(1945982419,17994669,2,1560341,1,1,1,'A',1,0.973301,141,751846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 175}}',11.6989,194092299,623274,NULL,'2021-01-18 04:37:50',1610944670,NULL),(1943087786,17994669,2,943987,0,1,1,'S',1,0.992754,243,959435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',12.63,190374457,631298,NULL,'2020-08-29 10:14:04',1598696044,NULL),(1942745771,17994748,2,1995048,0,1,1,'C',1,0.864106,33,362013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.6057,189777222,254862,NULL,'2020-08-06 11:47:45',1596714465,NULL),(1942759818,17994748,2,2036865,0,1,1,'A',1,0.95,70,540152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.49466,189777474,495802,NULL,'2020-08-06 11:59:23',1596715163,NULL),(1942755885,17994748,2,1612940,0,1,1,'A',1,0.959748,187,658076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 373, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',9.26744,189799761,1175364,NULL,'2020-08-07 08:45:04',1596789904,NULL),(1942700174,17997250,2,2314656,0,1,1,'D',1,0.830508,20,297520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 163, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 191}}',0.295212,189795479,116946,NULL,'2020-08-07 03:14:01',1596770041,NULL),(1942799353,17997250,2,2422638,0,1,1,'B',1,0.904846,55,455864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 332, \"large_tick_hit\": 151, \"small_tick_hit\": 544, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 151, \"small_tick_hit\": 610}}',0.722503,189810426,333460,NULL,'2020-08-07 18:08:34',1596823714,NULL),(1943703057,17997250,2,2248633,0,1,1,'B',1,0.926214,51,438809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 409, \"large_tick_hit\": 27, \"small_tick_hit\": 518, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 27, \"small_tick_hit\": 553}}',1.10092,191115903,325640,NULL,'2020-09-28 04:12:00',1601266320,NULL),(1942779549,17997250,2,2036865,0,1,1,'B',1,0.9375,55,464636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.97559,189819831,359926,NULL,'2020-08-08 02:27:15',1596853635,NULL),(1942711154,17998245,2,2003950,0,1,1,'A',1,0.968254,97,675062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',5.53797,189785753,390674,NULL,'2020-08-06 18:28:27',1596738507,NULL),(1942767715,17998245,2,2104521,1,1,1,'S',1,0.982998,205,841248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 390}}',10.4096,189785870,852578,NULL,'2020-08-06 18:32:18',1596738738,NULL),(1942772316,17998599,2,1612940,0,1,1,'C',1,0.866667,35,365423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.462215,189832790,235672,NULL,'2020-08-08 14:55:04',1596898504,NULL),(1942751366,17999868,2,1612940,0,1,1,'D',1,0.820126,23,352151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.180859,189790256,160953,NULL,'2020-08-06 22:08:20',1596751700,NULL),(1942751655,17999868,2,1612940,0,1,1,'D',1,0.810063,33,390559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.182256,189790333,164241,NULL,'2020-08-06 22:11:50',1596751910,NULL),(1942751680,17999868,2,1612940,0,1,1,'B',1,0.909434,43,218861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.53747,189790373,191086,NULL,'2020-08-06 22:13:56',1596752036,NULL),(1942752099,17999868,2,1612940,0,1,1,'A',1,0.969811,201,718257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.8693,189791193,1440642,NULL,'2020-08-06 22:55:18',1596754518,NULL),(1942751768,17999868,2,1612940,0,1,1,'S',1,0.991195,355,268337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.2278,189790466,999004,NULL,'2020-08-06 22:18:24',1596752304,NULL),(1954877818,18004481,2,951401,0,1,1,'A',1,0.972414,77,912884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 25, \"large_tick_hit\": 55, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 55, \"small_tick_hit\": 64}}',7.2808,205934227,63574,NULL,'2022-03-20 02:58:35',1647745115,NULL),(1943882688,18006107,2,2018772,0,1,1,'D',1,0.772093,20,311851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 52, \"small_tick_hit\": 114, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.874759,191382746,57440,NULL,'2020-10-09 17:19:01',1602263941,NULL),(1949972152,18006472,2,2992257,1,1,1,'A',1,0.951442,148,670799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',9.67551,199361971,642948,NULL,'2021-06-26 08:19:01',1624695541,NULL),(1942757997,18006975,2,1612940,0,1,1,'B',1,0.901887,47,405802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.874555,189804423,296532,NULL,'2020-08-07 13:16:13',1596806173,NULL),(1942713119,18008647,2,358259,0,1,1,'D',1,0.657371,9,284321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 10, \"small_tick_hit\": 196}}',0.300634,189886486,29570,NULL,'2020-08-10 14:56:58',1597071418,NULL),(1942713151,18008647,2,358259,0,1,1,'D',1,0.820717,12,301411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 37, \"large_tick_hit\": 9, \"small_tick_hit\": 160, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',0.861734,189886753,35414,NULL,'2020-08-10 15:06:20',1597071980,NULL),(1942740936,18008647,2,2022691,0,1,1,'B',1,0.91582,74,639136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 1474, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 80, \"small_tick_hit\": 1611}}',1.11418,189858939,308719,NULL,'2020-08-09 14:30:37',1596983437,NULL),(1942704834,18008647,2,1956592,0,1,1,'B',1,0.912745,75,431433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 511, \"large_tick_hit\": 7, \"small_tick_hit\": 413, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 7, \"small_tick_hit\": 455}}',1.42787,189859743,513170,NULL,'2020-08-09 15:06:55',1596985615,NULL),(1942916098,18008647,2,1513235,0,1,1,'A',1,0.948393,96,459502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 445, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',2.04015,189936015,791054,NULL,'2020-08-12 12:13:25',1597234405,NULL),(1942701091,18008647,2,1582901,0,1,1,'A',1,0.949141,83,696262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 339, \"large_tick_hit\": 153, \"small_tick_hit\": 945, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 153, \"small_tick_hit\": 998}}',2.34016,189883028,376198,NULL,'2020-08-10 12:33:19',1597062799,NULL),(1942702901,18008647,2,1582903,0,1,1,'A',1,0.947401,128,604693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 619, \"large_tick_hit\": 65, \"small_tick_hit\": 847, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 65, \"small_tick_hit\": 896}}',3.17864,189882873,892347,NULL,'2020-08-10 12:25:05',1597062305,NULL),(1942738107,18008647,2,2022690,0,1,1,'A',1,0.96224,108,598767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 721, \"large_tick_hit\": 3, \"small_tick_hit\": 805, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',3.25476,189906258,1120767,NULL,'2020-08-11 08:49:56',1597135796,NULL),(1942788412,18008647,2,1513238,0,1,1,'A',1,0.973238,74,611741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 515, \"large_tick_hit\": 44, \"small_tick_hit\": 532, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',3.4506,189906389,735869,NULL,'2020-08-11 08:57:06',1597136226,NULL),(1942731810,18008647,2,1846147,0,1,1,'A',1,0.953901,75,598540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 304, \"large_tick_hit\": 77, \"small_tick_hit\": 426, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 77, \"small_tick_hit\": 446}}',3.96652,189860342,324158,NULL,'2020-08-09 15:35:34',1596987334,NULL),(1943351189,18008647,2,358259,0,1,1,'B',1,0.928287,23,644203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 39, \"large_tick_hit\": 13, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 13, \"small_tick_hit\": 196}}',4.44674,190673056,46892,NULL,'2020-09-10 15:04:27',1599750267,NULL),(1942740920,18008647,2,2022691,0,1,1,'S',1,0.99613,220,853792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 83, \"small_tick_hit\": 1605, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',4.94953,189858760,952186,NULL,'2020-08-09 14:22:02',1596982922,NULL),(1942746819,18008647,2,1863223,0,1,1,'A',1,0.964417,95,639622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 278, \"large_tick_hit\": 67, \"small_tick_hit\": 441, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 67, \"small_tick_hit\": 454}}',5.07052,189859173,354188,NULL,'2020-08-09 14:41:07',1596984067,NULL),(1942713140,18008647,2,358259,0,1,1,'X',1,1,55,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',5.71402,189886697,61092,NULL,'2020-08-10 15:04:09',1597071849,NULL),(1942703458,18008647,2,1956391,0,1,1,'A',1,0.961353,147,698867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 419, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',5.87013,189859635,633704,NULL,'2020-08-09 15:01:42',1596985302,NULL),(1942937391,18008647,2,1773875,1,1,1,'A',1,0.968652,177,616616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 767, \"large_tick_hit\": 6, \"small_tick_hit\": 772, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 802}}',6.14435,189935887,2130212,NULL,'2020-08-12 12:06:31',1597233991,NULL),(1942809390,18008647,2,1119784,0,1,1,'B',1,0.909449,55,791969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 76, \"large_tick_hit\": 14, \"small_tick_hit\": 141, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',6.16803,189905869,78255,NULL,'2020-08-11 08:24:20',1597134260,NULL),(1942746760,18008647,2,1863223,0,1,1,'S',1,0.981595,135,676597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"large_tick_hit\": 66, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 454}}',6.20127,189859038,534954,NULL,'2020-08-09 14:35:04',1596983704,NULL),(1942701056,18008647,2,1582901,0,1,1,'S',1,0.996037,241,826407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 157, \"small_tick_hit\": 995, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 157, \"small_tick_hit\": 998}}',6.56225,189882610,1039866,NULL,'2020-08-10 12:13:33',1597061613,NULL),(1943148544,18008647,2,1806548,0,1,1,'A',1,0.955709,126,551739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 418, \"large_tick_hit\": 53, \"small_tick_hit\": 500, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 53, \"small_tick_hit\": 520}}',6.60794,190306387,669124,NULL,'2020-08-26 17:34:17',1598463257,NULL),(1942838381,18008647,2,358316,0,1,1,'X',1,1,56,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',7.18956,189936771,106560,NULL,'2020-08-12 12:54:01',1597236841,NULL),(1942713182,18008647,2,358259,1,1,1,'X',1,1,55,1080787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',7.6486,189894910,72947,NULL,'2020-08-10 21:06:41',1597093601,NULL),(1943422244,18008647,2,1132688,0,1,1,'S',1,0.98046,182,627618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 579, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',7.82591,190626545,1579336,NULL,'2020-09-08 14:22:49',1599574969,NULL),(1942832817,18008647,2,1804202,1,1,1,'S',1,0.981714,103,685573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 67, \"small_tick_hit\": 437, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 67, \"small_tick_hit\": 447}}',7.97037,189964020,825474,NULL,'2020-08-13 13:45:52',1597326352,NULL),(1942741780,18008647,2,427491,1,1,1,'S',1,0.993671,262,866010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"large_tick_hit\": 84, \"small_tick_hit\": 775, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 84, \"small_tick_hit\": 782}}',8.29563,189886362,2340298,NULL,'2020-08-10 14:52:09',1597071129,NULL),(1942795249,18008647,2,1773873,1,1,1,'S',1,0.984104,230,790237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 615, \"large_tick_hit\": 44, \"small_tick_hit\": 703, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}}',8.38114,189882326,1853404,NULL,'2020-08-10 11:58:37',1597060717,NULL),(1943381409,18008647,2,2125625,1,1,1,'S',1,0.998055,409,961738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',8.58062,190626266,2077092,NULL,'2020-09-08 14:09:24',1599574164,NULL),(1942738380,18008647,2,1442774,0,1,1,'S',1,0.986971,135,832268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.6627,189906328,570477,NULL,'2020-08-11 08:53:24',1597136004,NULL),(1942942183,18008647,2,1119784,0,1,1,'X',1,1,99,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,189990826,140358,NULL,'2020-08-14 14:19:56',1597414796,NULL),(1943415659,18008647,2,1119784,0,1,1,'X',1,1,99,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,190626797,144758,NULL,'2020-09-08 14:33:43',1599575623,NULL),(1942748611,18008647,2,1863225,1,1,1,'S',1,0.982407,191,694723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 479, \"large_tick_hit\": 40, \"small_tick_hit\": 542, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 552}}',9.07965,189881556,1375560,NULL,'2020-08-10 11:17:52',1597058272,NULL),(1942692640,18008647,2,1119785,0,1,1,'A',1,0.967611,60,701494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',9.34228,189905885,116525,NULL,'2020-08-11 08:25:36',1597134336,NULL),(1942825738,18008647,2,1132687,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',9.53875,189963908,1003668,NULL,'2020-08-13 13:40:53',1597326053,NULL),(1942809371,18008647,2,1119784,0,1,1,'S',1,0.996063,99,1074889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',9.83977,189905858,150398,NULL,'2020-08-11 08:23:32',1597134212,NULL),(1942713163,18008647,2,358259,0,1,1,'XH',1,1,55,1207833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',9.87748,189886775,64295,NULL,'2020-08-10 15:07:50',1597072070,NULL),(1942713173,18008647,2,358259,1,1,1,'XH',1,1,55,1210723,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',9.87748,189886867,77495,NULL,'2020-08-10 15:11:28',1597072288,NULL),(1942907558,18008647,2,2114081,1,1,1,'S',1,0.99153,301,821979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 801, \"small_tick_hit\": 955, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',9.89449,189938194,4406946,NULL,'2020-08-12 13:52:06',1597240326,NULL),(1942713075,18008647,2,358259,0,1,1,'A',1,0.976096,55,1173801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',9.9891,189886467,60308,NULL,'2020-08-10 14:56:11',1597071371,NULL),(1943415671,18008647,2,1119784,0,1,1,'X',1,1,99,1077988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',10.0556,190626846,157008,NULL,'2020-09-08 14:35:41',1599575741,NULL),(1943186960,18008647,2,1846145,1,1,1,'S',1,0.998874,261,962249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',10.4469,190306519,1260220,NULL,'2020-08-26 17:41:35',1598463695,NULL),(1942882127,18008647,2,1846147,1,1,1,'S',1,0.98818,279,815511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"large_tick_hit\": 77, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 77, \"small_tick_hit\": 446}}',10.6465,189990521,1399994,NULL,'2020-08-14 14:04:47',1597413887,NULL),(1942789422,18008647,2,2125625,0,1,1,'S',1,0.999352,316,1012370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',11.6023,189905994,1547868,NULL,'2020-08-11 08:32:50',1597134770,NULL),(1942741973,18008647,2,2022691,1,1,1,'X',1,1,456,1082476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',11.7025,189883449,2465831,NULL,'2020-08-10 12:51:56',1597063916,NULL),(1942730817,18008647,2,1442771,0,1,1,'S',1,0.99359,191,1075707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.0566,189906300,484691,NULL,'2020-08-11 08:51:42',1597135902,NULL),(1942825727,18008647,2,1132687,1,1,1,'X',1,1,302,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',12.1171,189937037,1113698,NULL,'2020-08-12 13:07:28',1597237648,NULL),(1942838385,18008647,2,358316,0,1,1,'S',1,0.993976,56,1078838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',12.2822,189936831,109639,NULL,'2020-08-12 12:57:49',1597237069,NULL),(1943412793,18008647,2,2022690,1,1,1,'S',1,0.993077,416,832216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 825, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',12.6572,190648276,5767966,NULL,'2020-09-09 13:39:53',1599658793,NULL),(1942838393,18008647,2,358316,1,1,1,'X',1,1,56,1081431,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',12.6972,189936908,109649,NULL,'2020-08-12 13:01:30',1597237290,NULL),(1942940940,18008647,2,1119043,0,1,1,'A',1,0.965517,79,563452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',12.7236,189990897,348736,NULL,'2020-08-14 14:23:17',1597414997,NULL),(1943349195,18008647,2,1950542,1,1,1,'A',1,0.97037,82,577482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',12.8363,190672999,425838,NULL,'2020-09-10 15:01:53',1599750113,NULL),(1943351198,18008647,2,358259,1,1,1,'A',1,0.976096,55,1316776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',12.9,190673256,72761,NULL,'2020-09-10 15:14:12',1599750852,NULL),(1943415690,18008647,2,1119784,0,1,1,'XH',1,1,99,1207105,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.0576,190626871,169670,NULL,'2020-09-08 14:36:56',1599575816,NULL),(1942837978,18008647,2,357801,0,1,1,'B',1,0.917012,66,627295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 99, \"small_tick_hit\": 122, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',13.1903,189937808,171192,NULL,'2020-08-12 13:37:06',1597239426,NULL),(1955490676,18008647,2,1582592,0,1,1,'S',1,0.999009,423,960721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',13.4034,206671388,1651870,NULL,'2022-04-25 15:22:05',1650900125,NULL),(1942714972,18008647,2,1594969,0,1,1,'A',1,0.979221,118,838512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.4541,189906650,405802,NULL,'2020-08-11 09:12:57',1597137177,NULL),(1942848979,18008647,2,1594969,0,1,1,'X',1,1,208,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,189947893,843826,NULL,'2020-08-12 21:08:54',1597266534,NULL),(1943381071,18008647,2,1513238,0,1,1,'S',1,0.993756,350,820090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 44, \"small_tick_hit\": 538, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',14.3472,190647127,3597716,NULL,'2020-09-09 12:37:49',1599655069,NULL),(1942713196,18008647,2,358259,0,1,1,'XH',1,1,55,1329940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',14.7361,189894962,71721,NULL,'2020-08-10 21:09:29',1597093769,NULL),(1942701069,18008647,2,1582901,1,1,1,'S',1,0.997358,516,1080126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 158, \"small_tick_hit\": 994, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 158, \"small_tick_hit\": 998}}',14.9853,189882699,2627722,NULL,'2020-08-10 12:17:29',1597061849,NULL),(1942820740,18008647,2,1119785,0,1,1,'X',1,1,107,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,189990788,236160,NULL,'2020-08-14 14:18:02',1597414682,NULL),(1942916878,18008647,2,1513236,1,1,1,'X',1,1,409,1078826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',15.9947,189937561,1809375,NULL,'2020-08-12 13:28:22',1597238902,NULL),(1942907940,18008647,2,2114797,1,1,1,'S',1,0.993571,300,965640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 1215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}}',16.3037,189937349,2554171,NULL,'2020-08-12 13:20:27',1597238427,NULL),(1942703453,18008647,2,1956391,1,1,1,'S',1,0.993961,391,962784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',16.4648,189858519,2670460,NULL,'2020-08-09 14:11:30',1596982290,NULL),(1942809159,18008647,2,2036865,0,1,1,'S',1,0.9925,247,804515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.5312,189886122,1700258,NULL,'2020-08-10 14:42:39',1597070559,NULL),(1942825970,18008647,2,1132689,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',16.6483,189947850,4072470,NULL,'2020-08-12 21:06:49',1597266409,NULL),(1942701701,18008647,2,1955675,1,1,1,'X',1,1,305,1077973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',17.6734,189884052,1022636,NULL,'2020-08-10 13:18:19',1597065499,NULL),(1942879923,18008647,2,1846146,1,1,1,'S',1,0.990991,251,809672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 53, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',17.9774,189990335,1909452,NULL,'2020-08-14 13:56:47',1597413407,NULL),(1942695813,18008647,2,1807480,0,1,1,'S',1,0.996965,320,967049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',19.041,189886613,1869354,NULL,'2020-08-10 15:01:03',1597071663,NULL),(1942713286,18008647,2,1594554,0,1,1,'S',1,0.988479,198,863835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',19.0811,189906736,1115002,NULL,'2020-08-11 09:17:21',1597137441,NULL),(1942728486,18008647,2,1846145,0,1,1,'S',1,0.987613,240,1027484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 617, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',19.4606,189860269,1207159,NULL,'2020-08-09 15:32:02',1596987122,NULL),(1942714843,18008647,2,1594969,1,1,1,'X',1,1,208,1077761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',23.3534,189883963,936933,NULL,'2020-08-10 13:14:21',1597065261,NULL),(1942931763,18008647,2,1995048,0,1,1,'S',1,0.995569,295,914704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',23.4975,189937781,1576570,NULL,'2020-08-12 13:36:13',1597239373,NULL),(1942892402,18008647,2,1950200,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',23.8708,189936571,526308,NULL,'2020-08-12 12:44:42',1597236282,NULL),(1942829168,18008647,2,2457405,1,1,1,'X',1,1,241,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',27.0243,190020832,1139670,NULL,'2020-08-15 16:51:16',1597510276,NULL),(1943348822,18008647,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,190648106,3818184,NULL,'2020-09-09 13:31:07',1599658267,NULL),(1947819801,18009971,2,1843277,0,1,1,'B',1,0.907407,59,498830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 152, \"large_tick_hit\": 18, \"small_tick_hit\": 222, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',4.81332,196688184,183908,NULL,'2021-04-06 14:25:22',1617719122,NULL),(1944591821,18010718,2,2036865,0,1,1,'A',1,0.94625,71,498192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.71057,192241504,400396,NULL,'2020-11-12 21:05:28',1605215128,NULL),(1942785528,18019950,2,2036865,0,1,1,'C',1,0.86625,65,401467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.535057,189834590,282594,NULL,'2020-08-08 16:19:42',1596903582,NULL),(1942693103,18019950,2,1995048,0,1,1,'C',1,0.872969,42,372827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.709145,189912419,254728,NULL,'2020-08-11 14:08:38',1597154918,NULL),(1942774331,18021853,2,1612940,0,1,1,'C',1,0.891824,39,382131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.775969,189838804,258194,NULL,'2020-08-08 19:36:07',1596915367,NULL),(1942790799,18024345,2,2036865,0,1,1,'D',1,0.815,30,335924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.151989,189843992,187960,NULL,'2020-08-08 23:58:33',1596931113,NULL),(1942746437,18026658,2,1863223,0,1,1,'B',1,0.906748,74,495803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 274, \"large_tick_hit\": 64, \"small_tick_hit\": 401, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 64, \"small_tick_hit\": 454}}',1.56937,189848276,263130,NULL,'2020-08-09 04:11:47',1596946307,NULL),(1943182670,18026926,2,2090844,1,1,1,'D',1,0.477612,9,34026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',0.00004,190364453,65930,NULL,'2020-08-28 23:38:15',1598657895,NULL),(1943164535,18026926,2,1829195,1,1,1,'D',1,0.608234,12,153369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',0.000458,190365097,111430,NULL,'2020-08-29 00:12:30',1598659950,NULL),(1943085758,18026926,2,2002672,0,1,1,'D',1,0.689833,18,138636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 183, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',0.002677,190365003,122354,NULL,'2020-08-29 00:07:48',1598659668,NULL),(1943181045,18026926,2,283580,0,1,1,'D',1,0.707892,32,151638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',0.013764,190364557,157114,NULL,'2020-08-28 23:44:21',1598658261,NULL),(1943080704,18026926,2,1147,0,1,1,'B',1,0.934415,110,201460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1144, \"large_tick_hit\": 64, \"small_tick_hit\": 174, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 64, \"small_tick_hit\": 193}}',0.387142,190365172,958372,NULL,'2020-08-29 00:17:51',1598660271,NULL),(1943095829,18026926,2,391521,0,1,1,'D',1,0.842357,70,188741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 337, \"small_tick_hit\": 192, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',0.429704,190364815,229820,NULL,'2020-08-28 23:58:33',1598659113,NULL),(1942780340,18026926,2,1995048,0,1,1,'A',1,0.940916,54,247321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.44797,189848742,252732,NULL,'2020-08-09 04:45:00',1596948300,NULL),(1943184238,18026926,2,2090848,0,1,1,'A',1,0.945996,63,261256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',2.83818,190364402,164414,NULL,'2020-08-28 23:35:03',1598657703,NULL),(1943088541,18026926,2,2004646,0,1,1,'A',1,0.957565,55,237404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 344, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',3.02785,190365043,240190,NULL,'2020-08-29 00:09:52',1598659792,NULL),(1943137650,18026926,2,1509414,0,1,1,'A',1,0.961603,142,302388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',6.43232,190364926,426358,NULL,'2020-08-29 00:03:35',1598659415,NULL),(1943208422,18026978,2,2036865,0,1,1,'C',1,0.89375,45,390965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.682385,190552159,264766,NULL,'2020-09-05 11:33:02',1599305582,NULL),(1942816930,18027282,2,1363553,0,1,1,'A',1,0.95754,96,704170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 471, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 496}}',4.66892,189850388,271010,NULL,'2020-08-09 06:34:12',1596954852,NULL),(1942782828,18028395,2,1995048,0,1,1,'C',1,0.893648,36,392346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 253, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.855994,189855621,255816,NULL,'2020-08-09 11:52:00',1596973920,NULL),(1942720789,18029197,2,1972767,0,1,1,'B',1,0.900398,78,445147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 484, \"large_tick_hit\": 39, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.781283,189852874,429226,NULL,'2020-08-09 09:18:19',1596964699,NULL),(1942805748,18029243,2,2036865,0,1,1,'D',1,0.76875,24,305680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.036973,189878230,155354,NULL,'2020-08-10 08:05:12',1597046712,NULL),(1942740971,18030148,2,2022691,0,1,1,'S',1,0.995162,371,912415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 83, \"small_tick_hit\": 1602, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',7.70961,189864844,1608456,NULL,'2020-08-09 19:06:32',1596999992,NULL),(1942794921,18030148,2,2036865,0,1,1,'S',1,0.98875,144,736365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.5147,189855706,1005700,NULL,'2020-08-09 11:56:11',1596974171,NULL),(1942782899,18030148,2,1995048,0,1,1,'S',1,0.988183,160,751318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.618,189855791,820358,NULL,'2020-08-09 11:59:50',1596974390,NULL),(1942782367,18030148,2,1612940,0,1,1,'A',1,0.973585,257,753918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.6062,189855567,1816450,NULL,'2020-08-09 11:48:58',1596973738,NULL),(1961828493,18030578,2,2763555,1,1,1,'A',1,0.973059,165,673906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',6.78957,214869590,1060404,NULL,'2023-11-17 14:11:11',1700230271,NULL),(1942702163,18031678,2,1397855,1,1,1,'B',1,0.922872,41,401265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 314, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',1.08381,189885163,342540,NULL,'2020-08-10 14:01:58',1597068118,NULL),(1943376440,18032804,2,1995048,0,1,1,'A',1,0.963072,111,653090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.4608,190772940,478522,NULL,'2020-09-14 10:13:23',1600078403,NULL),(1942784022,18033363,2,2260856,0,1,1,'C',1,0.852505,44,402851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 402, \"large_tick_hit\": 26, \"small_tick_hit\": 780, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 26, \"small_tick_hit\": 934}}',0.526072,189868614,263936,NULL,'2020-08-09 22:11:40',1597011100,NULL),(1942741579,18033363,2,2223562,1,1,1,'C',1,0.868383,29,345157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 313, \"small_tick_hit\": 294, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 344}}',0.57806,189868397,235592,NULL,'2020-08-09 22:00:10',1597010410,NULL),(1942790274,18033795,2,1612940,0,1,1,'B',1,0.930818,53,452778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.80872,189872989,318424,NULL,'2020-08-10 02:23:25',1597026205,NULL),(1942805375,18033795,2,1995048,0,1,1,'A',1,0.961595,57,508475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.29994,189899180,361666,NULL,'2020-08-11 01:07:02',1597108022,NULL),(1942802839,18038679,2,2036865,0,1,1,'A',1,0.965,86,547975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.22561,189872592,467922,NULL,'2020-08-10 02:00:41',1597024841,NULL),(1942805550,18038679,2,1995048,0,1,1,'A',1,0.966027,71,565199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.69825,189899448,387246,NULL,'2020-08-11 01:22:12',1597108932,NULL),(1956635221,18039153,2,3127205,1,1,1,'C',1,0.870175,49,386778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 378, \"large_tick_hit\": 70, \"small_tick_hit\": 544, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 70, \"small_tick_hit\": 625}}',0.32865,208124877,266612,NULL,'2022-07-09 04:26:24',1657340784,NULL),(1956565300,18039153,2,2952516,0,1,1,'D',1,0.844068,30,317796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',0.407562,208124212,156726,NULL,'2022-07-09 03:21:32',1657336892,NULL),(1942792947,18039643,2,1995048,0,1,1,'C',1,0.875923,32,386263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.764504,189873849,237090,NULL,'2020-08-10 03:19:38',1597029578,NULL),(1955729812,18042239,2,3432625,1,1,1,'D',1,0.603286,18,173711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',0.000544,207020921,105644,NULL,'2022-05-14 14:18:08',1652537888,NULL),(1955758413,18042239,2,3572423,1,1,1,'D',1,0.589984,12,159067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 158, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 262}}',0.002,207020865,66744,NULL,'2022-05-14 14:15:03',1652537703,NULL),(1955676668,18042239,2,1964150,0,1,1,'D',1,0.589421,10,151864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 119, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',0.01456,207020825,44052,NULL,'2022-05-14 14:12:48',1652537568,NULL),(1955793211,18042239,2,2901450,0,1,1,'C',1,0.850365,27,152377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',0.638889,207066937,120052,NULL,'2022-05-16 19:32:33',1652729553,NULL),(1942793294,18042239,2,1612940,0,1,1,'B',1,0.900629,69,432897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.07689,189879233,364860,NULL,'2020-08-10 09:10:53',1597050653,NULL),(1955818618,18042239,2,1435996,0,1,1,'C',1,0.899317,49,187410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 243, \"large_tick_hit\": 89, \"small_tick_hit\": 195, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 89, \"small_tick_hit\": 213}}',1.41268,207066991,158814,NULL,'2022-05-16 19:35:55',1652729755,NULL),(1955733008,18042239,2,1854506,0,1,1,'B',1,0.929603,35,204407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 238, \"large_tick_hit\": 21, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',1.9241,207027499,153352,NULL,'2022-05-14 19:52:40',1652557960,NULL),(1955661732,18042239,2,2901446,0,1,1,'A',1,0.97861,89,658158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',8.79198,207027338,574834,NULL,'2022-05-14 19:44:10',1652557450,NULL),(1955758353,18042239,2,3572422,0,1,1,'S',1,0.986842,148,387378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',9.58198,207027395,313636,NULL,'2022-05-14 19:46:57',1652557617,NULL),(1955756550,18042239,2,3467131,1,1,1,'A',1,0.965844,165,396632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',10.6767,207027569,357106,NULL,'2022-05-14 19:56:16',1652558176,NULL),(1955882408,18042239,2,3389665,1,1,1,'A',1,0.972831,252,392726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"small_tick_hit\": 722, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 747}}',12.5361,207067097,778278,NULL,'2022-05-16 19:42:12',1652730132,NULL),(1955735033,18042239,2,2452864,0,1,1,'S',1,0.986084,134,373401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',12.7928,207027439,316302,NULL,'2022-05-14 19:49:55',1652557795,NULL),(1955654401,18042239,2,3145195,1,1,1,'S',1,0.988014,247,456026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 313}}',20.0417,207027891,599750,NULL,'2022-05-14 20:12:42',1652559162,NULL),(1957262837,18042239,2,1854506,0,1,1,'A',1,0.974729,251,878069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 22, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',23.935,208925639,1503640,NULL,'2022-08-21 19:03:46',1661108626,NULL),(1944300413,18044691,2,557810,0,1,1,'D',1,0.591253,21,177887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 566, \"great\": 703, \"large_tick_hit\": 26, \"small_tick_hit\": 366, \"small_tick_miss\": 191}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 26, \"small_tick_hit\": 557}}',0,191945028,272924,NULL,'2020-11-01 06:15:05',1604211305,NULL),(1944308801,18044691,2,2036865,0,1,1,'A',1,0.94875,89,265171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.24934,191944965,309458,NULL,'2020-11-01 06:09:59',1604210999,NULL),(1942798847,18045753,2,1995048,0,1,1,'C',1,0.856721,39,369523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 252, \"large_tick_hit\": 31, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.533577,189886892,260902,NULL,'2020-08-10 15:12:31',1597072351,NULL),(1942701838,18045753,2,1955675,0,1,1,'B',1,0.925736,182,698838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 220, \"large_tick_hit\": 65, \"small_tick_hit\": 438, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 65, \"small_tick_hit\": 476}}',2.48054,189890823,407016,NULL,'2020-08-10 18:06:14',1597082774,NULL),(1942788340,18045753,2,1513238,0,1,1,'A',1,0.976806,127,595899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 522, \"large_tick_hit\": 41, \"small_tick_hit\": 532, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 41, \"small_tick_hit\": 541}}',3.90389,189889710,1140284,NULL,'2020-08-10 17:13:16',1597079596,NULL),(1942917460,18045753,2,1513236,0,1,1,'S',1,0.987828,141,758998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 101, \"small_tick_hit\": 650, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',4.77774,189963576,562120,NULL,'2020-08-13 13:24:51',1597325091,NULL),(1942701688,18045753,2,1582901,0,1,1,'A',1,0.976882,255,752813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 352, \"large_tick_hit\": 155, \"small_tick_hit\": 972, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 155, \"small_tick_hit\": 998}}',5.13948,189907204,754956,NULL,'2020-08-11 09:43:49',1597139029,NULL),(1942931624,18047118,2,1995048,0,1,1,'D',1,0.713442,20,316553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 250, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.024924,189937254,161380,NULL,'2020-08-12 13:17:12',1597238232,NULL),(1946974292,18047444,2,2036865,0,1,1,'B',1,0.90625,69,427677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.946302,195563669,353776,NULL,'2021-03-03 10:41:41',1614768101,NULL),(1944451624,18049636,2,1995048,0,1,1,'B',1,0.923191,38,418190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.36385,192061830,263700,NULL,'2020-11-06 00:32:23',1604622743,NULL),(1942807253,18052814,2,1612940,0,1,1,'B',1,0.90566,87,459309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.86863,189906921,391266,NULL,'2020-08-11 09:27:32',1597138052,NULL),(1942809924,18052814,2,1995048,0,1,1,'B',1,0.927622,67,497567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.89929,189907909,319472,NULL,'2020-08-11 10:25:03',1597141503,NULL),(1942849388,18053901,2,1594969,0,1,1,'B',1,0.914286,65,489895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 195, \"small_tick_hit\": 157, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',2.24027,190084712,191310,NULL,'2020-08-18 03:40:01',1597722001,NULL),(1947004273,18054420,2,80895,0,1,1,'X',1,1,0,1027584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,195439175,387200,NULL,'2021-02-27 08:15:35',1614413735,NULL),(1944949222,18054420,2,1220323,0,1,1,'D',1,0.810811,21,337107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 48, \"large_tick_hit\": 9, \"small_tick_hit\": 123, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',1.21464,192675314,52310,NULL,'2020-11-28 22:47:03',1606603623,NULL),(1942805448,18054465,2,1612940,0,1,1,'C',1,0.865409,37,355818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.424394,189903868,246022,NULL,'2020-08-11 06:08:17',1597126097,NULL),(1949039055,18054483,2,2024650,0,1,1,'B',1,0.933249,92,489186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.87928,198327193,541176,NULL,'2021-05-24 07:56:45',1621843005,NULL),(1942810555,18057011,2,1995048,0,1,1,'D',1,0.836041,35,350066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.441026,189909333,232440,NULL,'2020-08-11 11:40:34',1597146034,NULL),(1943552301,18059051,2,1612940,0,1,1,'S',1,0.98239,254,772828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.6589,190934818,1830590,NULL,'2020-09-20 22:14:07',1600640047,NULL),(1948461084,18059579,2,1612940,0,1,1,'C',1,0.869182,47,380995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.651443,197557284,241266,NULL,'2021-05-02 12:10:36',1619957436,NULL),(1948547763,18059579,2,2032726,0,1,1,'C',1,0.866667,17,296459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.776255,197557218,56100,NULL,'2021-05-02 12:06:58',1619957218,NULL),(1943405464,18061408,2,830582,0,1,1,'A',1,0.943639,69,509845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 345}}',1.73145,190753677,203954,NULL,'2020-09-13 15:21:38',1600010498,NULL),(1942895911,18062248,2,1612940,0,1,1,'C',1,0.893082,59,407459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.964113,189977238,316180,NULL,'2020-08-14 00:19:11',1597364351,NULL),(1942809486,18063515,2,1947217,0,1,1,'B',1,0.915771,38,419819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 486, \"large_tick_hit\": 20, \"small_tick_hit\": 516, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.591885,189921910,373104,NULL,'2020-08-11 21:28:49',1597181329,NULL),(1942810332,18065908,2,1947217,0,1,1,'D',1,0.806452,56,174519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 429, \"large_tick_hit\": 20, \"small_tick_hit\": 451, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.062436,189926401,261098,NULL,'2020-08-12 02:11:51',1597198311,NULL),(1942837736,18074270,2,914977,1,1,1,'B',1,0.924384,44,455155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 421, \"large_tick_hit\": 38, \"small_tick_hit\": 629, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 38, \"small_tick_hit\": 681}}',NULL,189944799,330954,NULL,'2020-08-12 18:48:47',1597258127,NULL),(1942831823,18074270,2,904307,0,1,1,'C',1,0.889474,23,329517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',1.1901,189944269,116802,NULL,'2020-08-12 18:22:41',1597256561,NULL),(1944833877,18074270,2,683782,0,1,1,'C',1,0.881209,24,337312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.54891,192512040,85260,NULL,'2020-11-22 19:41:22',1606074082,NULL),(1942832517,18074270,2,1580336,0,1,1,'B',1,0.925035,112,552306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 299, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 352}}',3.73423,189972805,520366,NULL,'2020-08-13 20:39:50',1597351190,NULL),(1945234555,18074270,2,2580768,1,1,1,'A',1,0.961259,86,603019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 224}}',5.65565,193056488,244848,NULL,'2020-12-12 18:16:08',1607796968,NULL),(1943632369,18074270,2,163890,0,1,1,'C',1,0.886598,49,570778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',6.50142,191106542,79842,NULL,'2020-09-27 19:09:32',1601233772,NULL),(1942880989,18074565,2,1612940,0,1,1,'D',1,0.846541,41,347756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.319856,189945093,224880,NULL,'2020-08-12 19:02:43',1597258963,NULL),(1943638131,18074591,2,1612940,0,1,1,'D',1,0.827673,30,327165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 308, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.131131,191083100,181064,NULL,'2020-09-26 22:08:13',1601158093,NULL),(1942855229,18077802,2,1947217,0,1,1,'B',1,0.933692,109,488739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 484, \"large_tick_hit\": 26, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.72806,189975728,524212,NULL,'2020-08-13 22:56:12',1597359372,NULL),(1943997113,18077802,2,1986053,0,1,1,'B',1,0.933333,115,512392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 386, \"small_tick_hit\": 272, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 292}}',3.0965,191634808,604616,NULL,'2020-10-20 05:44:58',1603172698,NULL),(1944026580,18077802,2,1804081,0,1,1,'B',1,0.936564,246,655824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 365, \"large_tick_hit\": 135, \"small_tick_hit\": 563, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 135, \"small_tick_hit\": 610}}',3.50352,191613781,1023050,NULL,'2020-10-19 07:44:32',1603093472,NULL),(1942859825,18077802,2,1830054,0,1,1,'S',1,0.985214,217,997512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 52, \"small_tick_hit\": 997, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',8.13142,190063355,362148,NULL,'2020-08-17 08:19:01',1597652341,NULL),(1948422376,18077802,2,453122,0,1,1,'X',1,1,225,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.5406,197457789,535858,NULL,'2021-04-29 17:55:06',1619718906,NULL),(1942866954,18077917,2,1612937,0,1,1,'D',1,0.501526,14,186585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 361, \"small_tick_hit\": 132, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000004,189952050,119760,NULL,'2020-08-13 01:09:50',1597280990,NULL),(1942848491,18077917,2,1947217,0,1,1,'B',1,0.931004,82,260217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 24, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',2.1745,189951973,377846,NULL,'2020-08-13 01:06:16',1597280776,NULL),(1942982343,18077917,2,1947217,0,1,1,'A',1,0.947133,84,568350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 510, \"large_tick_hit\": 26, \"small_tick_hit\": 521, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',3.35054,190186737,734478,NULL,'2020-08-22 04:16:42',1598069802,NULL),(1942849145,18079199,2,1947217,0,1,1,'C',1,0.873656,26,362346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 457, \"large_tick_hit\": 24, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.157481,189955005,277148,NULL,'2020-08-13 04:27:27',1597292847,NULL),(1944372400,18079199,2,1995048,0,1,1,'B',1,0.912851,61,464117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.05109,192123729,312264,NULL,'2020-11-08 07:03:28',1604819008,NULL),(1944366155,18081722,2,1949788,1,1,1,'D',1,0.500478,31,95683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 353, \"great\": 372, \"large_tick_hit\": 20, \"small_tick_hit\": 132, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 20, \"small_tick_hit\": 302}}',0.000009,192066903,211025,NULL,'2020-11-06 06:32:06',1604644326,NULL),(1942987563,18082930,2,1612937,0,1,1,'D',1,0.480163,8,26677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 342, \"small_tick_hit\": 130, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000001,190169462,112148,NULL,'2020-08-21 13:48:13',1598017693,NULL),(1942960385,18082930,2,1808551,0,1,1,'A',1,0.948692,97,340033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 16, \"small_tick_hit\": 658, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 16, \"small_tick_hit\": 704}}',3.23907,190169565,217764,NULL,'2020-08-21 13:52:55',1598017975,NULL),(1942976414,18082930,2,1442771,0,1,1,'A',1,0.979167,140,411380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.12211,190169502,172348,NULL,'2020-08-21 13:50:02',1598017802,NULL),(1948791073,18082930,2,2024650,0,1,1,'S',1,0.981108,249,755084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',16.9402,197948793,1792854,NULL,'2021-05-13 12:29:04',1620908944,NULL),(1949237733,18084756,2,2036865,0,1,1,'A',1,0.9425,104,521141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.99796,198551412,534002,NULL,'2021-05-30 22:33:13',1622413993,NULL),(1949373833,18084756,2,1996908,0,1,1,'A',1,0.951641,57,502754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 27, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',4.51811,198753658,295586,NULL,'2021-06-06 02:33:44',1622946824,NULL),(1951101493,18084756,2,302056,0,1,1,'A',1,0.94636,43,581054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 16, \"small_tick_hit\": 155, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 16, \"small_tick_hit\": 166}}',5.53441,200951751,77574,NULL,'2021-08-19 20:28:11',1629404891,NULL),(1944389512,18086953,2,1995048,0,1,1,'C',1,0.861152,45,380285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 251, \"large_tick_hit\": 34, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.654176,192147189,262728,NULL,'2020-11-09 03:54:33',1604894073,NULL),(1942842360,18088820,2,1995048,0,1,1,'A',1,0.95421,55,531139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.36794,190005773,366238,NULL,'2020-08-15 02:32:31',1597458751,NULL),(1942852669,18088910,2,1995048,0,1,1,'C',1,0.874446,35,375558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.637759,190021030,257948,NULL,'2020-08-15 16:58:50',1597510730,NULL),(1942858669,18088910,2,1442771,0,1,1,'C',1,0.883013,57,481394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 145, \"large_tick_hit\": 29, \"small_tick_hit\": 377, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.994689,190015974,137898,NULL,'2020-08-15 12:55:31',1597496131,NULL),(1943758163,18089733,2,2018772,0,1,1,'C',1,0.897674,21,359414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 57, \"small_tick_hit\": 136, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',2.42634,191133280,54684,NULL,'2020-09-28 22:14:01',1601331241,NULL),(1946439734,18090774,2,2032726,0,1,1,'C',1,0.883333,29,376366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.79203,194865938,85098,NULL,'2021-02-10 13:55:20',1612965320,NULL),(1942830002,18092127,2,1995048,0,1,1,'D',1,0.816839,41,352325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.254581,189982029,207274,NULL,'2020-08-14 04:53:44',1597380824,NULL),(1947528728,18092546,2,2356243,0,1,1,'B',1,0.916382,37,407092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 238, \"large_tick_hit\": 24, \"small_tick_hit\": 275, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',1.56725,196226168,175094,NULL,'2021-03-23 20:08:30',1616530110,NULL),(1961752450,18092546,2,457727,0,1,1,'A',1,0.953125,91,556441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 304, \"large_tick_hit\": 37, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.04803,214750660,392668,NULL,'2023-11-06 04:03:15',1699243395,NULL),(1961736337,18092546,2,2779003,1,1,1,'A',1,0.968974,55,616122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"large_tick_hit\": 11, \"small_tick_hit\": 195, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',4.6214,214750668,225998,NULL,'2023-11-06 04:04:29',1699243469,NULL),(1947405022,18092546,2,2842545,0,1,1,'B',1,0.93895,121,611882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 264, \"large_tick_hit\": 49, \"small_tick_hit\": 456, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 49, \"small_tick_hit\": 493}}',5.40853,196025974,412096,NULL,'2021-03-17 22:22:48',1616019768,NULL),(1961718250,18092546,2,3875931,1,1,1,'A',1,0.979927,161,760441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',8.17857,214750641,842074,NULL,'2023-11-06 03:59:03',1699243143,NULL),(1961774767,18092546,2,1427574,0,1,1,'S',1,0.991424,206,881092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',9.7699,214750627,529076,NULL,'2023-11-06 03:57:16',1699243036,NULL),(1947476250,18092546,2,2817581,1,1,1,'A',1,0.959064,123,746040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',10.085,196226051,468944,NULL,'2021-03-23 20:04:23',1616529863,NULL),(1961666845,18092546,2,3780110,1,1,1,'S',1,0.991979,230,876338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 29, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 366}}',10.8837,214750682,1788358,NULL,'2023-11-06 04:07:44',1699243664,NULL),(1947466805,18092546,2,2810039,0,1,1,'S',1,0.982425,113,778607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',11.251,196225889,335696,NULL,'2021-03-23 19:59:48',1616529588,NULL),(1947523059,18092546,2,2755760,1,1,1,'A',1,0.972973,88,949581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',15.8422,196226094,159456,NULL,'2021-03-23 20:06:00',1616529960,NULL),(1942827054,18095782,2,2036865,0,1,1,'D',1,0.815,23,317038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.130604,189987834,193500,NULL,'2020-08-14 11:45:16',1597405516,NULL),(1942896888,18099522,2,1995049,0,1,1,'D',1,0.801802,12,317940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 391, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.030728,190078217,195046,NULL,'2020-08-17 21:27:02',1597699622,NULL),(1942879116,18109141,2,1995048,0,1,1,'D',1,0.83161,40,368223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 243, \"large_tick_hit\": 29, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.330693,190075384,219310,NULL,'2020-08-17 19:06:47',1597691207,NULL),(1942913405,18109141,2,1612940,0,1,1,'C',1,0.861635,52,374637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.596014,190015749,257374,NULL,'2020-08-15 12:44:47',1597495487,NULL),(1943187234,18111875,2,1846145,0,1,1,'A',1,0.971847,180,827349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 604, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',6.27938,190354000,708672,NULL,'2020-08-28 15:00:50',1598626850,NULL),(1943947076,18112291,2,1995048,0,1,1,'D',1,0.83161,29,321649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 230, \"large_tick_hit\": 38, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.226351,191415561,207650,NULL,'2020-10-10 21:50:27',1602366627,NULL),(1942853284,18112358,2,1995048,0,1,1,'A',1,0.94387,74,502761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.24966,190022070,340250,NULL,'2020-08-15 17:41:51',1597513311,NULL),(1947184077,18112848,2,1448106,0,1,1,'S',1,0.983834,341,818178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 24, \"small_tick_hit\": 1165, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 24, \"small_tick_hit\": 1188}}',7.51447,195905181,2421750,NULL,'2021-03-14 01:38:09',1615685889,NULL),(1943036077,18118978,2,1612940,0,1,1,'B',1,0.933333,53,442906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.7807,190190978,302514,NULL,'2020-08-22 08:55:49',1598086549,NULL),(1943203718,18118978,2,2571561,1,1,1,'A',1,0.966387,91,582830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',6.41641,190393132,618672,NULL,'2020-08-30 01:22:14',1598750534,NULL),(1942933724,18119717,2,1612940,0,1,1,'D',1,0.781132,22,358556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.101504,190061305,149330,NULL,'2020-08-17 05:31:04',1597642264,NULL),(1942937213,18119717,2,2035767,0,1,1,'D',1,0.818288,28,367812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 324, \"large_tick_hit\": 24, \"small_tick_hit\": 350, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.251153,190104751,238106,NULL,'2020-08-18 22:39:06',1597790346,NULL),(1948002056,18119717,2,2006716,0,1,1,'D',1,0.834395,42,364257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 328, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.262002,196925074,196168,NULL,'2021-04-13 18:39:26',1618339166,NULL),(1942937199,18119717,2,2035767,0,1,1,'S',1,0.988277,400,926460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 29, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',24.8927,190104708,3790978,NULL,'2020-08-18 22:36:51',1597790211,NULL),(1952043116,18123405,2,1612940,0,1,1,'A',1,0.957233,120,573056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.84625,202113014,645402,NULL,'2021-10-03 21:25:27',1633296327,NULL),(1951994083,18123405,2,1995048,0,1,1,'A',1,0.963072,96,607289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.2501,202134419,515498,NULL,'2021-10-04 20:12:01',1633378321,NULL),(1942854293,18123606,2,2353400,0,1,1,'D',1,0.847312,28,324252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',0.728071,190046239,147524,NULL,'2020-08-16 15:32:46',1597591966,NULL),(1942931312,18128138,2,1612940,0,1,1,'D',1,0.830189,32,336305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.202356,190054732,193764,NULL,'2020-08-16 22:27:11',1597616831,NULL),(1942932418,18128870,2,1612940,0,1,1,'B',1,0.935849,105,535762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.10777,190058549,466608,NULL,'2020-08-17 02:12:02',1597630322,NULL),(1942878058,18135109,2,1995048,0,1,1,'C',1,0.890694,55,419502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.33267,190073251,283248,NULL,'2020-08-17 17:12:28',1597684348,NULL),(1949824274,18135982,2,1612939,0,1,1,'D',1,0.824115,19,302546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 401, \"small_tick_hit\": 344, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.073631,199271495,203252,NULL,'2021-06-23 09:32:56',1624440776,NULL),(1949758661,18135982,2,1612940,0,1,1,'S',1,0.987421,161,728932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6444,199271455,1039354,NULL,'2021-06-23 09:30:50',1624440650,NULL),(1954864034,18137341,2,3492595,1,1,1,'D',1,0.819035,47,427060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 493}}',0.805615,205813170,117277,NULL,'2022-03-14 00:35:20',1647218120,NULL),(1955454929,18137341,2,2111511,0,1,1,'C',1,0.867327,44,367204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',1.50597,206574950,183648,NULL,'2022-04-21 00:41:22',1650501682,NULL),(1954858526,18137341,2,3286575,1,1,1,'B',1,0.921725,73,491177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 293, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 321}}',2.81744,205813085,256090,NULL,'2022-03-14 00:27:17',1647217637,NULL),(1956572745,18137341,2,3220989,1,1,1,'A',1,0.955504,115,601437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 463, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',6.28429,208105066,501202,NULL,'2022-07-08 02:46:50',1657248410,NULL),(1956605773,18137341,2,3492595,1,1,1,'A',1,0.978552,97,730188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 480, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}}',8.92727,208154086,370180,NULL,'2022-07-10 17:50:48',1657475448,NULL),(1948135755,18137418,2,2590202,0,1,1,'D',1,0.793286,23,274082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 240, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',0.179395,197055226,112714,NULL,'2021-04-17 17:19:12',1618679952,NULL),(1948145159,18137418,2,2601022,0,1,1,'C',1,0.866538,31,362400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 238, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',0.952015,197055154,131168,NULL,'2021-04-17 17:16:36',1618679796,NULL),(1942826844,18140796,2,1612940,0,1,1,'B',1,0.90566,67,447489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.66132,190079005,346728,NULL,'2020-08-17 22:08:35',1597702115,NULL),(1943774184,18141354,2,1612940,0,1,1,'C',1,0.884277,49,389207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.763323,191221722,271468,NULL,'2020-10-02 18:12:43',1601662363,NULL),(1943110434,18144289,2,1612940,0,1,1,'C',1,0.85283,45,370820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.430872,190279351,238798,NULL,'2020-08-25 16:42:36',1598373756,NULL),(1942959414,18145550,2,2325564,1,1,1,'B',1,0.936975,75,457053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 822, \"large_tick_hit\": 46, \"small_tick_hit\": 916, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 46, \"small_tick_hit\": 965}}',0.591864,190139644,888676,NULL,'2020-08-20 09:36:46',1597916206,NULL),(1942974562,18145550,2,2346578,1,1,1,'A',1,0.964139,198,502377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1274, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1327, \"small_tick_hit\": 374}}',2.3571,190175156,2773524,NULL,'2020-08-21 18:10:32',1598033432,NULL),(1943013565,18145550,2,510016,0,1,1,'X',1,1,205,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',6.9204,190163748,497112,NULL,'2020-08-21 08:24:19',1597998259,NULL),(1943059222,18145550,2,657034,1,1,1,'S',1,0.98594,271,752246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 1854, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 6, \"small_tick_hit\": 1884}}',6.94451,190227553,4236964,NULL,'2020-08-23 17:06:39',1598202399,NULL),(1942956989,18145550,2,1805885,1,1,1,'S',1,0.998689,190,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}}',9.91927,190139672,565028,NULL,'2020-08-20 09:39:02',1597916342,NULL),(1943055074,18145550,2,877745,1,1,1,'S',1,0.983032,276,760960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 931, \"large_tick_hit\": 29, \"small_tick_hit\": 1705, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 29, \"small_tick_hit\": 1742}}',10.4179,190139805,3966554,NULL,'2020-08-20 09:49:20',1597916960,NULL),(1943003399,18145550,2,46628,0,1,1,'S',1,0.991892,123,721639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',11.6726,190227341,710270,NULL,'2020-08-23 16:57:31',1598201851,NULL),(1943056668,18145550,2,322703,1,1,1,'X',1,1,483,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 183, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 183, \"small_tick_hit\": 774}}',11.7321,190115689,1871516,NULL,'2020-08-19 10:52:27',1597834347,NULL),(1942986783,18145550,2,35600,0,1,1,'S',1,0.995881,337,908255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 131, \"small_tick_hit\": 618, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 131, \"small_tick_hit\": 622}}',11.7648,190166379,2622848,NULL,'2020-08-21 11:16:34',1598008594,NULL),(1943003781,18145550,2,46629,0,1,1,'X',1,1,168,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,190202194,693484,NULL,'2020-08-22 18:01:46',1598119306,NULL),(1942957857,18145550,2,123003,1,1,1,'S',1,0.999022,386,974912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 636}}',11.9967,190146529,1185774,NULL,'2020-08-20 15:48:07',1597938487,NULL),(1943073327,18145550,2,2449745,1,1,1,'S',1,0.986812,357,370773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 955, \"large_tick_hit\": 10, \"small_tick_hit\": 756, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 10, \"small_tick_hit\": 769}}',12.1438,190146615,2668732,NULL,'2020-08-20 15:52:33',1597938753,NULL),(1942998574,18145550,2,44021,0,1,1,'X',1,1,272,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',12.2268,190202379,641390,NULL,'2020-08-22 18:09:54',1598119794,NULL),(1942967780,18145550,2,711339,1,1,1,'S',1,0.994498,380,914132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 235, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 235, \"small_tick_hit\": 310}}',12.3999,190139707,861468,NULL,'2020-08-20 09:41:44',1597916504,NULL),(1943045307,18145550,2,78627,0,1,1,'X',1,1,185,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',12.4395,190202508,316060,NULL,'2020-08-22 18:15:04',1598120104,NULL),(1942955475,18145550,2,927435,0,1,1,'S',1,0.998366,417,961778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 805, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.5845,190146717,1533074,NULL,'2020-08-20 15:57:08',1597939028,NULL),(1942986184,18145550,2,2353457,1,1,1,'X',1,1,441,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}}',12.8428,190202160,2005740,NULL,'2020-08-22 17:59:56',1598119196,NULL),(1943052544,18145550,2,872456,0,1,1,'S',1,0.996575,315,897536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 33, \"small_tick_hit\": 699, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',13.3136,190166452,2225526,NULL,'2020-08-21 11:19:48',1598008788,NULL),(1943060620,18145550,2,95949,0,1,1,'S',1,0.991189,124,724931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 52, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',13.9334,190202601,816718,NULL,'2020-08-22 18:19:22',1598120362,NULL),(1943061271,18145550,2,96574,0,1,1,'X',1,1,188,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',13.9422,190166647,699750,NULL,'2020-08-21 11:30:14',1598009414,NULL),(1942958000,18145550,2,123005,1,1,1,'X',1,1,415,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 486}}',14.2943,190202691,2303164,NULL,'2020-08-22 18:23:23',1598120603,NULL),(1943050826,18145550,2,1118550,1,1,1,'S',1,0.997179,292,963450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',14.5653,190175282,1397214,NULL,'2020-08-21 18:16:04',1598033764,NULL),(1942972235,18145550,2,720255,1,1,1,'X',1,1,252,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 80, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 80, \"small_tick_hit\": 594}}',14.7005,190174963,620204,NULL,'2020-08-21 18:01:31',1598032891,NULL),(1942971662,18145550,2,1438725,0,1,1,'X',1,1,233,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',14.7682,190174918,603784,NULL,'2020-08-21 17:59:13',1598032753,NULL),(1943024388,18145550,2,1965732,1,1,1,'S',1,0.995118,274,855915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 100, \"small_tick_hit\": 741, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 100, \"small_tick_hit\": 745}}',14.9027,190115807,1540022,NULL,'2020-08-19 10:59:55',1597834795,NULL),(1943073932,18145550,2,2284963,0,1,1,'S',1,0.998308,239,876652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',15.1269,190146853,1267428,NULL,'2020-08-20 16:03:14',1597939394,NULL),(1943001178,18145550,2,2496333,0,1,1,'S',1,0.994361,152,846390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',15.3387,190166491,749430,NULL,'2020-08-21 11:21:37',1598008897,NULL),(1943039139,18145550,2,848233,0,1,1,'S',1,0.999038,372,964182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.483,190139843,1198436,NULL,'2020-08-20 09:51:53',1597917113,NULL),(1943041888,18145550,2,281976,1,1,1,'S',1,0.996495,392,858850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"large_tick_hit\": 215, \"small_tick_hit\": 851, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 215, \"small_tick_hit\": 854}}',15.4947,190227722,4343510,NULL,'2020-08-23 17:14:11',1598202851,NULL),(1942979382,18145550,2,155915,0,1,1,'S',1,0.997807,204,916149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',15.6689,190148979,807874,NULL,'2020-08-20 17:42:55',1597945375,NULL),(1942957994,18145550,2,123004,1,1,1,'S',1,0.995215,331,835051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 60, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 341}}',15.7026,190202751,2965140,NULL,'2020-08-22 18:26:27',1598120787,NULL),(1942980290,18145550,2,156766,1,1,1,'S',1,0.999318,697,966229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 176, \"small_tick_hit\": 769, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 176, \"small_tick_hit\": 770}}',16.0304,190175048,6657590,NULL,'2020-08-21 18:06:05',1598033165,NULL),(1943013668,18145550,2,510017,1,1,1,'X',1,1,317,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 330}}',16.0444,190202074,1912120,NULL,'2020-08-22 17:56:14',1598118974,NULL),(1942961521,18145550,2,18781,1,1,1,'S',1,0.990741,321,807352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 114, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 114, \"small_tick_hit\": 155}}',16.557,190166553,2303230,NULL,'2020-08-21 11:25:19',1598009119,NULL),(1943041910,18145550,2,281978,1,1,1,'S',1,0.998217,638,965322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 272, \"small_tick_hit\": 1042, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 272, \"small_tick_hit\": 1045}}',16.6273,190175237,4592188,NULL,'2020-08-21 18:14:12',1598033652,NULL),(1942961565,18145550,2,18830,0,1,1,'S',1,0.994026,271,850375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 188, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 188, \"small_tick_hit\": 209}}',16.7001,190166612,3074140,NULL,'2020-08-21 11:28:28',1598009308,NULL),(1942984877,18145550,2,2353380,1,1,1,'S',1,0.999174,550,932894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',17.4258,190227145,5627498,NULL,'2020-08-23 16:48:11',1598201291,NULL),(1942965476,18145550,2,705914,1,1,1,'S',1,0.998615,418,972523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 191, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 191, \"small_tick_hit\": 304}}',17.9483,190227777,1270250,NULL,'2020-08-23 17:16:54',1598203014,NULL),(1942997874,18145550,2,43525,0,1,1,'X',1,1,512,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',18.9136,190202461,3653554,NULL,'2020-08-22 18:13:08',1598119988,NULL),(1943056693,18145550,2,322705,1,1,1,'S',1,0.996229,578,960832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 166, \"small_tick_hit\": 743, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 166, \"small_tick_hit\": 748}}',19.7143,190227642,4344446,NULL,'2020-08-23 17:10:41',1598202641,NULL),(1942979106,18145550,2,969667,0,1,1,'S',1,0.998649,373,959992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',20.9711,190149238,2709596,NULL,'2020-08-20 17:54:47',1597946087,NULL),(1942961510,18145550,2,18780,1,1,1,'S',1,0.992523,386,933858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 96, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 96, \"small_tick_hit\": 133}}',22.8055,190146799,2830388,NULL,'2020-08-20 16:00:31',1597939231,NULL),(1943043947,18145550,2,77476,1,1,1,'X',1,1,488,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 248, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 248, \"small_tick_hit\": 327}}',22.8537,190149104,1539342,NULL,'2020-08-20 17:49:06',1597945746,NULL),(1942970451,18145550,2,1438020,1,1,1,'S',1,0.99686,291,959914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',23.9109,190202238,1535204,NULL,'2020-08-22 18:03:42',1598119422,NULL),(1942954702,18145550,2,1410937,1,1,1,'S',1,0.998715,497,965000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 100, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 100, \"small_tick_hit\": 281}}',25.3694,190227418,3667284,NULL,'2020-08-23 17:00:17',1598202017,NULL),(1942885590,18145802,2,1995048,0,1,1,'C',1,0.884786,62,425925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.2518,190088755,259872,NULL,'2020-08-18 08:43:24',1597740204,NULL),(1944968414,18147207,2,1509440,0,1,1,'B',1,0.901818,58,481745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 190, \"large_tick_hit\": 15, \"small_tick_hit\": 291, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',1.77089,192712599,170198,NULL,'2020-11-30 10:21:03',1606731663,NULL),(1944895783,18147207,2,1769894,0,1,1,'B',1,0.920943,64,520813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 434, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',2.04089,192712014,222068,NULL,'2020-11-30 09:40:51',1606729251,NULL),(1942866103,18150904,2,736217,0,1,1,'B',1,0.937215,115,553679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 497, \"small_tick_hit\": 1145, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',1.36463,190099726,674290,NULL,'2020-08-18 18:27:30',1597775250,NULL),(1942909290,18150904,2,1511864,0,1,1,'A',1,0.961722,111,633148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 372, \"large_tick_hit\": 12, \"small_tick_hit\": 822, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',3.68223,190099612,649828,NULL,'2020-08-18 18:22:14',1597774934,NULL),(1942973455,18150904,2,1442771,0,1,1,'S',1,0.996795,191,960425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,190113691,432926,NULL,'2020-08-19 08:33:04',1597825984,NULL),(1945313578,18154116,2,1977510,0,1,1,'D',1,0.741071,28,311559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 225, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.144307,193337726,105690,NULL,'2020-12-22 14:03:59',1608645839,NULL),(1943786207,18154885,2,2018773,1,1,1,'D',1,0.733906,8,198654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 56, \"small_tick_hit\": 115, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.595028,191156433,52158,NULL,'2020-09-29 23:06:32',1601420792,NULL),(1943413329,18154885,2,1947217,0,1,1,'B',1,0.931004,72,484223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 496, \"large_tick_hit\": 25, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.7065,190637613,539100,NULL,'2020-09-09 00:08:43',1599610123,NULL),(1943050467,18154885,2,1612940,0,1,1,'A',1,0.961006,132,604171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.06438,190222832,676198,NULL,'2020-08-23 13:33:00',1598189580,NULL),(1943049721,18154885,2,1995048,0,1,1,'A',1,0.961595,129,633638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.61461,190110676,549138,NULL,'2020-08-19 04:42:11',1597812131,NULL),(1960846154,18155328,2,394261,0,1,1,'D',1,0.628402,12,129326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 344, \"small_tick_hit\": 187, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',0.001208,213585019,138890,NULL,'2023-07-28 00:07:49',1690502869,NULL),(1960882337,18155328,2,1599007,0,1,1,'D',1,0.779141,23,149270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 265, \"large_tick_hit\": 65, \"small_tick_hit\": 178, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 65, \"small_tick_hit\": 226}}',0.10783,213585030,117568,NULL,'2023-07-28 00:09:32',1690502972,NULL),(1943054111,18155567,2,1995048,0,1,1,'C',1,0.870015,30,360371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.565187,190119527,233256,NULL,'2020-08-19 14:17:23',1597846643,NULL),(1943048314,18156102,2,1995048,0,1,1,'B',1,0.921713,57,478169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 275, \"large_tick_hit\": 34, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',2.38584,190108087,354574,NULL,'2020-08-19 01:54:42',1597802082,NULL),(1943263604,18156790,2,46629,0,1,1,'B',1,0.930556,40,404447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',1.74614,190466398,145948,NULL,'2020-09-01 22:59:58',1599001198,NULL),(1942968636,18156873,2,1947217,0,1,1,'D',1,0.795699,22,316639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 418, \"large_tick_hit\": 19, \"small_tick_hit\": 451, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.021572,190136470,232486,NULL,'2020-08-20 05:46:13',1597902373,NULL),(1943169510,18157517,2,1947217,0,1,1,'B',1,0.920251,66,446766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 487, \"large_tick_hit\": 23, \"small_tick_hit\": 517, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',1.06811,190342183,433718,NULL,'2020-08-28 03:20:47',1598584847,NULL),(1942997668,18158806,2,1612940,0,1,1,'D',1,0.771069,18,301926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 285, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.026735,190114603,126106,NULL,'2020-08-19 09:42:20',1597830140,NULL),(1943012190,18158994,2,1863234,0,1,1,'A',1,0.940263,74,548598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 251, \"large_tick_hit\": 80, \"small_tick_hit\": 456, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 80, \"small_tick_hit\": 490}}',2.32287,190146890,215356,NULL,'2020-08-20 16:04:34',1597939474,NULL),(1943010102,18158994,2,1863233,1,1,1,'S',1,0.982213,252,760026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 41, \"small_tick_hit\": 496, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',9.17061,190146949,1489952,NULL,'2020-08-20 16:06:58',1597939618,NULL),(1943231624,18158994,2,1995048,0,1,1,'S',1,0.982275,285,901027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.229,190554467,1499180,NULL,'2020-09-05 13:18:16',1599311896,NULL),(1943742789,18158994,2,1612940,0,1,1,'S',1,0.984906,354,886346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.1422,191149585,3024232,NULL,'2020-09-29 17:24:31',1601400271,NULL),(1942961569,18159560,2,1947217,0,1,1,'D',1,0.828853,45,349987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 441, \"large_tick_hit\": 22, \"small_tick_hit\": 462, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.105673,190114041,271092,NULL,'2020-08-19 08:56:48',1597827408,NULL),(1943051553,18159560,2,1995048,0,1,1,'D',1,0.784343,31,344250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 225, \"large_tick_hit\": 31, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.120071,190113986,190250,NULL,'2020-08-19 08:52:45',1597827165,NULL),(1943001604,18163101,2,1612940,0,1,1,'B',1,0.937107,83,498051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.22603,190122958,485438,NULL,'2020-08-19 17:08:43',1597856923,NULL),(1946897551,18167827,2,1612940,0,1,1,'D',1,0.807547,25,362715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.157209,195275927,157257,NULL,'2021-02-22 10:43:42',1613990622,NULL),(1948300504,18167827,2,2516690,0,1,1,'C',1,0.888393,31,357877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 310, \"large_tick_hit\": 23, \"small_tick_hit\": 264, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',0.81778,197290399,194852,NULL,'2021-04-24 18:00:15',1619287215,NULL),(1947809937,18167827,2,2809677,0,1,1,'S',1,0.98155,74,656762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 555, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',4.94055,196625574,349126,NULL,'2021-04-04 15:24:02',1617549842,NULL),(1947785686,18167827,2,2504247,1,1,1,'A',1,0.963149,76,567894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',5.22995,196625472,322494,NULL,'2021-04-04 15:20:23',1617549623,NULL),(1948296488,18167827,2,2813154,1,1,1,'S',1,0.984012,215,736568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',13.0474,197299942,1735150,NULL,'2021-04-24 23:04:11',1619305451,NULL),(1948117387,18167827,2,1612940,0,1,1,'S',1,0.984906,276,807767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.1899,197073023,1987046,NULL,'2021-04-18 04:37:15',1618720635,NULL),(1961371160,18171200,2,1971062,0,1,1,'C',1,0.883281,47,432539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.60248,214205934,297920,NULL,'2023-09-18 06:39:36',1695019176,NULL),(1942968658,18171200,2,1947217,0,1,1,'A',1,0.965054,170,629476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 510, \"large_tick_hit\": 27, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',6.73058,190136645,995860,NULL,'2020-08-20 05:58:22',1597903102,NULL),(1961282378,18171200,2,1612940,0,1,1,'A',1,0.955975,166,621816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.29877,214303804,905446,NULL,'2023-09-27 02:26:42',1695781602,NULL),(1943199527,18171560,2,2137862,0,1,1,'D',1,0.822547,14,311420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 435, \"small_tick_hit\": 353, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',0.024959,190294986,162494,NULL,'2020-08-26 06:59:59',1598425199,NULL),(1942953131,18171560,2,1995048,0,1,1,'D',1,0.766617,18,292861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 216, \"large_tick_hit\": 29, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.049029,190145240,173868,NULL,'2020-08-20 14:48:53',1597934933,NULL),(1943012916,18171560,2,1612940,0,1,1,'D',1,0.815094,25,329940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.084175,190145762,160694,NULL,'2020-08-20 15:14:38',1597936478,NULL),(1943034823,18171560,2,2406911,1,1,1,'D',1,0.836858,25,303103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',0.19981,190242101,154096,NULL,'2020-08-24 06:52:09',1598251929,NULL),(1942982330,18171560,2,2479442,0,1,1,'D',1,0.811617,27,338531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 265, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 313}}',0.249418,190223560,120142,NULL,'2020-08-23 14:00:31',1598191231,NULL),(1942984321,18171560,2,1947217,0,1,1,'C',1,0.869176,55,385369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 466, \"large_tick_hit\": 22, \"small_tick_hit\": 482, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.34503,190196075,346472,NULL,'2020-08-22 13:31:48',1598103108,NULL),(1943091375,18171560,2,2496514,1,1,1,'B',1,0.912124,87,468204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 642, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 703}}',0.78137,190295073,463600,NULL,'2020-08-26 07:06:15',1598425575,NULL),(1943166948,18171560,2,2027800,0,1,1,'C',1,0.880309,13,224523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 82, \"small_tick_hit\": 146, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',1.64681,190405698,36572,NULL,'2020-08-30 14:04:09',1598796249,NULL),(1942973231,18171560,2,2473591,1,1,1,'B',1,0.916185,60,441841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',2.09779,190220001,397874,NULL,'2020-08-23 11:29:20',1598182160,NULL),(1943105053,18171560,2,1886118,0,1,1,'C',1,0.860104,19,321535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 47, \"large_tick_hit\": 5, \"small_tick_hit\": 114, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',2.92744,190302768,43300,NULL,'2020-08-26 14:47:20',1598453240,NULL),(1943098083,18171560,2,1606632,0,1,1,'B',1,0.928166,72,475450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 227, \"large_tick_hit\": 88, \"small_tick_hit\": 176, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 88, \"small_tick_hit\": 195}}',3.17055,190405799,224088,NULL,'2020-08-30 14:08:57',1598796537,NULL),(1943196497,18171560,2,2478405,0,1,1,'B',1,0.921011,68,485320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 248, \"large_tick_hit\": 31, \"small_tick_hit\": 304, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 31, \"small_tick_hit\": 334}}',3.89347,190405841,247512,NULL,'2020-08-30 14:10:58',1598796658,NULL),(1943105150,18171560,2,1886120,0,1,1,'B',1,0.921951,25,453044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 49, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',4.49439,190405650,53630,NULL,'2020-08-30 14:01:59',1598796119,NULL),(1943105085,18171560,2,1886119,0,1,1,'A',1,0.965347,29,639414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 49, \"large_tick_hit\": 5, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',4.66622,190302701,53846,NULL,'2020-08-26 14:45:02',1598453102,NULL),(1942951250,18171560,2,2314656,0,1,1,'A',1,0.95339,87,542812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 264, \"large_tick_hit\": 5, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 191}}',6.91276,190220236,429990,NULL,'2020-08-23 11:40:42',1598182842,NULL),(1943123003,18171560,2,1479306,0,1,1,'A',1,0.964015,90,602272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',8.12995,190405732,441192,NULL,'2020-08-30 14:05:54',1598796354,NULL),(1943166246,18171560,2,2027798,0,1,1,'S',1,0.990783,71,956461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',13.3219,190324370,109680,NULL,'2020-08-27 11:44:46',1598528686,NULL),(1942953946,18171981,2,1995048,0,1,1,'B',1,0.932053,61,487894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 275, \"large_tick_hit\": 35, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.76108,190146599,308938,NULL,'2020-08-20 15:51:50',1597938710,NULL),(1942975970,18173440,2,1947217,0,1,1,'S',1,0.984767,271,735700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 516, \"large_tick_hit\": 27, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',13.1141,190164419,1797336,NULL,'2020-08-21 09:11:38',1598001098,NULL),(1942994158,18173440,2,1995048,0,1,1,'S',1,0.985229,227,807615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.4196,190214519,1060366,NULL,'2020-08-23 05:32:17',1598160737,NULL),(1943114803,18173440,2,1612940,0,1,1,'S',1,0.992453,235,788664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.141,190296582,1707364,NULL,'2020-08-26 09:05:26',1598432726,NULL),(1942954300,18175973,2,1619215,0,1,1,'A',1,0.976431,136,655106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 464, \"large_tick_hit\": 132, \"small_tick_hit\": 854, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 132, \"small_tick_hit\": 876}}',4.0168,190153567,846340,NULL,'2020-08-20 21:19:29',1597958369,NULL),(1942957170,18175973,2,354118,0,1,1,'S',1,0.986577,206,832311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 72, \"small_tick_hit\": 475, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 72, \"small_tick_hit\": 480}}',8.18949,190153241,459922,NULL,'2020-08-20 21:05:26',1597957526,NULL),(1943033187,18175973,2,2518846,0,1,1,'A',1,0.970149,115,815148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',10.6892,190149875,385484,NULL,'2020-08-20 18:24:43',1597947883,NULL),(1943024489,18175973,2,1513222,0,1,1,'S',1,0.996236,334,958435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',15.2204,190153360,1176032,NULL,'2020-08-20 21:10:52',1597957852,NULL),(1943022795,18175973,2,240202,0,1,1,'S',1,0.99848,258,961625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',17.3334,190153637,600238,NULL,'2020-08-20 21:22:30',1597958550,NULL),(1942973286,18179684,2,1947217,0,1,1,'B',1,0.905018,53,422324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 506, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.681024,190154884,433320,NULL,'2020-08-20 22:28:28',1597962508,NULL),(1942981294,18180555,2,1947217,0,1,1,'B',1,0.930108,142,513835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 484, \"large_tick_hit\": 26, \"small_tick_hit\": 528, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.09055,190183245,682264,NULL,'2020-08-22 00:53:51',1598057631,NULL),(1960373104,18180754,2,4155511,0,1,1,'D',1,0.696203,12,163686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 76, \"small_tick_hit\": 89, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',0.325681,212999033,34662,NULL,'2023-06-12 00:48:13',1686530893,NULL),(1943025259,18186299,2,1612940,0,1,1,'D',1,0.826415,36,342491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.216848,190168753,196766,NULL,'2020-08-21 13:13:26',1598015606,NULL),(1948654369,18188117,2,1612940,0,1,1,'A',1,0.96478,100,598206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.33374,197673963,648978,NULL,'2021-05-05 17:13:14',1620234794,NULL),(1951450445,18188117,2,2036865,0,1,1,'A',1,0.97,154,635324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.59165,201390727,960996,NULL,'2021-09-05 06:36:08',1630823768,NULL),(1951508261,18188117,2,1977510,0,1,1,'A',1,0.955357,107,616700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 223, \"large_tick_hit\": 20, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',8.56735,201391049,336804,NULL,'2021-09-05 06:55:04',1630824904,NULL),(1947718606,18190051,2,1854059,0,1,1,'D',1,0.274633,5,5161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 10, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',0,196551089,52510,NULL,'2021-04-02 12:14:47',1617365687,NULL),(1948270723,18190051,2,320350,0,1,1,'D',1,0.84375,15,350427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 192, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 17, \"small_tick_hit\": 227}}',2.19719,197266623,40015,NULL,'2021-04-24 01:49:40',1619228980,NULL),(1948237930,18190051,2,1961324,0,1,1,'C',1,0.892241,16,289221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 104, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',2.33787,197266521,48170,NULL,'2021-04-24 01:45:16',1619228716,NULL),(1948234471,18190051,2,983896,0,1,1,'C',1,0.898148,34,345905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',2.59013,197265779,111780,NULL,'2021-04-24 01:17:20',1619227040,NULL),(1948204317,18190051,2,2098533,0,1,1,'B',1,0.928222,39,477630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 289, \"small_tick_hit\": 280, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 304}}',2.84303,197266407,279275,NULL,'2021-04-24 01:40:24',1619228424,NULL),(1948310618,18190051,2,1512557,0,1,1,'B',1,0.900943,22,330177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',2.8938,197266138,75081,NULL,'2021-04-24 01:30:33',1619227833,NULL),(1948263288,18190051,2,1819778,1,1,1,'B',1,0.914141,45,421389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 148, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',2.90564,197265804,207144,NULL,'2021-04-24 01:18:26',1619227106,NULL),(1948211915,18190051,2,1937471,1,1,1,'A',1,0.971429,42,543858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 290}}',3.65615,197265828,99262,NULL,'2021-04-24 01:19:37',1619227177,NULL),(1948239745,18190051,2,1347840,0,1,1,'C',1,0.880795,29,372621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 139, \"small_tick_hit\": 127, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',4.32017,197272680,108051,NULL,'2021-04-24 06:22:20',1619245340,NULL),(1948263199,18190051,2,1070687,0,1,1,'B',1,0.909091,47,401001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 139, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',4.94759,197265926,116666,NULL,'2021-04-24 01:23:21',1619227401,NULL),(1948302905,18190051,2,1492015,0,1,1,'B',1,0.913621,29,539622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 79, \"small_tick_hit\": 196, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',4.9835,197266603,53790,NULL,'2021-04-24 01:48:53',1619228933,NULL),(1948260985,18190051,2,1059410,0,1,1,'B',1,0.900344,41,495800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 95, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 16, \"small_tick_hit\": 171}}',5.26643,197266178,76335,NULL,'2021-04-24 01:31:50',1619227910,NULL),(1948337594,18190051,2,2098534,0,1,1,'A',1,0.960305,59,518914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',5.45934,197361635,448760,NULL,'2021-04-26 20:11:15',1619467875,NULL),(1948326433,18190051,2,2053797,1,1,1,'A',1,0.95288,53,582613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',5.47101,197271585,233267,NULL,'2021-04-24 05:20:56',1619241656,NULL),(1948217786,18190051,2,1270575,0,1,1,'A',1,0.955752,42,545248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 105, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',5.67716,197266719,99673,NULL,'2021-04-24 01:53:38',1619229218,NULL),(1948303269,18190051,2,1655724,0,1,1,'B',1,0.935223,34,572283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 88, \"small_tick_hit\": 143, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',5.86813,197266544,73649,NULL,'2021-04-24 01:46:28',1619228788,NULL),(1948252214,18190051,2,1801936,0,1,1,'C',1,0.896373,45,597249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',6.03574,197266635,99730,NULL,'2021-04-24 01:50:11',1619229011,NULL),(1948267926,18190051,2,310871,0,1,1,'A',1,0.976852,67,708380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 46, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 46, \"small_tick_hit\": 263}}',6.14602,197266370,148306,NULL,'2021-04-24 01:38:50',1619228330,NULL),(1948283370,18190051,2,1854033,0,1,1,'A',1,0.945596,61,642574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 109, \"large_tick_hit\": 27, \"small_tick_hit\": 229, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 27, \"small_tick_hit\": 244}}',6.87628,197266340,142103,NULL,'2021-04-24 01:37:46',1619228266,NULL),(1948258420,18190051,2,1409615,0,1,1,'B',1,0.938017,52,582124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 104, \"large_tick_hit\": 6, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',7.21582,197266197,99324,NULL,'2021-04-24 01:32:32',1619227952,NULL),(1948231599,18190051,2,31378,0,1,1,'B',1,0.931694,49,634382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 52, \"large_tick_hit\": 69, \"small_tick_hit\": 220, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 69, \"small_tick_hit\": 240}}',7.22484,197271862,103696,NULL,'2021-04-24 05:38:22',1619242702,NULL),(1948271574,18190051,2,324848,0,1,1,'A',1,0.952514,61,609149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 175, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',8.24451,197271570,196238,NULL,'2021-04-24 05:19:42',1619241582,NULL),(1948267773,18190051,2,1988752,0,1,1,'A',1,0.960084,89,658226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 208, \"large_tick_hit\": 15, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',8.40295,197271555,286252,NULL,'2021-04-24 05:18:42',1619241522,NULL),(1948301633,18190051,2,1492007,0,1,1,'A',1,0.952862,63,1119033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',9.05817,197266483,75528,NULL,'2021-04-24 01:43:12',1619228592,NULL),(1948288521,18190051,2,1639735,0,1,1,'A',1,0.97561,67,1046320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',9.50012,197266108,72696,NULL,'2021-04-24 01:29:10',1619227750,NULL),(1948210631,18190051,2,1534521,1,1,1,'A',1,0.973597,56,644744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',10.1042,197272891,197984,NULL,'2021-04-24 06:35:04',1619246104,NULL),(1948285987,18190051,2,1451983,0,1,1,'S',1,0.992248,63,838309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',10.56,197272708,83831,NULL,'2021-04-24 06:23:57',1619245437,NULL),(1948262167,18190051,2,2449783,1,1,1,'S',1,0.987654,110,952688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 34, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 34, \"small_tick_hit\": 353}}',10.9025,197272738,154071,NULL,'2021-04-24 06:26:17',1619245577,NULL),(1948210782,18190051,2,1534522,0,1,1,'A',1,0.975694,70,854919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 28, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 179}}',11.3203,197272926,113905,NULL,'2021-04-24 06:36:57',1619246217,NULL),(1948298665,18190051,2,1179680,1,1,1,'A',1,0.974359,62,1172069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',11.3857,197266652,98108,NULL,'2021-04-24 01:50:56',1619229056,NULL),(1948282899,18190051,2,1854032,0,1,1,'S',1,0.99435,116,1064598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',11.9132,197266318,134797,NULL,'2021-04-24 01:36:50',1619228210,NULL),(1948265280,18190051,2,1072455,0,1,1,'S',1,0.995652,96,960054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.9672,197265953,155670,NULL,'2021-04-24 01:24:05',1619227445,NULL),(1948298516,18190051,2,1179679,0,1,1,'A',1,0.945312,67,926592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',12.1379,197271401,114977,NULL,'2021-04-24 05:09:56',1619240996,NULL),(1948211581,18190051,2,1714573,1,1,1,'S',1,0.989691,105,1053014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',12.5826,197272877,132801,NULL,'2021-04-24 06:34:25',1619246065,NULL),(1948204020,18190051,2,1256135,0,1,1,'S',1,0.994129,221,1053349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',14.6378,197272831,618573,NULL,'2021-04-24 06:31:28',1619245888,NULL),(1948203962,18190051,2,2025943,0,1,1,'A',1,0.965517,105,754707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',14.8908,197271807,317431,NULL,'2021-04-24 05:34:40',1619242480,NULL),(1948303291,18190051,2,1655724,0,1,1,'A',1,0.979757,93,1047449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',16.039,197273184,189084,NULL,'2021-04-24 06:51:41',1619247101,NULL),(1948218601,18190051,2,2596019,0,1,1,'S',1,0.98895,116,842827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',16.4494,197271519,436944,NULL,'2021-04-24 05:16:45',1619241405,NULL),(1948272182,18190051,2,767837,1,1,1,'S',1,0.993103,109,1054047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',16.4532,197271446,246886,NULL,'2021-04-24 05:12:22',1619241142,NULL),(1948327206,18190051,2,2066530,1,1,1,'S',1,0.982143,177,1048457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 327}}',17.0473,197266269,643860,NULL,'2021-04-24 01:35:00',1619228100,NULL),(1948265335,18190051,2,1072455,0,1,1,'A',1,0.978261,96,1047210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',17.6833,197271361,159457,NULL,'2021-04-24 05:07:51',1619240871,NULL),(1948263953,18190051,2,1071233,0,1,1,'S',1,0.987603,114,892593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',17.8238,197265998,341286,NULL,'2021-04-24 01:25:30',1619227530,NULL),(1948326363,18190051,2,2048479,0,1,1,'A',1,0.974432,114,814957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 169}}',17.8362,197271493,323048,NULL,'2021-04-24 05:15:24',1619241324,NULL),(1948328417,18190051,2,2090848,0,1,1,'S',1,0.994413,267,957831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.4192,197272977,1327242,NULL,'2021-04-24 06:40:24',1619246424,NULL),(1948272329,18190051,2,2231839,0,1,1,'A',1,0.961538,85,1034814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',19.7152,197266556,172532,NULL,'2021-04-24 01:46:57',1619228817,NULL),(1948255899,18190051,2,277212,0,1,1,'S',1,0.990789,630,930496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 150, \"small_tick_hit\": 1036, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',20.6791,197299116,3919980,NULL,'2021-04-24 22:35:33',1619303733,NULL),(1948298760,18190051,2,2514778,1,1,1,'S',1,0.987654,132,1050653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',21.2467,197266159,455312,NULL,'2021-04-24 01:31:08',1619227868,NULL),(1948206729,18190051,2,2102291,0,1,1,'S',1,0.990338,106,1013370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',22.5596,197271425,242534,NULL,'2021-04-24 05:11:00',1619241060,NULL),(1948234549,18190051,2,983897,0,1,1,'S',1,0.996516,134,1056124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',24.4357,197271438,332444,NULL,'2021-04-24 05:11:43',1619241103,NULL),(1948262583,18190051,2,2449790,1,1,1,'S',1,0.9875,162,1032614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',26.4596,197272749,549468,NULL,'2021-04-24 06:27:08',1619245628,NULL),(1948316784,18190051,2,1675831,0,1,1,'S',1,0.985163,155,1049696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',26.644,197271740,639531,NULL,'2021-04-24 05:30:27',1619242227,NULL),(1942973393,18191943,2,1995048,0,1,1,'C',1,0.889217,38,402082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.952942,190177506,251972,NULL,'2020-08-21 19:49:50',1598039390,NULL),(1943030981,18193340,2,1612940,0,1,1,'B',1,0.919497,66,449346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.83939,190180058,385008,NULL,'2020-08-21 21:54:03',1598046843,NULL),(1942986593,18195684,2,1995048,0,1,1,'A',1,0.955687,92,591287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.61674,190202322,494262,NULL,'2020-08-22 18:07:05',1598119625,NULL),(1952885969,18197352,2,1744707,0,1,1,'B',1,0.909408,75,506642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 256, \"large_tick_hit\": 57, \"small_tick_hit\": 470, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 57, \"small_tick_hit\": 525}}',NULL,203361258,272420,NULL,'2021-11-22 01:50:36',1637545836,NULL),(1942987063,18197352,2,2069190,0,1,1,'D',1,0.827513,31,85744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 368, \"small_tick_hit\": 414, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.122482,190188865,200648,NULL,'2020-08-22 06:27:18',1598077638,NULL),(1946909836,18197352,2,2158280,0,1,1,'A',1,0.944995,90,565118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',4.95666,195396310,409952,NULL,'2021-02-25 23:23:15',1614295395,NULL),(1943025359,18197537,2,1513222,0,1,1,'B',1,0.91468,54,114900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 252, \"large_tick_hit\": 56, \"small_tick_hit\": 421, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 56, \"small_tick_hit\": 463}}',0.755909,190188525,105960,NULL,'2020-08-22 06:03:09',1598076189,NULL),(1952843079,18198036,2,1997256,0,1,1,'D',1,0.783366,11,285601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 179, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 19, \"small_tick_hit\": 220}}',0.133096,203280782,105018,NULL,'2021-11-18 23:34:21',1637278461,NULL),(1949754257,18200285,2,2036865,0,1,1,'B',1,0.91875,38,409885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.03074,199241333,256840,NULL,'2021-06-22 08:48:56',1624351736,NULL),(1943548649,18201975,2,1947217,0,1,1,'C',1,0.876344,50,379662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 453, \"large_tick_hit\": 23, \"small_tick_hit\": 502, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.232072,190792229,325512,NULL,'2020-09-15 04:43:17',1600144997,NULL),(1943003463,18202530,2,1947217,0,1,1,'C',1,0.852151,31,336447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 443, \"large_tick_hit\": 22, \"small_tick_hit\": 486, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.097086,190262935,285308,NULL,'2020-08-25 00:28:50',1598315330,NULL),(1942991151,18203149,2,1947217,0,1,1,'B',1,0.908602,56,428599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 479, \"large_tick_hit\": 24, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.705514,190222342,382874,NULL,'2020-08-23 13:14:16',1598188456,NULL),(1943187785,18203215,2,1995048,0,1,1,'C',1,0.871492,35,371963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.645359,190330574,251414,NULL,'2020-08-27 16:25:08',1598545508,NULL),(1943021511,18203215,2,1863250,0,1,1,'B',1,0.935252,74,589120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 287, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 316}}',2.42082,190200236,155562,NULL,'2020-08-22 16:34:53',1598114093,NULL),(1942986202,18203389,2,1947217,0,1,1,'C',1,0.889785,43,388105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 470, \"large_tick_hit\": 24, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.386979,190205582,336006,NULL,'2020-08-22 21:01:21',1598130081,NULL),(1943042936,18203389,2,1612940,0,1,1,'B',1,0.934591,33,413595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.19116,190205629,272946,NULL,'2020-08-22 21:03:44',1598130224,NULL),(1943038379,18206526,2,2520953,1,1,1,'D',1,0.841167,56,464292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 157, \"small_tick_hit\": 362, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 436}}',0.465748,190214587,124268,NULL,'2020-08-23 05:38:04',1598161084,NULL),(1943121827,18210971,2,1612940,0,1,1,'B',1,0.939623,81,504596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.30999,190333181,521316,NULL,'2020-08-27 18:25:36',1598552736,NULL),(1943296715,18210971,2,2129663,0,1,1,'A',1,0.971944,79,590020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',8.20598,190547173,276932,NULL,'2020-09-05 06:33:00',1599287580,NULL),(1946649327,18211611,2,846258,0,1,1,'B',1,0.912383,65,445666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 392, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',0.826074,194939274,345956,NULL,'2021-02-12 17:03:01',1613149381,NULL),(1944826004,18214957,2,2545266,0,1,1,'A',1,0.978495,130,670675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 34, \"small_tick_hit\": 731, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 34, \"small_tick_hit\": 746}}',8.27924,192517499,604594,NULL,'2020-11-23 00:18:31',1606090711,NULL),(1943001727,18215461,2,1947217,0,1,1,'A',1,0.948925,207,616656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 508, \"large_tick_hit\": 22, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',5.80247,190259055,1182510,NULL,'2020-08-24 21:03:11',1598302991,NULL),(1946934804,18215461,2,1220325,0,1,1,'B',1,0.908046,28,428337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',5.88876,195541218,55020,NULL,'2021-03-02 15:43:52',1614699832,NULL),(1949530167,18215461,2,1612940,0,1,1,'A',1,0.969811,119,596016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.83656,198943468,791332,NULL,'2021-06-12 09:06:17',1623488777,NULL),(1946789949,18215461,2,1220323,0,1,1,'X',1,1,69,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,195215246,128422,NULL,'2021-02-20 16:42:53',1613839373,NULL),(1943176144,18219458,2,1995048,0,1,1,'D',1,0.799114,15,294676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 226, \"large_tick_hit\": 35, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.086682,190274272,176712,NULL,'2020-08-25 12:39:49',1598359189,NULL),(1943102662,18220916,2,1961798,0,1,1,'B',1,0.914397,35,397332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 207, \"large_tick_hit\": 23, \"small_tick_hit\": 240, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 261}}',1.64757,190439428,151796,NULL,'2020-08-31 20:23:36',1598905416,NULL),(1944660915,18220916,2,1587534,0,1,1,'B',1,0.921053,69,493638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',1.78892,192460331,382928,NULL,'2020-11-21 00:45:07',1605919507,NULL),(1943137967,18220916,2,1612940,0,1,1,'B',1,0.924528,109,498501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.74654,190418265,499726,NULL,'2020-08-31 00:23:07',1598833387,NULL),(1944587985,18223067,2,2535969,1,1,1,'C',1,0.871901,39,401224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 934, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',0.110461,192275718,316160,NULL,'2020-11-14 04:27:13',1605328033,NULL),(1942995969,18223067,2,1947217,0,1,1,'D',1,0.832437,56,373331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 439, \"large_tick_hit\": 20, \"small_tick_hit\": 470, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.114114,190239738,313328,NULL,'2020-08-24 03:59:00',1598241540,NULL),(1944530594,18223067,2,829723,0,1,1,'A',1,0.973183,148,724970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"large_tick_hit\": 32, \"small_tick_hit\": 924, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 32, \"small_tick_hit\": 956}}',2.87244,192275651,654260,NULL,'2020-11-14 04:22:48',1605327768,NULL),(1943544317,18226952,2,1612940,0,1,1,'C',1,0.874214,36,349518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 322, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.344036,190916157,198244,NULL,'2020-09-20 06:09:57',1600582197,NULL),(1950819281,18228231,2,1995048,0,1,1,'C',1,0.867061,31,352980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.489011,200578528,247322,NULL,'2021-08-06 21:50:18',1628286618,NULL),(1943066272,18231774,2,1612940,0,1,1,'A',1,0.962264,127,616696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.55905,190256121,928990,NULL,'2020-08-24 18:53:17',1598295197,NULL),(1943153621,18233749,2,225186,0,1,1,'D',1,0.792717,16,359762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 175, \"large_tick_hit\": 31, \"small_tick_hit\": 360, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 450}}',0.149418,190360862,102621,NULL,'2020-08-28 20:28:35',1598646515,NULL),(1943153611,18233749,2,225186,0,1,1,'B',1,0.928571,57,502613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 201, \"large_tick_hit\": 47, \"small_tick_hit\": 415, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 47, \"small_tick_hit\": 450}}',1.93581,190360837,171598,NULL,'2020-08-28 20:27:06',1598646426,NULL),(1943051362,18234004,2,2235766,0,1,1,'D',1,0.794521,19,305432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 281, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 17, \"small_tick_hit\": 353}}',0.135551,190259689,111838,NULL,'2020-08-24 21:31:28',1598304688,NULL),(1946178176,18234004,2,1258358,0,1,1,'A',1,0.947686,52,530610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 14, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',2.0609,194406986,150244,NULL,'2021-01-28 03:11:25',1611803485,NULL),(1946237639,18234004,2,391578,0,1,1,'A',1,0.950508,59,576509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 50, \"small_tick_hit\": 534, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 564}}',2.48361,194410469,145988,NULL,'2021-01-28 06:15:34',1611814534,NULL),(1947320965,18234004,2,2660180,0,1,1,'C',1,0.882784,29,426253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 74, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',2.94749,195980177,66798,NULL,'2021-03-16 12:32:27',1615897947,NULL),(1943153420,18236899,2,1513622,0,1,1,'D',1,0.81982,30,354884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 583, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 83, \"small_tick_hit\": 722}}',0.050594,190276503,186774,NULL,'2020-08-25 14:27:04',1598365624,NULL),(1947170834,18237677,2,1947217,0,1,1,'D',1,0.794803,40,340035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 436, \"large_tick_hit\": 21, \"small_tick_hit\": 430, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.063603,195695208,267404,NULL,'2021-03-07 13:04:53',1615122293,NULL),(1943038137,18240937,2,2005438,0,1,1,'D',1,0.822653,32,315944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 265, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.22591,190272541,219658,NULL,'2020-08-25 11:09:47',1598353787,NULL),(1943143668,18242011,2,1947217,0,1,1,'C',1,0.864695,31,180301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 445, \"large_tick_hit\": 25, \"small_tick_hit\": 495, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.108227,190274774,242964,NULL,'2020-08-25 13:06:37',1598360797,NULL),(1943089707,18242011,2,2005438,0,1,1,'B',1,0.90313,30,187767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.684356,190275305,243236,NULL,'2020-08-25 13:30:27',1598362227,NULL),(1943127886,18242011,2,2258375,1,1,1,'B',1,0.937339,108,246742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 583, \"large_tick_hit\": 12, \"small_tick_hit\": 497, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 535}}',1.25907,190275618,612434,NULL,'2020-08-25 13:44:11',1598363051,NULL),(1943168401,18242011,2,1830198,0,1,1,'A',1,0.955502,113,286919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 517, \"large_tick_hit\": 41, \"small_tick_hit\": 623, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 41, \"small_tick_hit\": 658}}',1.8285,190275751,486396,NULL,'2020-08-25 13:49:57',1598363397,NULL),(1943127527,18242011,2,2258371,1,1,1,'S',1,0.983607,290,415218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 57, \"small_tick_hit\": 627, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 642}}',5.97053,190276300,669622,NULL,'2020-08-25 14:16:21',1598364981,NULL),(1948275988,18243342,2,2901450,0,1,1,'D',1,0.828467,29,301947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',0.651171,197145493,158212,NULL,'2021-04-20 13:51:10',1618926670,NULL),(1946229917,18243342,2,2757284,0,1,1,'A',1,0.9625,24,543240,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',6.06475,194430214,50865,NULL,'2021-01-28 19:55:14',1611863714,NULL),(1946119857,18243342,2,2757284,0,1,1,'S',1,0.98125,47,956827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.80536,194359778,75560,NULL,'2021-01-26 18:03:08',1611684188,NULL),(1946229957,18243342,2,2757284,0,1,1,'B',1,0.9375,46,978779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.0937,194430299,80097,NULL,'2021-01-28 19:57:32',1611863852,NULL),(1946229890,18243342,2,2757284,0,1,1,'X',1,1,47,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,194430186,77790,NULL,'2021-01-28 19:54:11',1611863651,NULL),(1947961965,18243342,2,2090848,0,1,1,'S',1,0.981378,206,807849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',10.9097,196892605,820960,NULL,'2021-04-12 17:49:06',1618249746,NULL),(1946229982,18243342,2,2757284,1,1,1,'S',1,0.98125,47,1052716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',16.636,194430439,78874,NULL,'2021-01-28 20:01:41',1611864101,NULL),(1948244752,18243342,2,2901446,0,1,1,'S',1,0.989305,218,882734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',21.5882,197145605,1259382,NULL,'2021-04-20 13:54:35',1618926875,NULL),(1943236286,18243812,2,1947217,0,1,1,'C',1,0.852151,40,372782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 456, \"large_tick_hit\": 24, \"small_tick_hit\": 471, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.187991,190611299,311090,NULL,'2020-09-07 19:17:24',1599506244,NULL),(1943282526,18243980,2,2005438,0,1,1,'C',1,0.888227,41,372522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.927184,190507038,302050,NULL,'2020-09-03 16:35:24',1599150924,NULL),(1945073514,18251219,2,1800316,1,1,1,'S',1,0.996216,500,958504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 30, \"small_tick_hit\": 553, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 30, \"small_tick_hit\": 557}}',NULL,192929989,4321930,NULL,'2020-12-08 03:31:07',1607398267,NULL),(1945072449,18251219,2,2005443,0,1,1,'B',1,0.931452,48,435884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',2.68995,192930156,427498,NULL,'2020-12-08 03:41:28',1607398888,NULL),(1943592522,18251219,2,1458877,0,1,1,'S',1,0.989583,64,955826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',3.52399,191094413,57530,NULL,'2020-09-27 09:55:06',1601200506,NULL),(1943700567,18251219,2,1858750,1,1,1,'S',1,0.997347,104,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',4.657,191094447,155152,NULL,'2020-09-27 09:57:21',1601200641,NULL),(1943608596,18251219,2,976316,0,1,1,'X',1,1,163,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',6.28916,191094516,293892,NULL,'2020-09-27 10:02:33',1601200953,NULL),(1945072016,18251219,2,1629678,1,1,1,'S',1,0.983003,205,670294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 860, \"large_tick_hit\": 57, \"small_tick_hit\": 818, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 57, \"small_tick_hit\": 833}}',6.90227,192910970,2356696,NULL,'2020-12-07 12:39:59',1607344799,NULL),(1945020510,18251219,2,2606688,1,1,1,'S',1,0.983584,149,661475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 468, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',9.69955,192930094,1204328,NULL,'2020-12-08 03:37:19',1607398639,NULL),(1945053533,18251219,2,1592196,1,1,1,'S',1,0.998678,589,963104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 92, \"small_tick_hit\": 922, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 92, \"small_tick_hit\": 924}}',12.4139,192910837,5425268,NULL,'2020-12-07 12:33:44',1607344424,NULL),(1943717127,18251219,2,2617067,0,1,1,'S',1,0.984348,129,743823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',13.4044,191094277,719202,NULL,'2020-09-27 09:47:45',1601200065,NULL),(1945042962,18251219,2,2093043,1,1,1,'S',1,0.997788,244,961823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',14.2174,192910768,1124774,NULL,'2020-12-07 12:29:21',1607344161,NULL),(1944179226,18251219,2,1947217,0,1,1,'S',1,0.991039,288,824030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 27, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',17.1164,191681239,2243286,NULL,'2020-10-22 04:10:05',1603339805,NULL),(1945098217,18251219,2,87172,0,1,1,'S',1,0.98308,312,848011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 129, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 202}}',17.7159,192930347,1409704,NULL,'2020-12-08 03:53:03',1607399583,NULL),(1943141220,18251501,2,2005443,0,1,1,'D',1,0.814516,51,335781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.312908,190364056,304784,NULL,'2020-08-28 23:15:16',1598656516,NULL),(1943169801,18251501,2,1947217,0,1,1,'A',1,0.959677,103,529604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.03305,190343344,626496,NULL,'2020-08-28 04:30:17',1598589017,NULL),(1943121594,18251501,2,1972767,0,1,1,'A',1,0.957769,117,568125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 505, \"large_tick_hit\": 48, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.78505,190313768,678990,NULL,'2020-08-27 00:53:31',1598489611,NULL),(1943100699,18251501,2,2005438,0,1,1,'A',1,0.961252,112,572993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',6.64531,190314799,540372,NULL,'2020-08-27 02:02:40',1598493760,NULL),(1943146546,18254274,2,1972767,0,1,1,'D',1,0.831076,48,369047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 442, \"large_tick_hit\": 37, \"small_tick_hit\": 564, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.089272,190402642,257364,NULL,'2020-08-30 11:29:53',1598786993,NULL),(1943152264,18254732,2,1947217,0,1,1,'D',1,0.845878,45,351595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 443, \"large_tick_hit\": 23, \"small_tick_hit\": 478, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.129484,190297927,317364,NULL,'2020-08-26 10:45:57',1598438757,NULL),(1946280414,18255089,2,2032726,0,1,1,'B',1,0.921429,74,619831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.48558,194678254,172218,NULL,'2021-02-05 02:49:19',1612493359,NULL),(1953266549,18257508,2,1744707,0,1,1,'B',1,0.9036,41,444997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 244, \"large_tick_hit\": 63, \"small_tick_hit\": 471, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 63, \"small_tick_hit\": 525}}',NULL,203750237,184878,NULL,'2021-12-09 01:45:03',1639014303,NULL),(1953221702,18257508,2,1995048,0,1,1,'C',1,0.880355,40,394691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.857584,203749937,276698,NULL,'2021-12-09 01:17:31',1639012651,NULL),(1943166113,18258830,2,1947217,0,1,1,'C',1,0.894265,51,415405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 481, \"large_tick_hit\": 23, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.61837,190333563,388136,NULL,'2020-08-27 18:47:05',1598554025,NULL),(1945914293,18258830,2,1972767,0,1,1,'B',1,0.901992,54,430918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 484, \"large_tick_hit\": 41, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.624781,194052301,355842,NULL,'2021-01-16 21:47:59',1610833679,NULL),(1943113707,18261764,2,2005438,0,1,1,'D',1,0.836066,35,329004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.265277,190361123,254612,NULL,'2020-08-28 20:40:21',1598647221,NULL),(1943650291,18263658,2,1612940,0,1,1,'B',1,0.938365,64,482057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.56051,191115289,395694,NULL,'2020-09-28 03:30:58',1601263858,NULL),(1943177314,18265011,2,1947217,0,1,1,'C',1,0.896057,49,396534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 471, \"large_tick_hit\": 24, \"small_tick_hit\": 505, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.460338,190363688,347758,NULL,'2020-08-28 22:54:10',1598655250,NULL),(1943271281,18265011,2,1972767,0,1,1,'A',1,0.941833,64,502381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 502, \"large_tick_hit\": 43, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',1.66941,190519608,452966,NULL,'2020-09-04 04:26:35',1599193595,NULL),(1944056827,18265011,2,1841187,0,1,1,'A',1,0.945745,72,576821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 632, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 47, \"small_tick_hit\": 671}}',1.82339,191584723,193316,NULL,'2020-10-18 02:20:36',1602987636,NULL),(1943114538,18265011,2,2005438,0,1,1,'B',1,0.934426,46,458520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 313, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.47074,190363784,335276,NULL,'2020-08-28 22:59:25',1598655565,NULL),(1943131013,18267919,2,1972767,0,1,1,'C',1,0.868526,50,389208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 449, \"large_tick_hit\": 45, \"small_tick_hit\": 596, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.185611,190348724,293000,NULL,'2020-08-28 10:44:59',1598611499,NULL),(1943113123,18267919,2,2005438,0,1,1,'B',1,0.90611,39,392214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.02479,190359047,281356,NULL,'2020-08-28 19:03:48',1598641428,NULL),(1943163811,18268073,2,1947217,0,1,1,'D',1,0.833333,61,373707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 441, \"large_tick_hit\": 22, \"small_tick_hit\": 467, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.138847,190329037,346918,NULL,'2020-08-27 15:21:34',1598541694,NULL),(1943123529,18268073,2,1972767,0,1,1,'C',1,0.898805,56,422058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 478, \"large_tick_hit\": 44, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.575736,190323331,367364,NULL,'2020-08-27 10:42:16',1598524936,NULL),(1943104133,18268073,2,2005438,0,1,1,'B',1,0.901639,49,402550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.31162,190329149,286432,NULL,'2020-08-27 15:25:41',1598541941,NULL),(1943122690,18268694,2,1263036,0,1,1,'S',1,0.992481,236,825049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',27.4396,190323446,2159862,NULL,'2020-08-27 10:49:28',1598525368,NULL),(1943124624,18268694,2,1264763,0,1,1,'A',1,0.9791,123,617395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 430, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',33.5854,190323659,928178,NULL,'2020-08-27 11:03:09',1598526189,NULL),(1943085602,18268694,2,361907,0,1,1,'A',1,0.978289,160,688123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',37.5019,190324055,1729630,NULL,'2020-08-27 11:27:20',1598527640,NULL),(1943086399,18268694,2,364952,0,1,1,'S',1,0.986301,188,748006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',39.5902,190324107,1074266,NULL,'2020-08-27 11:29:51',1598527791,NULL),(1943124102,18270035,2,1972767,0,1,1,'A',1,0.979283,236,728868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',11.4844,190326565,1671116,NULL,'2020-08-27 13:30:11',1598535011,NULL),(1943124306,18270674,2,1972767,0,1,1,'D',1,0.848606,56,380811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 437, \"large_tick_hit\": 46, \"small_tick_hit\": 582, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.127951,190328141,297568,NULL,'2020-08-27 14:42:24',1598539344,NULL),(1943278419,18270674,2,2005438,0,1,1,'C',1,0.876304,35,354415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.594413,190456070,253718,NULL,'2020-09-01 14:17:14',1598969834,NULL),(1943197372,18270674,2,1582584,0,1,1,'A',1,0.94197,49,249745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 240, \"large_tick_hit\": 50, \"small_tick_hit\": 408, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 50, \"small_tick_hit\": 434}}',1.08001,190344859,130364,NULL,'2020-08-28 06:36:24',1598596584,NULL),(1954293073,18270756,2,1986360,0,1,1,'D',1,0.644615,11,148064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 202, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',0.010129,205076078,107100,NULL,'2022-02-05 19:49:47',1644090587,NULL),(1944978883,18270756,2,1885899,0,1,1,'D',1,0.75076,29,145520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',0.103327,192746036,119866,NULL,'2020-12-01 17:42:58',1606844578,NULL),(1943866293,18270756,2,2005438,0,1,1,'D',1,0.813711,29,310765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 249, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.266631,191311279,230682,NULL,'2020-10-06 13:07:34',1601989654,NULL),(1946726270,18270756,2,1947217,0,1,1,'B',1,0.9319,80,491946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 498, \"large_tick_hit\": 23, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',1.86642,195204023,665394,NULL,'2021-02-20 09:20:18',1613812818,NULL),(1946148563,18270756,2,2553929,0,1,1,'C',1,0.891975,30,385540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',2.78544,194361489,107770,NULL,'2021-01-26 19:04:45',1611687885,NULL),(1959001475,18270756,2,3287070,0,1,1,'A',1,0.954617,50,561890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 214, \"large_tick_hit\": 83, \"small_tick_hit\": 313, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 83, \"small_tick_hit\": 333}}',3.08391,211251030,221538,NULL,'2023-01-27 19:32:31',1674847951,NULL),(1959022552,18270756,2,1993064,0,1,1,'A',1,0.954068,122,633668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 209, \"large_tick_hit\": 72, \"small_tick_hit\": 446, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 468}}',3.88438,211251093,341624,NULL,'2023-01-27 19:37:40',1674848260,NULL),(1949105010,18270756,2,2339028,0,1,1,'C',1,0.885057,26,275821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 89, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',5.27054,198461421,124530,NULL,'2021-05-28 10:08:48',1622196528,NULL),(1959078327,18270756,2,510016,1,1,1,'A',1,0.978947,191,914857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 28, \"small_tick_hit\": 447, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',5.64291,211251119,443866,NULL,'2023-01-27 19:40:13',1674848413,NULL),(1946762829,18270756,2,2262983,0,1,1,'A',1,0.946955,93,579860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',6.73703,195202317,318020,NULL,'2021-02-20 07:48:21',1613807301,NULL),(1947384508,18270756,2,2339027,0,1,1,'X',1,1,64,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,196116839,149446,NULL,'2021-03-20 16:56:49',1616259409,NULL),(1946141255,18271196,2,1442771,0,1,1,'B',1,0.924679,38,511353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 395, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.18243,194248813,120002,NULL,'2021-01-23 06:51:09',1611384669,NULL),(1944415627,18273434,2,2005438,0,1,1,'A',1,0.947839,74,490244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.5675,192099823,417620,NULL,'2020-11-07 12:22:19',1604751739,NULL),(1943140445,18274683,2,2005443,0,1,1,'D',1,0.794355,32,312179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.142744,190335024,259668,NULL,'2020-08-27 20:02:00',1598558520,NULL),(1944017746,18274683,2,2018774,1,1,1,'B',1,0.904762,12,244364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 62, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',2.45842,191498617,59714,NULL,'2020-10-14 12:41:21',1602679281,NULL),(1943105458,18274683,2,2005438,0,1,1,'B',1,0.938897,54,490100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',3.25725,190334969,434482,NULL,'2020-08-27 19:59:13',1598558353,NULL),(1944006541,18274683,2,2018772,1,1,1,'S',1,0.990698,66,962376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',13.7211,191498593,130250,NULL,'2020-10-14 12:39:55',1602679195,NULL),(1943126821,18274683,2,1972767,0,1,1,'S',1,0.989641,486,914347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',26.8423,190335679,4287852,NULL,'2020-08-27 20:35:02',1598560502,NULL),(1948709864,18274721,2,2869396,1,1,1,'S',1,0.988543,171,870381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 44, \"small_tick_hit\": 887, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 44, \"small_tick_hit\": 900}}',5.12616,197718257,712586,NULL,'2021-05-06 22:35:56',1620340556,NULL),(1943167813,18276471,2,1947217,0,1,1,'D',1,0.822581,37,354070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 432, \"large_tick_hit\": 21, \"small_tick_hit\": 465, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.063904,190337960,274866,NULL,'2020-08-27 22:52:22',1598568742,NULL),(1943326578,18277464,2,2477227,0,1,1,'C',1,0.863905,24,357986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 300, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',1.49874,190443819,103600,NULL,'2020-09-01 00:54:37',1598921677,NULL),(1947653532,18278951,2,2024650,0,1,1,'D',1,0.777078,23,285870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.046466,196383464,243452,NULL,'2021-03-28 09:20:16',1616923216,NULL),(1947572027,18278951,2,1996908,0,1,1,'D',1,0.766839,24,288840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 198, \"large_tick_hit\": 21, \"small_tick_hit\": 225, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.129165,196444334,135082,NULL,'2021-03-30 05:16:46',1617081406,NULL),(1943140783,18285193,2,1972767,0,1,1,'C',1,0.887649,81,441832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 485, \"large_tick_hit\": 39, \"small_tick_hit\": 590, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.767513,190383167,424712,NULL,'2020-08-29 17:27:05',1598722025,NULL),(1943174854,18285602,2,1947217,0,1,1,'D',1,0.798387,25,325847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 415, \"large_tick_hit\": 20, \"small_tick_hit\": 456, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.022904,190355920,240848,NULL,'2020-08-28 16:33:12',1598632392,NULL),(1951337513,18294535,2,1612939,0,1,1,'C',1,0.888274,35,350539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 446, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.713937,201328589,301878,NULL,'2021-09-02 21:28:17',1630618097,NULL),(1943180829,18294535,2,1660975,0,1,1,'A',1,0.970339,124,685884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"large_tick_hit\": 64, \"small_tick_hit\": 359, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 374}}',4.33162,190393441,505386,NULL,'2020-08-30 01:38:41',1598751521,NULL),(1943900586,18294611,2,1612940,0,1,1,'D',1,0.83522,29,329821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.199331,191429263,181814,NULL,'2020-10-11 12:29:23',1602419363,NULL),(1943123289,18294773,2,464972,0,1,1,'A',1,0.949301,141,686760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 187, \"large_tick_hit\": 52, \"small_tick_hit\": 304, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 52, \"small_tick_hit\": 323}}',3.15613,190373061,333428,NULL,'2020-08-29 08:43:03',1598690583,NULL),(1943158848,18294773,2,2057792,1,1,1,'S',1,0.992038,214,835349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 314}}',16.9828,190387916,1209606,NULL,'2020-08-29 20:52:20',1598734340,NULL),(1945038933,18295197,2,1977703,0,1,1,'D',1,0.813051,31,309321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.386057,192878130,161568,NULL,'2020-12-06 07:29:40',1607239780,NULL),(1946093319,18295197,2,1947217,0,1,1,'C',1,0.879928,82,418953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 467, \"large_tick_hit\": 24, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.556764,194346960,423226,NULL,'2021-01-26 09:46:31',1611654391,NULL),(1944984611,18295197,2,1995048,0,1,1,'B',1,0.901034,44,404561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.15222,192760360,317740,NULL,'2020-12-02 06:14:04',1606889644,NULL),(1943117942,18295197,2,2005438,0,1,1,'B',1,0.928465,73,486133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 312, \"large_tick_hit\": 20, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',3.34783,190373923,366742,NULL,'2020-08-29 09:41:10',1598694070,NULL),(1944984514,18295197,2,1977510,0,1,1,'A',1,0.948214,46,502576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',4.05874,192760424,207774,NULL,'2020-12-02 06:18:06',1606889886,NULL),(1943183842,18295248,2,1660976,0,1,1,'C',1,0.896552,35,200357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 276, \"small_tick_hit\": 426, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 476}}',0.476641,190373393,129882,NULL,'2020-08-29 09:06:25',1598691985,NULL),(1943564814,18295678,2,1947217,0,1,1,'C',1,0.851254,35,353915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 449, \"large_tick_hit\": 25, \"small_tick_hit\": 476, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.139914,190843111,292112,NULL,'2020-09-17 09:55:22',1600336522,NULL),(1943509883,18295678,2,1612940,0,1,1,'C',1,0.889308,55,406159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.03696,190843311,276664,NULL,'2020-09-17 10:11:39',1600337499,NULL),(1943154794,18298699,2,1513622,0,1,1,'C',1,0.870598,30,393629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 348, \"large_tick_hit\": 87, \"small_tick_hit\": 628, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 87, \"small_tick_hit\": 722}}',0.118175,190384172,188860,NULL,'2020-08-29 18:12:14',1598724734,NULL),(1943573038,18302210,2,1947217,0,1,1,'D',1,0.783154,36,319747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 399, \"large_tick_hit\": 21, \"small_tick_hit\": 454, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.017464,190867773,234572,NULL,'2020-09-18 11:07:21',1600427241,NULL),(1943521171,18302210,2,2005438,0,1,1,'D',1,0.833085,25,329399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.217747,190868053,218626,NULL,'2020-09-18 11:25:59',1600428359,NULL),(1946431160,18303028,2,29954,0,1,1,'C',1,0.898064,50,392610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',0.427815,194911489,370942,NULL,'2021-02-11 20:19:51',1613074791,NULL),(1948060418,18303028,2,1449499,1,1,1,'C',1,0.874786,24,413060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 352}}',0.636038,196965399,110126,NULL,'2021-04-14 23:47:52',1618444072,NULL),(1948008798,18303028,2,1713409,1,1,1,'B',1,0.930921,26,457687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 212, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 337}}',0.895554,196965360,135162,NULL,'2021-04-14 23:45:58',1618443958,NULL),(1946484043,18303028,2,1056206,0,1,1,'B',1,0.918011,37,460349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 219, \"large_tick_hit\": 60, \"small_tick_hit\": 404, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 60, \"small_tick_hit\": 446}}',1.09666,194911028,158428,NULL,'2021-02-11 20:06:10',1613073970,NULL),(1946524529,18303028,2,1987741,1,1,1,'B',1,0.932692,62,521990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 227, \"large_tick_hit\": 102, \"small_tick_hit\": 544, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 102, \"small_tick_hit\": 587}}',1.28433,194910880,177460,NULL,'2021-02-11 20:01:09',1613073669,NULL),(1946476966,18303028,2,67792,0,1,1,'B',1,0.922998,68,500509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"large_tick_hit\": 59, \"small_tick_hit\": 469, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 59, \"small_tick_hit\": 520}}',1.28773,194911267,350562,NULL,'2021-02-11 20:13:11',1613074391,NULL),(1946478555,18303028,2,69406,0,1,1,'B',1,0.932133,72,520940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 33, \"small_tick_hit\": 365, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 33, \"small_tick_hit\": 398}}',1.86382,194911350,292538,NULL,'2021-02-11 20:15:36',1613074536,NULL),(1946459461,18303028,2,1920357,1,1,1,'A',1,0.953326,101,536732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 399}}',2.5486,194910967,605184,NULL,'2021-02-11 20:04:04',1613073844,NULL),(1943145439,18308004,2,1972767,0,1,1,'C',1,0.855777,45,379793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 466, \"large_tick_hit\": 41, \"small_tick_hit\": 567, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.233691,190398609,291218,NULL,'2020-08-30 07:18:15',1598771895,NULL),(1943125741,18308004,2,2005438,0,1,1,'B',1,0.90313,57,409463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.36337,190399693,302804,NULL,'2020-08-30 08:41:32',1598776892,NULL),(1950998168,18308822,2,2126235,0,1,1,'D',1,0.845942,26,341803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 305, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 363}}',0.473113,200713840,159170,NULL,'2021-08-11 09:29:18',1628674158,NULL),(1949484375,18309650,2,1612940,0,1,1,'B',1,0.91195,42,404654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 350, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.01996,198876908,266112,NULL,'2021-06-10 02:44:34',1623293074,NULL),(1949571067,18309650,2,2680603,0,1,1,'B',1,0.91516,24,402971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 210, \"large_tick_hit\": 43, \"small_tick_hit\": 405, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 440}}',1.22805,198880649,128870,NULL,'2021-06-10 06:31:52',1623306712,NULL),(1949491721,18309650,2,2005438,0,1,1,'B',1,0.922504,44,426686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 302, \"large_tick_hit\": 23, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',1.74134,198883953,284928,NULL,'2021-06-10 10:03:24',1623319404,NULL),(1943647733,18314233,2,1947217,0,1,1,'A',1,0.956093,120,279733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 503, \"large_tick_hit\": 27, \"small_tick_hit\": 537, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.51885,190980626,455778,NULL,'2020-09-22 21:35:36',1600810536,NULL),(1943263193,18315217,2,2513534,0,1,1,'C',1,0.87037,52,356781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 312, \"small_tick_hit\": 158, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',1.07002,190479542,229428,NULL,'2020-09-02 14:12:46',1599055966,NULL),(1943268463,18315217,2,1972767,0,1,1,'A',1,0.952988,88,532675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 503, \"large_tick_hit\": 45, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',2.51776,190479667,474168,NULL,'2020-09-02 14:18:22',1599056302,NULL),(1943079025,18316308,2,1947217,0,1,1,'A',1,0.951613,130,571689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 531, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.18771,190415129,761566,NULL,'2020-08-30 21:15:16',1598822116,NULL),(1943149837,18316308,2,1972767,0,1,1,'S',1,0.98247,154,677872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.8181,190415231,1019840,NULL,'2020-08-30 21:20:17',1598822417,NULL),(1943131051,18317962,2,2005438,0,1,1,'B',1,0.90313,34,378644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.929659,190418416,270518,NULL,'2020-08-31 00:32:33',1598833953,NULL),(1945727512,18320068,2,1972767,0,1,1,'A',1,0.959363,110,571687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.74832,193787853,680644,NULL,'2021-01-07 12:44:10',1610023450,NULL),(1950937676,18323321,2,3081864,1,1,1,'C',1,0.851724,26,320730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 255, \"small_tick_hit\": 239, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',0.608121,200743650,133342,NULL,'2021-08-12 09:52:44',1628761964,NULL),(1943274751,18328384,2,1513622,0,1,1,'B',1,0.914005,58,462657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 366, \"large_tick_hit\": 89, \"small_tick_hit\": 661, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',0.481234,190463330,259374,NULL,'2020-09-01 20:08:55',1598990935,NULL),(1943266238,18328384,2,1772922,0,1,1,'A',1,0.954228,141,655661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 886, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',2.70871,190463457,438032,NULL,'2020-09-01 20:14:51',1598991291,NULL),(1943264203,18330953,2,1972767,0,1,1,'C',1,0.884462,44,382036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 453, \"large_tick_hit\": 45, \"small_tick_hit\": 612, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.209186,190443839,274056,NULL,'2020-09-01 00:56:55',1598921815,NULL),(1943245588,18336652,2,1612940,0,1,1,'A',1,0.968553,188,669940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.4012,190499651,1034582,NULL,'2020-09-03 09:45:24',1599126324,NULL),(1943895423,18336854,2,1612940,0,1,1,'D',1,0.798742,19,158215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.051193,191418866,122480,NULL,'2020-10-11 01:01:50',1602378110,NULL),(1943495971,18337782,2,2124068,0,1,1,'D',1,0.810373,39,382186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 156, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 376}}',0.236779,190821615,94620,NULL,'2020-09-16 12:08:12',1600258092,NULL),(1943295455,18337968,2,1995048,0,1,1,'C',1,0.899557,100,510889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.48752,190458071,361582,NULL,'2020-09-01 15:49:01',1598975341,NULL),(1957739749,18338618,2,2032727,0,1,1,'C',1,0.867495,37,378959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 164, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',2.37571,209664470,126948,NULL,'2022-10-07 21:30:34',1665178234,NULL),(1957800393,18338618,2,3816813,0,1,1,'B',1,0.93135,52,435612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',4.23597,209664497,227640,NULL,'2022-10-07 21:33:09',1665178389,NULL),(1955462604,18338618,2,3509966,1,1,1,'B',1,0.900383,38,401760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 8, \"small_tick_hit\": 134}}',5.44148,206584469,91188,NULL,'2022-04-21 14:15:03',1650550503,NULL),(1955440497,18338618,2,2730826,1,1,1,'S',1,0.989562,203,793888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 479, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',9.9382,206584602,2039202,NULL,'2022-04-21 14:23:57',1650551037,NULL),(1955408962,18338618,2,2642684,1,1,1,'S',1,0.985981,177,818728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 113, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 113, \"small_tick_hit\": 170}}',13.9935,206584571,465760,NULL,'2022-04-21 14:21:22',1650550882,NULL),(1955461222,18338618,2,3509963,1,1,1,'S',1,0.995781,93,960107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',16.7025,206584445,144662,NULL,'2022-04-21 14:13:50',1650550430,NULL),(1943296269,18339517,2,1995048,0,1,1,'C',1,0.865583,37,375225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.649919,190459055,272082,NULL,'2020-09-01 16:41:19',1598978479,NULL),(1943296303,18339699,2,1995048,0,1,1,'D',1,0.805022,20,315950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.149461,190459152,199654,NULL,'2020-09-01 16:46:02',1598978762,NULL),(1943302113,18343571,2,1947217,0,1,1,'C',1,0.865591,31,362005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 458, \"large_tick_hit\": 25, \"small_tick_hit\": 483, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.183082,190467492,315618,NULL,'2020-09-02 00:08:03',1599005283,NULL),(1943289086,18344206,2,2005443,0,1,1,'D',1,0.799731,19,292650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.091854,190568483,226528,NULL,'2020-09-06 00:16:41',1599351401,NULL),(1943450646,18344206,2,1947217,0,1,1,'A',1,0.964158,122,589823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 510, \"large_tick_hit\": 25, \"small_tick_hit\": 541, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',4.83176,190737627,722130,NULL,'2020-09-13 01:09:20',1599959360,NULL),(1943285979,18344206,2,2005438,0,1,1,'A',1,0.958271,77,559865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',5.468,190568171,473116,NULL,'2020-09-05 23:57:50',1599350270,NULL),(1945328845,18345594,2,1977703,0,1,1,'C',1,0.869489,36,340883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',1.15737,193316272,195132,NULL,'2020-12-21 19:37:15',1608579435,NULL),(1945406591,18345594,2,818060,0,1,1,'D',1,0.804762,19,270362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 100, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 123}}',1.77169,193409676,37006,NULL,'2020-12-24 22:41:07',1608849667,NULL),(1943321202,18345594,2,1947217,0,1,1,'A',1,0.944444,95,505494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 494, \"large_tick_hit\": 26, \"small_tick_hit\": 534, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.23578,190522858,578456,NULL,'2020-09-04 08:53:37',1599209617,NULL),(1945298536,18345594,2,172619,0,1,1,'C',1,0.857143,16,140551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 27, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',2.73839,193293693,36902,NULL,'2020-12-20 23:56:25',1608508585,NULL),(1945334097,18345594,2,936800,0,1,1,'B',1,0.91358,26,343212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 85, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 17, \"small_tick_hit\": 95}}',3.78255,193316377,85350,NULL,'2020-12-21 19:41:05',1608579665,NULL),(1945333138,18345594,2,932935,0,1,1,'S',1,0.997275,66,958887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.65949,193293662,50872,NULL,'2020-12-20 23:54:37',1608508477,NULL),(1945256112,18345594,2,259,0,1,1,'C',1,0.869565,18,131118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 73, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',4.77897,193293430,42089,NULL,'2020-12-20 23:42:38',1608507758,NULL),(1945332649,18345594,2,932904,0,1,1,'A',1,0.977186,33,499498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',4.98438,193293677,85240,NULL,'2020-12-20 23:55:18',1608508518,NULL),(1945163662,18345594,2,489620,0,1,1,'B',1,0.938367,90,569346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 302, \"small_tick_hit\": 307, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',6.22246,193046024,504790,NULL,'2020-12-12 10:35:36',1607769336,NULL),(1943274849,18345594,2,1612940,0,1,1,'A',1,0.968553,110,591696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.57117,190572741,682796,NULL,'2020-09-06 04:56:46',1599368206,NULL),(1945296851,18345594,2,34527,0,1,1,'X',1,1,69,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,193294016,82420,NULL,'2020-12-21 00:15:58',1608509758,NULL),(1943243277,18345594,2,1995048,0,1,1,'A',1,0.971935,97,644011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.04409,190572685,542654,NULL,'2020-09-06 04:54:12',1599368052,NULL),(1945268854,18345594,2,1331685,0,1,1,'S',1,0.994764,68,960825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.28329,193293703,86208,NULL,'2020-12-20 23:57:15',1608508635,NULL),(1945283706,18345594,2,818063,0,1,1,'C',1,0.89726,45,423178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',7.74623,193316604,89806,NULL,'2020-12-21 19:49:47',1608580187,NULL),(1947749838,18345594,2,302056,0,1,1,'A',1,0.94636,58,728359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 69, \"large_tick_hit\": 17, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',8.27253,196622716,80386,NULL,'2021-04-04 13:31:34',1617543094,NULL),(1949583643,18345594,2,407615,0,1,1,'A',1,0.956262,63,562279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',11.8555,198851378,179662,NULL,'2021-06-09 08:07:53',1623226073,NULL),(1948804316,18345594,2,407920,0,1,1,'X',1,1,145,482976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',12.1959,197972891,255754,NULL,'2021-05-14 02:09:41',1620958181,NULL),(1947749821,18345594,2,302056,0,1,1,'A',1,0.954023,55,698640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_tick_hit\": 16, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 16, \"small_tick_hit\": 166}}',12.435,196622694,77790,NULL,'2021-04-04 13:30:35',1617543035,NULL),(1949418736,18345594,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,198672858,157584,NULL,'2021-06-03 17:49:19',1622742559,NULL),(1948916747,18345594,2,2026590,0,1,1,'X',1,1,191,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',16.5892,198043657,390586,NULL,'2021-05-16 00:38:52',1621125532,NULL),(1945257274,18345594,2,315,0,1,1,'A',1,0.966667,68,584098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',17.465,193293643,151652,NULL,'2020-12-20 23:53:18',1608508398,NULL),(1945283444,18345594,2,818060,0,1,1,'S',1,0.995238,87,960747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',18.9223,193316446,150948,NULL,'2020-12-21 19:43:50',1608579830,NULL),(1945291137,18345594,2,1977510,0,1,1,'S',1,0.980357,179,826878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',19.0174,193293785,663816,NULL,'2020-12-21 00:02:33',1608508953,NULL),(1949418370,18345594,2,751629,0,1,1,'S',1,0.99241,225,878480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',19.2962,198672918,1346292,NULL,'2021-06-03 17:51:24',1622742684,NULL),(1945291843,18345594,2,163890,0,1,1,'S',1,0.996564,95,960177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',23.726,193291648,173730,NULL,'2020-12-20 22:21:24',1608502884,NULL),(1945256145,18345594,2,259,0,1,1,'X',1,1,83,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,193293528,151146,NULL,'2020-12-20 23:47:58',1608508078,NULL),(1954572496,18346658,2,1863249,0,1,1,'A',1,0.943936,147,598742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 31, \"small_tick_hit\": 434, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 31, \"small_tick_hit\": 465}}',3.21898,205521630,592548,NULL,'2022-02-26 22:09:55',1645913395,NULL),(1943302036,18346851,2,1995048,0,1,1,'C',1,0.858198,27,347588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.389335,190472209,229438,NULL,'2020-09-02 05:24:16',1599024256,NULL),(1943304396,18346851,2,1947217,0,1,1,'C',1,0.889785,47,407026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 469, \"large_tick_hit\": 27, \"small_tick_hit\": 497, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',0.441619,190474101,347030,NULL,'2020-09-02 08:07:39',1599034059,NULL),(1943821640,18348350,2,1995048,0,1,1,'B',1,0.936485,102,543475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',4.02317,191232387,400240,NULL,'2020-10-03 03:44:48',1601696688,NULL),(1948713537,18348350,2,1947217,0,1,1,'A',1,0.97043,165,665764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 516, \"large_tick_hit\": 26, \"small_tick_hit\": 541, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',7.89027,197770767,1091914,NULL,'2021-05-08 10:52:59',1620471179,NULL),(1945760139,18352879,2,1995048,0,1,1,'D',1,0.717873,29,323959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 247, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.041674,193845177,175958,NULL,'2021-01-09 12:11:28',1610194288,NULL),(1947941108,18352879,2,2807583,1,1,1,'D',1,0.7684,39,358490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 439, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 628}}',0.117219,196648195,201698,NULL,'2021-04-05 09:11:19',1617613879,NULL),(1943308979,18353970,2,1947217,0,1,1,'S',1,0.982079,239,735700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 518, \"large_tick_hit\": 27, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',12.4168,190486591,1453278,NULL,'2020-09-02 19:34:48',1599075288,NULL),(1943261082,18359663,2,1612940,0,1,1,'C',1,0.879245,83,439000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.27379,190538223,339020,NULL,'2020-09-04 21:27:02',1599254822,NULL),(1943233494,18367166,2,1863268,0,1,1,'B',1,0.934196,186,694276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 209, \"large_tick_hit\": 105, \"small_tick_hit\": 552, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 105, \"small_tick_hit\": 596}}',3.31403,190511534,466856,NULL,'2020-09-03 20:08:53',1599163733,NULL),(1943274026,18367905,2,1513238,0,1,1,'C',1,0.869759,71,394716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 477, \"large_tick_hit\": 39, \"small_tick_hit\": 459, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 39, \"small_tick_hit\": 541}}',0.309372,190511792,431406,NULL,'2020-09-03 20:22:00',1599164520,NULL),(1943209501,18369941,2,2607,0,1,1,'D',1,0.617615,14,304754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 172, \"large_tick_hit\": 28, \"small_tick_hit\": 375, \"small_tick_miss\": 269}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 644}}',0.00307,190568637,69790,NULL,'2020-09-06 00:26:53',1599352013,NULL),(1943205778,18369941,2,1419101,0,1,1,'B',1,0.939742,63,501671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 340, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',1.90647,190568840,284512,NULL,'2020-09-06 00:40:59',1599352859,NULL),(1943279114,18369941,2,1928891,0,1,1,'A',1,0.974182,137,658266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',6.91181,190527546,629780,NULL,'2020-09-04 13:53:53',1599227633,NULL),(1943320818,18369941,2,1947217,0,1,1,'A',1,0.978495,287,755490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 518, \"large_tick_hit\": 27, \"small_tick_hit\": 547, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',14.0884,190521740,1945030,NULL,'2020-09-04 07:10:44',1599203444,NULL),(1943600504,18369941,2,2097995,1,1,1,'S',1,0.995049,297,963246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',18.5138,190982789,1621528,NULL,'2020-09-22 23:54:35',1600818875,NULL),(1943210679,18369941,2,1995048,0,1,1,'S',1,0.994092,328,977926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,190521673,1872566,NULL,'2020-09-04 07:04:51',1599203091,NULL),(1943839295,18371288,2,1947217,0,1,1,'D',1,0.841398,33,338316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 442, \"large_tick_hit\": 21, \"small_tick_hit\": 476, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.089555,191207177,303644,NULL,'2020-10-02 03:37:04',1601609824,NULL),(1944854934,18371288,2,1612940,0,1,1,'C',1,0.881761,45,419416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.13058,192565270,258087,NULL,'2020-11-24 21:02:08',1606251728,NULL),(1944854923,18371288,2,1612940,0,1,1,'B',1,0.925786,97,487318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.67896,192565182,561716,NULL,'2020-11-24 20:58:26',1606251506,NULL),(1943320827,18372130,2,1947217,0,1,1,'D',1,0.845878,27,340943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 434, \"large_tick_hit\": 24, \"small_tick_hit\": 486, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.067439,190521744,253304,NULL,'2020-09-04 07:11:03',1599203463,NULL),(1943210707,18372130,2,1995048,0,1,1,'B',1,0.937962,62,510911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.17328,190521805,338008,NULL,'2020-09-04 07:16:41',1599203801,NULL),(1943262076,18372633,2,1763585,0,1,1,'C',1,0.865146,74,380675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 832, \"small_tick_hit\": 913, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',0.042239,190571125,649090,NULL,'2020-09-06 03:19:02',1599362342,NULL),(1943253435,18372638,2,1612940,0,1,1,'A',1,0.942138,141,284735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.58812,190520745,406496,NULL,'2020-09-04 05:53:54',1599198834,NULL),(1944938271,18372638,2,1947217,0,1,1,'B',1,0.930108,220,607998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.8308,192825020,1207116,NULL,'2020-12-04 15:03:26',1607094206,NULL),(1945080008,18372638,2,1807480,0,1,1,'A',1,0.959029,124,688368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 317, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',6.18728,192941432,602338,NULL,'2020-12-08 15:05:49',1607439949,NULL),(1943210587,18372638,2,1995048,0,1,1,'A',1,0.966027,142,696082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.52581,190521284,766744,NULL,'2020-09-04 06:35:26',1599201326,NULL),(1943253894,18372638,2,1612940,0,1,1,'A',1,0.977359,135,678005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.76746,190521866,1068790,NULL,'2020-09-04 07:21:43',1599204103,NULL),(1943210899,18373676,2,1995048,0,1,1,'C',1,0.889217,38,386785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.769961,190522561,241502,NULL,'2020-09-04 08:26:41',1599208001,NULL),(1943212402,18374320,2,1995048,0,1,1,'D',1,0.79616,60,394250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 232, \"large_tick_hit\": 33, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.290832,190524890,243168,NULL,'2020-09-04 11:34:11',1599219251,NULL),(1943295609,18377612,2,2438767,0,1,1,'D',1,0.849923,43,342825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 271, \"large_tick_hit\": 34, \"small_tick_hit\": 250, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 34, \"small_tick_hit\": 295}}',0.764795,190535001,214476,NULL,'2020-09-04 19:06:27',1599246387,NULL),(1943257598,18377953,2,1612940,0,1,1,'C',1,0.893082,64,412384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.09357,190530845,320328,NULL,'2020-09-04 16:10:52',1599235852,NULL),(1943423197,18378702,2,1995048,0,1,1,'C',1,0.859675,30,184843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 257, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.506213,190653267,196270,NULL,'2020-09-09 17:21:01',1599672061,NULL),(1949513068,18378884,2,1612940,0,1,1,'A',1,0.963522,285,777270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.0991,198919292,1990174,NULL,'2021-06-11 14:54:26',1623423266,NULL),(1943214153,18381271,2,1947217,0,1,1,'A',1,0.968638,136,587516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 507, \"large_tick_hit\": 26, \"small_tick_hit\": 548, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',5.08705,190559811,779304,NULL,'2020-09-05 17:17:35',1599326255,NULL),(1943220809,18381271,2,1995048,0,1,1,'A',1,0.967504,101,675141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.5406,190537249,507148,NULL,'2020-09-04 20:41:57',1599252117,NULL),(1943269756,18381271,2,1612940,0,1,1,'S',1,0.988679,183,756972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.5435,190559578,1429894,NULL,'2020-09-05 17:06:10',1599325570,NULL),(1945201490,18386648,2,1419921,1,1,1,'A',1,0.967226,115,700045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 948, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 43, \"small_tick_hit\": 985}}',NULL,193062801,406796,NULL,'2020-12-12 22:38:43',1607812723,NULL),(1945040188,18386648,2,1917399,0,1,1,'C',1,0.890278,52,349030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 849, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',0.099887,192862604,700964,NULL,'2020-12-05 18:57:45',1607194665,NULL),(1945061652,18386648,2,1947217,0,1,1,'C',1,0.858423,48,385827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 457, \"large_tick_hit\": 23, \"small_tick_hit\": 478, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.226464,192862341,326304,NULL,'2020-12-05 18:47:13',1607194033,NULL),(1949013393,18386648,2,2659845,1,1,1,'C',1,0.882789,45,360473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 393, \"small_tick_hit\": 202, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 241}}',0.960447,198294825,346192,NULL,'2021-05-23 08:29:20',1621758560,NULL),(1948975090,18386648,2,2590941,1,1,1,'B',1,0.93133,57,418341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 585, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',1.14108,198294950,536608,NULL,'2021-05-23 08:35:05',1621758905,NULL),(1945025423,18386648,2,1068446,0,1,1,'A',1,0.964327,99,689893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"small_tick_hit\": 604, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',1.62925,192862435,260560,NULL,'2020-12-05 18:51:19',1607194279,NULL),(1949031391,18386648,2,2681945,0,1,1,'B',1,0.907117,133,522359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 385, \"small_tick_hit\": 367, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 410}}',3.50539,198294999,678754,NULL,'2021-05-23 08:37:31',1621759051,NULL),(1945175493,18386648,2,2518061,1,1,1,'A',1,0.976703,81,735738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',4.35317,193062902,349074,NULL,'2020-12-12 22:44:21',1607813061,NULL),(1945250326,18386648,2,970928,0,1,1,'S',1,0.981527,105,790859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 123, \"small_tick_hit\": 500, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 123, \"small_tick_hit\": 513}}',4.64924,193146310,285112,NULL,'2020-12-15 23:27:13',1608074833,NULL),(1945132218,18386648,2,1858750,1,1,1,'S',1,0.997347,104,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',4.657,193062687,155152,NULL,'2020-12-12 22:33:11',1607812391,NULL),(1945153768,18386648,2,2271055,1,1,1,'S',1,0.996337,60,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',5.16171,193062717,45272,NULL,'2020-12-12 22:34:14',1607812454,NULL),(1945195153,18386648,2,2664007,1,1,1,'S',1,0.990338,152,777066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 39, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.78484,193062850,369540,NULL,'2020-12-12 22:41:28',1607812888,NULL),(1949067700,18386648,2,2863194,1,1,1,'S',1,0.983784,132,745830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"small_tick_hit\": 494, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 502}}',7.25361,198294767,457172,NULL,'2021-05-23 08:26:35',1621758395,NULL),(1949013584,18386648,2,2397875,0,1,1,'S',1,0.987544,190,822033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',7.82835,198294874,804878,NULL,'2021-05-23 08:31:20',1621758680,NULL),(1945174196,18386648,2,516754,0,1,1,'S',1,0.991256,253,908663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 58, \"small_tick_hit\": 957, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 967}}',9.5812,193146380,745526,NULL,'2020-12-15 23:30:36',1608075036,NULL),(1943226835,18387264,2,1995048,0,1,1,'B',1,0.908419,44,432878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.49153,190547526,268696,NULL,'2020-09-05 06:55:06',1599288906,NULL),(1943209361,18387269,2,1656873,0,1,1,'C',1,0.875421,25,386281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 249, \"large_tick_hit\": 28, \"small_tick_hit\": 503, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 28, \"small_tick_hit\": 575}}',0.223817,190551894,116874,NULL,'2020-09-05 11:18:27',1599304707,NULL),(1943209301,18387269,2,1656873,0,1,1,'B',1,0.924804,66,247638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 531, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 575}}',0.897725,190550410,126462,NULL,'2020-09-05 09:52:45',1599299565,NULL),(1943233800,18392111,2,1995048,0,1,1,'B',1,0.902511,42,420251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.26531,190557856,278394,NULL,'2020-09-05 15:45:57',1599320757,NULL),(1943332930,18392624,2,315355,0,1,1,'A',1,0.970256,291,313065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 679, \"large_tick_hit\": 343, \"small_tick_hit\": 609, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 343, \"small_tick_hit\": 630}}',2.49306,190559226,1657698,NULL,'2020-09-05 16:51:37',1599324697,NULL),(1943217274,18396869,2,1947217,0,1,1,'B',1,0.916667,74,441294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 476, \"large_tick_hit\": 25, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.870946,190565801,456380,NULL,'2020-09-05 21:47:53',1599342473,NULL),(1943277706,18396869,2,1612940,0,1,1,'S',1,0.984906,145,716998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4667,190581005,1031174,NULL,'2020-09-06 12:52:25',1599396745,NULL),(1943340853,18396869,2,1995048,0,1,1,'S',1,0.982275,218,789529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.1672,190709323,1006024,NULL,'2020-09-12 00:46:56',1599871616,NULL),(1943303161,18398631,2,1813603,0,1,1,'C',1,0.879837,52,469510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 166, \"large_tick_hit\": 28, \"small_tick_hit\": 238, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 273}}',1.39488,190568893,134501,NULL,'2020-09-06 00:44:41',1599353081,NULL),(1946331493,18400156,2,302056,0,1,1,'C',1,0.89272,33,431906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 72, \"large_tick_hit\": 16, \"small_tick_hit\": 145, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 16, \"small_tick_hit\": 166}}',2.8762,194690672,51002,NULL,'2021-02-05 13:35:26',1612532126,NULL),(1943553254,18400278,2,1995048,0,1,1,'B',1,0.937962,39,456040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.88064,190827987,312886,NULL,'2020-09-16 17:44:34',1600278274,NULL),(1943223758,18402554,2,1947217,0,1,1,'D',1,0.822581,25,346402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 423, \"large_tick_hit\": 25, \"small_tick_hit\": 470, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.040103,190580556,245220,NULL,'2020-09-06 12:31:01',1599395461,NULL),(1943884105,18402554,2,1612940,0,1,1,'D',1,0.840252,32,168330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.289137,191395847,166406,NULL,'2020-10-10 05:00:03',1602306003,NULL),(1943299730,18402623,2,165619,1,1,1,'D',1,0.3125,9,33808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 348, \"great\": 94, \"large_tick_hit\": 21, \"small_tick_hit\": 120, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 21, \"small_tick_hit\": 289}}',NULL,190577531,49388,NULL,'2020-09-06 09:53:29',1599386009,NULL),(1943324147,18402623,2,209285,1,1,1,'D',1,0.38476,17,11707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 857, \"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',NULL,190580338,186184,NULL,'2020-09-06 12:20:43',1599394843,NULL),(1950314057,18402623,2,1074053,1,1,1,'A',1,0.969794,224,743676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"small_tick_hit\": 1022, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 1062}}',NULL,199902074,1465416,NULL,'2021-07-14 18:11:57',1626286317,NULL),(1946749635,18402623,2,1074556,1,1,1,'S',1,0.987689,354,912593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 54, \"small_tick_hit\": 1353, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 54, \"small_tick_hit\": 1374}}',NULL,195243867,1497042,NULL,'2021-02-21 11:33:07',1613907187,NULL),(1943206812,18402623,2,1169559,1,1,1,'D',1,0.605498,23,154133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 451, \"great\": 666, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 5, \"small_tick_hit\": 333}}',NULL,190577628,300720,NULL,'2020-09-06 09:58:50',1599386330,NULL),(1943312974,18402623,2,1396342,1,1,1,'D',1,0.256122,8,15364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 580, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 72, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',0,190577481,59612,NULL,'2020-09-06 09:51:21',1599385881,NULL),(1943247975,18402623,2,1734206,1,1,1,'D',1,0.6534,42,140802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 325, \"small_tick_hit\": 69, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 107}}',0.006052,190579510,190350,NULL,'2020-09-06 11:38:46',1599392326,NULL),(1946330189,18402623,2,1940335,0,1,1,'D',1,0.830283,20,275963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',0.217459,194659999,164340,NULL,'2021-02-04 15:33:38',1612452818,NULL),(1943319886,18402623,2,1649595,0,1,1,'C',1,0.893204,70,221860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 570, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 648}}',0.451831,190576174,257244,NULL,'2020-09-06 08:34:37',1599381277,NULL),(1948570456,18402623,2,125099,0,1,1,'B',1,0.907023,50,368789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 634, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',0.498751,197535625,616356,NULL,'2021-05-01 20:23:38',1619900618,NULL),(1943278642,18402623,2,2268021,1,1,1,'B',1,0.905172,67,371684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 530, \"small_tick_hit\": 205, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 230}}',0.775553,190580730,472022,NULL,'2020-09-06 12:39:06',1599395946,NULL),(1943249467,18402623,2,1736317,0,1,1,'C',1,0.881173,48,184993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',0.838648,190579424,259658,NULL,'2020-09-06 11:34:54',1599392094,NULL),(1946867734,18402623,2,357801,0,1,1,'D',1,0.838174,14,115105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 88, \"small_tick_hit\": 114, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',1.49806,195295009,49136,NULL,'2021-02-22 22:23:50',1614032630,NULL),(1943216542,18402623,2,1438725,0,1,1,'B',1,0.926175,46,247641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 472, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 512}}',1.50758,190587151,101168,NULL,'2020-09-06 17:42:33',1599414153,NULL),(1944479174,18402623,2,1513222,0,1,1,'A',1,0.951066,77,272307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 260, \"large_tick_hit\": 57, \"small_tick_hit\": 441, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 463}}',1.95503,192138763,142410,NULL,'2020-11-08 19:37:02',1604864222,NULL),(1943216482,18402623,2,1438725,0,1,1,'B',1,0.918121,58,524566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 183, \"large_tick_hit\": 37, \"small_tick_hit\": 464, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 37, \"small_tick_hit\": 512}}',2.04253,190577132,147284,NULL,'2020-09-06 09:31:25',1599384685,NULL),(1946665399,18402623,2,154206,0,1,1,'A',1,0.967085,123,632219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 397, \"large_tick_hit\": 88, \"small_tick_hit\": 749, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 88, \"small_tick_hit\": 778}}',2.221,195243980,737202,NULL,'2021-02-21 11:37:52',1613907472,NULL),(1948532510,18402623,2,358316,0,1,1,'A',1,0.945783,33,327258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"small_tick_hit\": 102, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',3.02573,197535670,64328,NULL,'2021-05-01 20:25:38',1619900738,NULL),(1946747870,18402623,2,1801801,1,1,1,'A',1,0.978723,60,355194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 74, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 74, \"small_tick_hit\": 267}}',3.06083,195243203,67852,NULL,'2021-02-21 11:04:55',1613905495,NULL),(1946355336,18402623,2,375186,0,1,1,'A',1,0.95817,57,634995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 569, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 25, \"small_tick_hit\": 597}}',3.07727,194659797,152430,NULL,'2021-02-04 15:26:50',1612452410,NULL),(1943280132,18402623,2,1928891,0,1,1,'A',1,0.958692,70,550147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',3.58739,190609678,392520,NULL,'2020-09-07 17:57:19',1599501439,NULL),(1950364175,18402623,2,1929140,0,1,1,'A',1,0.979893,181,755320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 1023, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',3.71563,199902248,1068026,NULL,'2021-07-14 18:19:00',1626286740,NULL),(1943279021,18402623,2,2268024,1,1,1,'A',1,0.958746,98,554747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 221}}',4.0141,190580678,476614,NULL,'2020-09-06 12:36:56',1599395816,NULL),(1946943746,18402623,2,571174,1,1,1,'A',1,0.94181,51,462071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',4.07096,195600805,249810,NULL,'2021-03-04 15:29:23',1614871763,NULL),(1943249676,18402623,2,1736318,0,1,1,'B',1,0.916786,130,675240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 198, \"large_tick_hit\": 12, \"small_tick_hit\": 429, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}}',4.37213,190577250,413034,NULL,'2020-09-06 09:38:12',1599385092,NULL),(1946782304,18402623,2,1158520,1,1,1,'A',1,0.955023,73,349560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 32, \"small_tick_hit\": 519}}',4.84754,195243285,81428,NULL,'2021-02-21 11:08:33',1613905713,NULL),(1946815670,18402623,2,1516550,0,1,1,'A',1,0.975676,106,649217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',5.05671,195306348,451224,NULL,'2021-02-23 08:04:16',1614067456,NULL),(1946741788,18402623,2,358259,0,1,1,'S',1,0.992032,54,946271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',5.22672,195243616,59822,NULL,'2021-02-21 11:22:57',1613906577,NULL),(1946906814,18402623,2,124837,0,1,1,'A',1,0.978636,179,703489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 116, \"small_tick_hit\": 712, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 116, \"small_tick_hit\": 729}}',5.63923,195294335,873500,NULL,'2021-02-22 21:57:03',1614031023,NULL),(1946816215,18402623,2,1517376,0,1,1,'S',1,0.995418,198,957631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 46, \"small_tick_hit\": 670, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 673}}',6.21021,195306300,257868,NULL,'2021-02-23 08:01:27',1614067287,NULL),(1948532583,18402623,2,358316,0,1,1,'A',1,0.975904,56,955732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',6.28696,197535690,99920,NULL,'2021-05-01 20:26:26',1619900786,NULL),(1946776737,18402623,2,124733,0,1,1,'S',1,0.986266,260,833575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 167, \"small_tick_hit\": 780, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 167, \"small_tick_hit\": 792}}',6.58848,195243558,648468,NULL,'2021-02-21 11:20:47',1613906447,NULL),(1946828666,18402623,2,2639317,1,1,1,'S',1,0.983498,144,791723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 26, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 26, \"small_tick_hit\": 320}}',6.96622,195294240,471968,NULL,'2021-02-22 21:53:53',1614030833,NULL),(1948486616,18402623,2,1801801,1,1,1,'S',1,0.983452,144,908335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 75, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 75, \"small_tick_hit\": 267}}',7.25281,197566992,166754,NULL,'2021-05-02 17:35:31',1619976931,NULL),(1943274602,18402623,2,1779848,0,1,1,'A',1,0.974026,160,446847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 499, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 29, \"small_tick_hit\": 515}}',7.33824,190587248,228946,NULL,'2020-09-06 17:46:07',1599414367,NULL),(1946873825,18402623,2,1083221,1,1,1,'A',1,0.958796,94,745605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 416, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 440}}',8.37026,195294654,277088,NULL,'2021-02-22 22:09:22',1614031762,NULL),(1943246610,18403166,2,1995048,0,1,1,'D',1,0.840473,28,331980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.297672,190577538,209778,NULL,'2020-09-06 09:53:33',1599386013,NULL),(1944591465,18403166,2,1947217,0,1,1,'B',1,0.909498,108,464259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 475, \"large_tick_hit\": 26, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.12873,192283081,551004,NULL,'2020-11-14 12:28:01',1605356881,NULL),(1943402766,18404814,2,1995048,0,1,1,'S',1,0.985229,130,754325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.8374,190619382,719000,NULL,'2020-09-08 04:35:15',1599539715,NULL),(1943347459,18404814,2,1612940,0,1,1,'S',1,0.988679,359,904055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.4996,190643730,3093290,NULL,'2020-09-09 08:03:50',1599638630,NULL),(1944575251,18407614,2,1947217,0,1,1,'B',1,0.930108,56,477217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 496, \"large_tick_hit\": 25, \"small_tick_hit\": 517, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.38832,192248670,449638,NULL,'2020-11-13 04:08:53',1605240533,NULL),(1943428226,18407614,2,1995048,0,1,1,'B',1,0.93353,48,472027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.16339,190661830,319220,NULL,'2020-09-10 01:30:31',1599701431,NULL),(1944502405,18407614,2,1612940,0,1,1,'B',1,0.927044,72,481075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.55286,192248701,380722,NULL,'2020-11-13 04:11:04',1605240664,NULL),(1943407888,18408222,2,1947217,0,1,1,'S',1,0.987455,233,809776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 27, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',14.1622,190622944,1984830,NULL,'2020-09-08 10:14:14',1599560054,NULL),(1952522872,18408735,2,1582810,0,1,1,'D',1,0.821451,46,416796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 299, \"large_tick_hit\": 50, \"small_tick_hit\": 930, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 1152}}',0.124179,202792030,179184,NULL,'2021-10-30 16:49:49',1635612589,NULL),(1954130158,18408735,2,2158280,0,1,1,'D',1,0.826183,27,366929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 494, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.283968,205030572,168452,NULL,'2022-02-03 19:16:59',1643915819,NULL),(1943456588,18409618,2,1612940,0,1,1,'A',1,0.967296,111,608300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.98456,190612299,645870,NULL,'2020-09-07 20:11:01',1599509461,NULL),(1945117265,18416609,2,2570168,1,1,1,'S',1,0.992857,357,896014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',12.5432,192876379,3516798,NULL,'2020-12-06 05:33:56',1607232836,NULL),(1943232627,18417056,2,1947217,0,1,1,'C',1,0.894265,56,414348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 474, \"large_tick_hit\": 25, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.572271,190603216,434850,NULL,'2020-09-07 12:15:09',1599480909,NULL),(1943287112,18417056,2,1612940,0,1,1,'B',1,0.933333,59,449776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.00023,190603259,365148,NULL,'2020-09-07 12:17:41',1599481061,NULL),(1943290926,18421794,2,1612940,0,1,1,'A',1,0.972327,87,565202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.39764,190611949,555520,NULL,'2020-09-07 19:51:49',1599508309,NULL),(1943236607,18421794,2,1947217,0,1,1,'A',1,0.974014,148,660984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',7.38108,190612038,1046246,NULL,'2020-09-07 19:56:52',1599508612,NULL),(1943422498,18421794,2,1813603,0,1,1,'S',1,0.991853,214,945568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',12.7853,190615594,777852,NULL,'2020-09-07 23:50:07',1599522607,NULL),(1943416907,18426744,2,1384737,1,1,1,'A',1,0.967056,149,691971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 124, \"small_tick_hit\": 563, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 124, \"small_tick_hit\": 585}}',5.15161,190620113,421186,NULL,'2020-09-08 05:44:07',1599543847,NULL),(1953651449,18427469,2,1947217,0,1,1,'C',1,0.884409,34,384903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 473, \"large_tick_hit\": 26, \"small_tick_hit\": 488, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.361211,204251997,341920,NULL,'2021-12-30 23:13:57',1640906037,NULL),(1953434890,18427469,2,1612940,0,1,1,'B',1,0.922013,72,458083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.06376,203987928,365350,NULL,'2021-12-19 18:56:37',1639940197,NULL),(1953376953,18427469,2,1995048,0,1,1,'A',1,0.948301,127,622378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.75675,203987989,499618,NULL,'2021-12-19 19:00:11',1639940411,NULL),(1943345834,18434748,2,1863234,0,1,1,'A',1,0.961768,63,575949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 79, \"small_tick_hit\": 469, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 79, \"small_tick_hit\": 490}}',2.69321,190632432,221214,NULL,'2020-09-08 19:09:32',1599592172,NULL),(1943411845,18435356,2,1995048,0,1,1,'S',1,0.988183,228,821653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',17.2691,190633665,1032772,NULL,'2020-09-08 20:05:06',1599595506,NULL),(1947591581,18435892,2,1947217,0,1,1,'D',1,0.799283,19,339561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 399, \"large_tick_hit\": 24, \"small_tick_hit\": 469, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.012838,196437662,217170,NULL,'2021-03-29 23:18:34',1617059914,NULL),(1952151298,18437114,2,1612940,0,1,1,'B',1,0.938365,71,477965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.53924,202293657,456112,NULL,'2021-10-11 05:27:05',1633930025,NULL),(1949919565,18437920,2,1805005,0,1,1,'A',1,0.956467,240,582729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 947, \"large_tick_hit\": 9, \"small_tick_hit\": 560, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 9, \"small_tick_hit\": 599}}',4.35803,199356350,2406488,NULL,'2021-06-26 03:03:36',1624676616,NULL),(1943415020,18438088,2,1995048,0,1,1,'B',1,0.930576,63,466024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.26935,190638592,308366,NULL,'2020-09-09 01:20:23',1599614423,NULL),(1943415317,18438646,2,1995048,0,1,1,'D',1,0.735598,17,300903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 222, \"large_tick_hit\": 30, \"small_tick_hit\": 246, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.046189,190639533,191700,NULL,'2020-09-09 02:30:48',1599618648,NULL),(1943738535,18442055,2,1995049,0,1,1,'D',1,0.761261,31,324746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 313, \"large_tick_hit\": 32, \"small_tick_hit\": 331, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 32, \"small_tick_hit\": 449}}',0.102523,191199638,211334,NULL,'2020-10-01 19:40:08',1601581208,NULL),(1943964539,18442055,2,1947219,0,1,1,'C',1,0.853539,31,335608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 580, \"large_tick_hit\": 10, \"small_tick_hit\": 459, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',0.118458,191454020,406282,NULL,'2020-10-12 13:37:26',1602509846,NULL),(1944240047,18442055,2,1888285,0,1,1,'C',1,0.856725,33,374068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 130, \"small_tick_hit\": 163, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',2.50667,191984784,78361,NULL,'2020-11-02 21:43:42',1604353422,NULL),(1943951214,18442055,2,636661,0,1,1,'B',1,0.938704,59,496280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',2.54038,191387418,362936,NULL,'2020-10-09 20:50:10',1602276610,NULL),(1943342954,18442055,2,1947217,0,1,1,'A',1,0.944444,106,521497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 498, \"large_tick_hit\": 25, \"small_tick_hit\": 531, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.67411,190779483,640082,NULL,'2020-09-14 16:15:15',1600100115,NULL),(1943941378,18442055,2,2062362,0,1,1,'A',1,0.951965,97,583968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 266, \"large_tick_hit\": 26, \"small_tick_hit\": 362, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 26, \"small_tick_hit\": 382}}',4.16122,191387520,419764,NULL,'2020-10-09 20:54:37',1602276877,NULL),(1943951053,18442055,2,636655,0,1,1,'A',1,0.975042,166,811846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 49, \"small_tick_hit\": 357, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 49, \"small_tick_hit\": 369}}',7.96846,191387371,377690,NULL,'2020-10-09 20:48:29',1602276509,NULL),(1943877786,18442055,2,1993064,1,1,1,'S',1,0.996063,212,852157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 74, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}}',10.7079,191387478,768094,NULL,'2020-10-09 20:52:52',1602276772,NULL),(1943923522,18442055,2,525538,0,1,1,'S',1,0.994195,238,958268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',13.1785,191387576,506886,NULL,'2020-10-09 20:57:46',1602277066,NULL),(1943951750,18442055,2,1588627,1,1,1,'A',1,0.975357,233,1065077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 519, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',14.9564,191387653,1147864,NULL,'2020-10-09 21:02:35',1602277355,NULL),(1943478159,18442055,2,1995048,0,1,1,'S',1,0.980798,299,912342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.8774,190895901,1587022,NULL,'2020-09-19 13:10:33',1600521033,NULL),(1943557163,18442055,2,1612940,0,1,1,'S',1,0.992453,401,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.4222,190946518,3818124,NULL,'2020-09-21 12:51:46',1600692706,NULL),(1943335152,18442307,2,2235766,0,1,1,'C',1,0.899543,66,458741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 312, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 353}}',2.31181,190646046,260228,NULL,'2020-09-09 11:24:15',1599650655,NULL),(1943505344,18442511,2,1995048,0,1,1,'A',1,0.976366,98,680562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.73946,190944457,566268,NULL,'2020-09-21 10:42:44',1600684964,NULL),(1944778949,18443224,2,1947217,0,1,1,'A',1,0.971326,138,590067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 506, \"large_tick_hit\": 27, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',5.22586,192508453,843206,NULL,'2020-11-22 17:21:42',1606065702,NULL),(1943980925,18443224,2,1612940,0,1,1,'S',1,0.986163,150,738270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.2319,191544045,1049666,NULL,'2020-10-16 12:44:20',1602852260,NULL),(1944050185,18443224,2,1995048,0,1,1,'S',1,0.992614,148,767605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.5262,191543938,756634,NULL,'2020-10-16 12:37:20',1602851840,NULL),(1944644315,18443224,2,163890,0,1,1,'X',1,1,95,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,192478347,171540,NULL,'2020-11-21 16:43:03',1605976983,NULL),(1943442945,18447631,2,1587533,0,1,1,'B',1,0.930388,53,421010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 428, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',1.5132,190757744,437022,NULL,'2020-09-13 18:17:14',1600021034,NULL),(1943445530,18447631,2,1588627,0,1,1,'S',1,0.981842,152,796777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 527, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',6.85414,190757849,517282,NULL,'2020-09-13 18:21:59',1600021319,NULL),(1943443111,18447631,2,1587534,0,1,1,'S',1,0.980994,158,799049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',7.99264,190757693,1233574,NULL,'2020-09-13 18:15:06',1600020906,NULL),(1943357963,18447631,2,1612940,0,1,1,'A',1,0.979874,247,756603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.5806,190665494,1610200,NULL,'2020-09-10 06:20:04',1599718804,NULL),(1943425938,18449181,2,1995048,0,1,1,'A',1,0.952733,49,496135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.77873,190657567,341090,NULL,'2020-09-09 20:53:57',1599684837,NULL),(1943372766,18449348,2,1995048,0,1,1,'C',1,0.871492,22,343155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.348866,190765172,227926,NULL,'2020-09-14 01:05:08',1600045508,NULL),(1943453211,18449348,2,1650967,0,1,1,'B',1,0.922545,57,480852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 332, \"large_tick_hit\": 185, \"small_tick_hit\": 817, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 185, \"small_tick_hit\": 886}}',0.447028,190657707,256902,NULL,'2020-09-09 21:03:24',1599685404,NULL),(1943427630,18451056,2,1995048,0,1,1,'B',1,0.915805,43,422584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.48511,190660988,274828,NULL,'2020-09-10 00:36:49',1599698209,NULL),(1943355109,18451056,2,1612940,0,1,1,'B',1,0.930818,92,492491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.72743,190661143,397462,NULL,'2020-09-10 00:47:52',1599698872,NULL),(1943356630,18452046,2,1612940,0,1,1,'D',1,0.796226,22,316659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.066808,190662927,145840,NULL,'2020-09-10 02:43:57',1599705837,NULL),(1944344677,18453167,2,1612940,0,1,1,'B',1,0.934591,86,485677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.56306,191820793,441426,NULL,'2020-10-27 14:44:29',1603809869,NULL),(1943460506,18455837,2,2590943,1,1,1,'D',1,0.544313,27,177535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 487, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',0,190669158,209760,NULL,'2020-09-10 11:42:26',1599738146,NULL),(1943433354,18456225,2,1995048,0,1,1,'B',1,0.918759,152,612356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.29635,190670146,573660,NULL,'2020-09-10 12:36:41',1599741401,NULL),(1943456130,18458872,2,1612939,0,1,1,'C',1,0.85177,31,325278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 422, \"small_tick_hit\": 348, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.247617,190675836,226440,NULL,'2020-09-10 17:09:08',1599757748,NULL),(1943428062,18458872,2,1947217,0,1,1,'A',1,0.976703,155,686888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',8.26448,190674731,1297152,NULL,'2020-09-10 16:17:37',1599754657,NULL),(1950516433,18458872,2,1972767,0,1,1,'S',1,0.98247,191,742181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 47, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',10.4912,200332110,1795216,NULL,'2021-07-29 18:03:42',1627581822,NULL),(1951278002,18459530,2,895792,1,1,1,'B',1,0.911056,61,457691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 403, \"small_tick_hit\": 693, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 759}}',0.410818,201351981,338950,NULL,'2021-09-03 20:15:42',1630700142,NULL),(1951095955,18459530,2,1632045,0,1,1,'A',1,0.969286,114,605370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 397, \"large_tick_hit\": 86, \"small_tick_hit\": 590, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 86, \"small_tick_hit\": 609}}',2.24801,200886371,483516,NULL,'2021-08-17 12:37:59',1629203879,NULL),(1954610004,18459530,2,1624381,0,1,1,'A',1,0.969925,117,608605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 731, \"large_tick_hit\": 24, \"small_tick_hit\": 664, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 24, \"small_tick_hit\": 691}}',2.45454,205690448,1046044,NULL,'2022-03-07 18:51:58',1646679118,NULL),(1946540515,18459530,2,1220323,0,1,1,'A',1,0.968468,44,672084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',7.90913,195009455,74828,NULL,'2021-02-14 17:07:27',1613322447,NULL),(1943430405,18462609,2,1947217,0,1,1,'D',1,0.801971,21,339476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 405, \"large_tick_hit\": 20, \"small_tick_hit\": 470, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.015057,190681276,212844,NULL,'2020-09-10 21:35:53',1599773753,NULL),(1946570976,18462609,2,659730,0,1,1,'B',1,0.919492,27,380737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',1.99446,194976453,51826,NULL,'2021-02-13 17:31:53',1613237513,NULL),(1946642357,18462609,2,1814706,0,1,1,'A',1,0.942434,57,525504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',3.54971,194976394,259862,NULL,'2021-02-13 17:30:09',1613237409,NULL),(1943380995,18462609,2,1612940,0,1,1,'A',1,0.952201,86,531996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.22002,190710197,574648,NULL,'2020-09-12 01:39:30',1599874770,NULL),(1943440775,18463584,2,1995048,0,1,1,'D',1,0.822747,26,342911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.195546,190683034,226942,NULL,'2020-09-10 23:34:21',1599780861,NULL),(1943367453,18463584,2,1612940,0,1,1,'B',1,0.933333,64,480220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.4859,190685420,382590,NULL,'2020-09-11 02:18:02',1599790682,NULL),(1943839257,18466247,2,1947217,0,1,1,'A',1,0.942652,124,519944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 491, \"large_tick_hit\": 27, \"small_tick_hit\": 534, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.57628,191204365,612192,NULL,'2020-10-02 00:34:46',1601598886,NULL),(1943522076,18466247,2,1612940,0,1,1,'A',1,0.944654,91,545448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.49156,190868938,528032,NULL,'2020-09-18 12:29:05',1600432145,NULL),(1943344753,18467770,2,1995048,0,1,1,'A',1,0.966027,120,618147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.14948,190715732,518942,NULL,'2020-09-12 07:30:52',1599895852,NULL),(1943441695,18468168,2,1830198,0,1,1,'A',1,0.945793,59,496301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 506, \"large_tick_hit\": 42, \"small_tick_hit\": 621, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 42, \"small_tick_hit\": 658}}',0.909947,190714621,425842,NULL,'2020-09-12 06:13:14',1599891194,NULL),(1943493503,18468714,2,974193,0,1,1,'B',1,0.905636,57,457715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 418, \"large_tick_hit\": 129, \"small_tick_hit\": 835, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 129, \"small_tick_hit\": 927}}',0.225658,190793788,286390,NULL,'2020-09-15 06:45:41',1600152341,NULL),(1943569335,18468714,2,892534,0,1,1,'B',1,0.927357,46,491927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 192, \"large_tick_hit\": 50, \"small_tick_hit\": 358, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 50, \"small_tick_hit\": 390}}',1.44187,190793830,131580,NULL,'2020-09-15 06:49:46',1600152586,NULL),(1944581030,18468809,2,1947217,0,1,1,'C',1,0.86828,35,348620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 440, \"large_tick_hit\": 25, \"small_tick_hit\": 504, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.118606,192261235,278716,NULL,'2020-11-13 16:54:04',1605286444,NULL),(1944511302,18468809,2,1612940,0,1,1,'B',1,0.915723,90,478040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.16847,192261295,384222,NULL,'2020-11-13 16:56:15',1605286575,NULL),(1943712212,18469939,2,1612939,0,1,1,'D',1,0.824115,20,293878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 406, \"small_tick_hit\": 339, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.089335,191069375,194766,NULL,'2020-09-26 11:50:34',1601121034,NULL),(1943437290,18469939,2,1947217,0,1,1,'A',1,0.946237,59,484787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 496, \"large_tick_hit\": 26, \"small_tick_hit\": 534, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.64027,190701257,502980,NULL,'2020-09-11 18:14:33',1599848073,NULL),(1943393634,18469939,2,1612940,0,1,1,'A',1,0.954717,198,666895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',9.42461,190730756,1160724,NULL,'2020-09-12 19:06:27',1599937587,NULL),(1943366528,18469939,2,1995048,0,1,1,'A',1,0.968981,155,737266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',11.043,190752385,781680,NULL,'2020-09-13 14:27:47',1600007267,NULL),(1943448504,18471685,2,1995048,0,1,1,'D',1,0.818316,52,367703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.351261,190697396,228296,NULL,'2020-09-11 15:29:43',1599838183,NULL),(1962248184,18471685,2,1612940,0,1,1,'C',1,0.865409,57,394976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.581673,215277465,270556,NULL,'2023-12-24 09:11:20',1703409080,NULL),(2892922106,18471685,2,2112245,0,1,1,'B',1,0.928177,46,252729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.86328,216939194,156088,NULL,'2024-05-26 10:23:02',1716718982,NULL),(1943375032,18472836,2,1612940,0,1,1,'A',1,0.963522,176,656069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.58796,190699183,1115998,NULL,'2020-09-11 16:48:03',1599842883,NULL),(1943450405,18473270,2,1442771,0,1,1,'A',1,0.953526,160,841355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 409, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',4.99496,190700255,323294,NULL,'2020-09-11 17:31:46',1599845506,NULL),(1943334350,18473765,2,1995048,0,1,1,'D',1,0.828656,78,431391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 249, \"large_tick_hit\": 32, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.72779,190701022,340476,NULL,'2020-09-11 18:03:49',1599847429,NULL),(1947303485,18477805,2,2757284,0,1,1,'B',1,0.925,20,440413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.36623,195830571,39342,NULL,'2021-03-11 22:06:13',1615500373,NULL),(1947302639,18477805,2,2755760,0,1,1,'A',1,0.976834,45,706221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',9.184,195833263,89624,NULL,'2021-03-12 00:20:10',1615508410,NULL),(1947876677,18478262,2,2072061,0,1,1,'A',1,0.965157,94,585857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',4.65549,196720367,512032,NULL,'2021-04-07 14:46:56',1617806816,NULL),(1943381771,18479350,2,1612940,0,1,1,'C',1,0.861635,35,346663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.292241,190710871,198892,NULL,'2020-09-12 02:19:17',1599877157,NULL),(1951550120,18481383,2,2757120,0,1,1,'D',1,0.703704,9,222423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 37, \"small_tick_hit\": 96, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.498814,201658341,30324,NULL,'2021-09-16 00:47:43',1631753263,NULL),(1943346989,18483513,2,1995048,0,1,1,'S',1,0.992614,328,976744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.9414,190719578,1869256,NULL,'2020-09-12 10:59:12',1599908352,NULL),(1943388088,18484713,2,1612940,0,1,1,'A',1,0.94088,88,529997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.0247,190722036,538998,NULL,'2020-09-12 12:55:00',1599915300,NULL),(1943352643,18484713,2,1995048,0,1,1,'A',1,0.952733,86,587013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.23188,190729646,425294,NULL,'2020-09-12 18:17:02',1599934622,NULL),(1943529060,18485087,2,1995048,0,1,1,'A',1,0.951256,107,602306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.99282,190784818,529806,NULL,'2020-09-14 20:38:32',1600115912,NULL),(1943705784,18486247,2,2571609,1,1,1,'D',1,0.176193,19,84,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17426, \"great\": 3727}, \"maximum_statistics\": {\"great\": 21153}}',NULL,191070666,1156701,NULL,'2020-09-26 12:47:31',1601124451,NULL),(1943350324,18486247,2,1995048,0,1,1,'B',1,0.939439,50,497578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.69482,190724659,352554,NULL,'2020-09-12 14:47:40',1599922060,NULL),(1948681999,18487455,2,460459,0,1,1,'D',1,0.849558,37,173645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 63, \"large_tick_hit\": 52, \"small_tick_hit\": 77, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 52, \"small_tick_hit\": 91}}',NULL,197706167,95524,NULL,'2021-05-06 15:53:05',1620316385,NULL),(1943419273,18487455,2,1612940,0,1,1,'B',1,0.908176,47,415916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.27027,190782667,300588,NULL,'2020-09-14 18:56:06',1600109766,NULL),(1953429608,18491112,2,456927,1,1,1,'C',1,0.873031,42,159150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 559, \"large_tick_hit\": 58, \"small_tick_hit\": 270, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 58, \"small_tick_hit\": 300}}',NULL,203995886,291980,NULL,'2021-12-20 03:27:55',1639970875,NULL),(1953440007,18491112,2,491890,1,1,1,'D',1,0.213439,3,6115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 826, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',NULL,203995348,69820,NULL,'2021-12-20 02:50:13',1639968613,NULL),(1953522111,18491112,2,808207,1,1,1,'D',1,0.824087,59,371685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 278, \"large_tick_hit\": 105, \"small_tick_hit\": 226, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 105, \"small_tick_hit\": 275}}',NULL,204044068,256276,NULL,'2021-12-22 06:30:16',1640154616,NULL),(1950996519,18491112,2,1165129,1,1,1,'D',1,0.293046,49,4666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3015, \"great\": 1279, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,200796684,502990,NULL,'2021-08-14 06:06:16',1628921176,NULL),(1953328570,18491112,2,1274497,1,1,1,'D',1,0.243126,9,6100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1409, \"great\": 401, \"large_tick_hit\": 45, \"small_tick_hit\": 58, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 1810, \"large_tick_hit\": 45, \"small_tick_hit\": 218}}',NULL,203995081,136860,NULL,'2021-12-20 02:29:53',1639967393,NULL),(1950927221,18491112,2,1289886,0,1,1,'D',1,0.809886,147,313093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 213}, \"maximum_statistics\": {\"great\": 263}}',NULL,200796940,353526,NULL,'2021-08-14 06:23:45',1628922225,NULL),(1953509772,18491112,2,281843,1,1,1,'D',1,0.474558,22,37991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1558, \"great\": 1309, \"large_tick_hit\": 7, \"small_tick_hit\": 885, \"small_tick_miss\": 879}, \"maximum_statistics\": {\"great\": 2867, \"large_tick_hit\": 7, \"small_tick_hit\": 1764}}',0,204044382,455662,NULL,'2021-12-22 07:05:29',1640156729,NULL),(1953360048,18491112,2,686192,0,1,1,'D',1,0.267071,11,7712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2098, \"great\": 698, \"large_tick_hit\": 61, \"small_tick_hit\": 121, \"small_tick_miss\": 317}, \"maximum_statistics\": {\"great\": 2796, \"large_tick_hit\": 61, \"small_tick_hit\": 438}}',0,203995194,270850,NULL,'2021-12-20 02:38:43',1639967923,NULL),(1953336326,18491112,2,1301853,0,1,1,'D',1,0.659082,23,148421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 532, \"great\": 954, \"large_tick_hit\": 9, \"small_tick_hit\": 746, \"small_tick_miss\": 352}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 9, \"small_tick_hit\": 1098}}',0,203995737,467500,NULL,'2021-12-20 03:15:48',1639970148,NULL),(1950894451,18491112,2,1972150,1,1,1,'D',1,0.213724,8,3096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1032, \"great\": 266, \"large_tick_hit\": 16, \"small_tick_hit\": 17, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',0,200796716,99550,NULL,'2021-08-14 06:09:09',1628921349,NULL),(1953444600,18491112,2,2224161,1,1,1,'D',1,0.658354,18,119723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 352, \"small_tick_hit\": 176, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 276}}',0.001681,203995793,183972,NULL,'2021-12-20 03:19:55',1639970395,NULL),(1953951976,18491112,2,1302785,0,1,1,'C',1,0.898431,41,409356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 988, \"large_tick_hit\": 19, \"small_tick_hit\": 1054, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 19, \"small_tick_hit\": 1181}}',0.053514,204629947,747244,NULL,'2022-01-16 19:47:38',1642362458,NULL),(1953516661,18491112,2,1449209,0,1,1,'C',1,0.870623,57,377316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 651, \"large_tick_hit\": 45, \"small_tick_hit\": 771, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 45, \"small_tick_hit\": 882}}',0.074929,204181135,476542,NULL,'2021-12-28 02:26:26',1640658386,NULL),(1956086002,18491112,2,1522129,1,1,1,'C',1,0.854436,26,407964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 392, \"large_tick_hit\": 40, \"small_tick_hit\": 560, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 40, \"small_tick_hit\": 654}}',0.145382,207520218,256577,NULL,'2022-06-09 02:40:57',1654742457,NULL),(1953433451,18491112,2,1777430,0,1,1,'D',1,0.793413,25,167566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 239, \"large_tick_hit\": 17, \"small_tick_hit\": 274, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 17, \"small_tick_hit\": 337}}',0.158407,203995989,120524,NULL,'2021-12-20 03:36:53',1639971413,NULL),(1953338356,18491112,2,1826010,0,1,1,'D',1,0.769231,23,163502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',0.165228,203995917,86936,NULL,'2021-12-20 03:30:25',1639971025,NULL),(1953346912,18491112,2,2270386,0,1,1,'D',1,0.825308,25,162639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',0.173553,203995832,149994,NULL,'2021-12-20 03:22:55',1639970575,NULL),(1951002655,18491112,2,1470198,0,1,1,'D',1,0.807163,23,322623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 271, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',0.181062,200795973,163102,NULL,'2021-08-14 05:21:02',1628918462,NULL),(1953455488,18491112,2,539834,0,1,1,'C',1,0.850722,37,371393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 379, \"large_tick_hit\": 93, \"small_tick_hit\": 588, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 93, \"small_tick_hit\": 701}}',0.224537,204181271,291468,NULL,'2021-12-28 02:35:37',1640658937,NULL),(1953351211,18491112,2,1635660,0,1,1,'D',1,0.665072,10,66032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 107}}',0.23398,203995923,24472,NULL,'2021-12-20 03:31:12',1639971072,NULL),(1954616753,18491112,2,2161363,0,1,1,'C',1,0.88828,30,341900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 347, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 386}}',0.239588,205632256,327118,NULL,'2022-03-04 21:21:12',1646428872,NULL),(1953535304,18491112,2,1498004,0,1,1,'D',1,0.816832,25,319298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 273}}',0.246131,204088231,165306,NULL,'2021-12-24 03:46:58',1640317618,NULL),(1950904201,18491112,2,2488428,0,1,1,'D',1,0.728,11,102797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 60, \"large_tick_hit\": 5, \"small_tick_hit\": 117, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',0.266511,200797298,27530,NULL,'2021-08-14 06:43:27',1628923407,NULL),(1953516606,18491112,2,1697869,0,1,1,'D',1,0.773619,27,313779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',0.275871,204039742,120914,NULL,'2021-12-22 01:09:29',1640135369,NULL),(1953855735,18491112,2,2158085,1,1,1,'D',1,0.847545,48,339070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 405, \"large_tick_hit\": 14, \"small_tick_hit\": 237, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 287}}',0.310498,204582465,267302,NULL,'2022-01-14 21:07:58',1642194478,NULL),(1950941800,18491112,2,2270386,0,1,1,'D',1,0.830907,47,371638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',0.312039,200795866,224632,NULL,'2021-08-14 05:13:39',1628918019,NULL),(1954761191,18491112,2,2228488,0,1,1,'C',1,0.884069,53,202954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 565, \"large_tick_hit\": 20, \"small_tick_hit\": 597, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 20, \"small_tick_hit\": 689}}',0.322487,205796229,391072,NULL,'2022-03-13 06:15:10',1647152110,NULL),(1953536503,18491112,2,1761865,0,1,1,'C',1,0.859211,26,348399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 362}}',0.349169,204044116,169416,NULL,'2021-12-22 06:35:44',1640154944,NULL),(1953484807,18491112,2,2354760,1,1,1,'D',1,0.813699,16,333262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',0.351539,204043985,112834,NULL,'2021-12-22 06:21:29',1640154089,NULL),(1954686845,18491112,2,811454,1,1,1,'B',1,0.900881,57,419680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 648, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 719}}',0.355563,205560485,446964,NULL,'2022-02-28 21:34:39',1646084079,NULL),(1950902040,18491112,2,1777430,0,1,1,'D',1,0.821856,32,328946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 337}}',0.363865,200795923,163876,NULL,'2021-08-14 05:17:32',1628918252,NULL),(1954636689,18491112,2,180841,1,1,1,'C',1,0.892857,53,389228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 541, \"large_tick_hit\": 5, \"small_tick_hit\": 504, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 568}}',0.368073,205561135,395680,NULL,'2022-02-28 22:30:33',1646087433,NULL),(1950996669,18491112,2,825420,0,1,1,'D',1,0.683258,15,91096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 94, \"small_tick_hit\": 57, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',0.373912,200796971,36130,NULL,'2021-08-14 06:25:36',1628922336,NULL),(1953418015,18491112,2,2158374,0,1,1,'D',1,0.78714,30,161370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 193, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',0.407101,203996020,125546,NULL,'2021-12-20 03:39:42',1639971582,NULL),(1953455465,18491112,2,80,0,1,1,'C',1,0.867094,57,419336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 382, \"large_tick_hit\": 32, \"small_tick_hit\": 532, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 629}}',0.437221,204070678,372516,NULL,'2021-12-23 11:19:19',1640258359,NULL),(1956069678,18491112,2,1127174,0,1,1,'C',1,0.866928,48,396209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 406, \"large_tick_hit\": 31, \"small_tick_hit\": 449, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 31, \"small_tick_hit\": 531}}',0.474144,207466050,253046,NULL,'2022-06-06 03:51:15',1654487475,NULL),(1953561713,18491112,2,2236495,0,1,1,'D',1,0.721591,11,144307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 73, \"large_tick_hit\": 4, \"small_tick_hit\": 50, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',0.483114,204044154,36400,NULL,'2021-12-22 06:39:39',1640155179,NULL),(1950979699,18491112,2,2384207,0,1,1,'D',1,0.818722,24,314251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',0.506124,200796200,136590,NULL,'2021-08-14 05:35:25',1628919325,NULL),(1954466208,18491112,2,2373466,1,1,1,'B',1,0.935089,71,470525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 714, \"large_tick_hit\": 36, \"small_tick_hit\": 777, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 36, \"small_tick_hit\": 831}}',0.536599,205292101,737022,NULL,'2022-02-15 22:01:16',1644962476,NULL),(1953526907,18491112,2,824807,0,1,1,'C',1,0.853224,45,389431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 233, \"large_tick_hit\": 74, \"small_tick_hit\": 315, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 74, \"small_tick_hit\": 371}}',0.536879,204070746,172510,NULL,'2021-12-23 11:23:51',1640258631,NULL),(1953458643,18491112,2,955225,0,1,1,'C',1,0.875698,29,364750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 263, \"large_tick_hit\": 36, \"small_tick_hit\": 328, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 36, \"small_tick_hit\": 365}}',0.568633,204044024,168032,NULL,'2021-12-22 06:25:52',1640154352,NULL),(1950950017,18491112,2,1033666,0,1,1,'D',1,0.808061,35,307980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',0.570671,200796352,152424,NULL,'2021-08-14 05:43:59',1628919839,NULL),(1953545451,18491112,2,1522129,1,1,1,'B',1,0.926787,37,452635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 431, \"large_tick_hit\": 40, \"small_tick_hit\": 605, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 40, \"small_tick_hit\": 654}}',0.585619,204070620,382134,NULL,'2021-12-23 11:15:32',1640258132,NULL),(1953557060,18491112,2,2228488,0,1,1,'C',1,0.886313,109,451132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 565, \"large_tick_hit\": 17, \"small_tick_hit\": 603, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 17, \"small_tick_hit\": 689}}',0.590418,204088414,621250,NULL,'2021-12-24 03:57:50',1640318270,NULL),(1954672925,18491112,2,2300725,0,1,1,'D',1,0.848,32,349994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 275, \"small_tick_hit\": 255, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',0.601269,205632355,163674,NULL,'2022-03-04 21:26:46',1646429206,NULL),(1954716464,18491112,2,107232,1,1,1,'B',1,0.909369,71,430172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 310, \"large_tick_hit\": 231, \"small_tick_hit\": 352, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 231, \"small_tick_hit\": 387}}',0.66135,205538547,288364,NULL,'2022-02-27 17:17:48',1645982268,NULL),(1953366521,18491112,2,708313,0,1,1,'D',1,0.740214,22,153354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 117, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 5, \"small_tick_hit\": 156}}',0.687205,203995949,66974,NULL,'2021-12-20 03:33:16',1639971196,NULL),(1953472013,18491112,2,20476,0,1,1,'B',1,0.902314,99,390729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 411, \"large_tick_hit\": 150, \"small_tick_hit\": 141, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 150, \"small_tick_hit\": 155}}',0.687916,204070796,464898,NULL,'2021-12-23 11:27:50',1640258870,NULL),(1950962948,18491112,2,739251,0,1,1,'D',1,0.785047,15,118970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 152, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 17, \"small_tick_hit\": 190}}',0.71623,200797051,49208,NULL,'2021-08-14 06:29:26',1628922566,NULL),(1953565532,18491112,2,2571561,1,1,1,'B',1,0.906162,28,367903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 343}}',0.72522,204181166,242132,NULL,'2021-12-28 02:28:54',1640658534,NULL),(1953549979,18491112,2,1975972,0,1,1,'D',1,0.803318,14,284541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 112, \"small_tick_hit\": 227, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',0.738804,204044142,55714,NULL,'2021-12-22 06:38:31',1640155111,NULL),(1953561906,18491112,2,2559895,0,1,1,'D',1,0.742857,14,141222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 71, \"large_tick_hit\": 8, \"small_tick_hit\": 51, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',0.782665,204044073,39386,NULL,'2021-12-22 06:31:01',1640154661,NULL),(1950966268,18491112,2,2339028,0,1,1,'D',1,0.747126,16,112055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 74, \"small_tick_hit\": 56, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',0.802261,200797322,78276,NULL,'2021-08-14 06:44:45',1628923485,NULL),(1955690674,18491112,2,751515,0,1,1,'D',1,0.79,12,164245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 87, \"small_tick_hit\": 71, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',0.872313,206954250,49990,NULL,'2022-05-10 21:33:53',1652218433,NULL),(1950939064,18491112,2,1584995,1,1,1,'D',1,0.846847,23,140920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',0.919054,200797345,51786,NULL,'2021-08-14 06:46:27',1628923587,NULL),(1954683574,18491112,2,351415,1,1,1,'C',1,0.870083,71,418664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 391, \"small_tick_hit\": 339, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 403}}',0.949146,205560155,402990,NULL,'2022-02-28 21:10:16',1646082616,NULL),(1954642345,18491112,2,34997,0,1,1,'B',1,0.934981,62,385267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 619, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 108}}',0.961528,205560269,665976,NULL,'2022-02-28 21:17:44',1646083064,NULL),(1954727171,18491112,2,927521,0,1,1,'C',1,0.890511,66,392584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 437, \"small_tick_hit\": 295, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 338}}',0.985057,205632119,369298,NULL,'2022-03-04 21:14:06',1646428446,NULL),(1954816793,18491112,2,2090276,1,1,1,'D',1,0.842391,67,211715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 226, \"large_tick_hit\": 45, \"small_tick_hit\": 349, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 45, \"small_tick_hit\": 422}}',1.02463,205796273,137132,NULL,'2022-03-13 06:19:26',1647152366,NULL),(1950936099,18491112,2,1322383,0,1,1,'C',1,0.868421,22,321786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 190, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',1.03902,200796120,110688,NULL,'2021-08-14 05:31:14',1628919074,NULL),(1954698857,18491112,2,839942,1,1,1,'B',1,0.919663,100,469737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 604, \"large_tick_hit\": 26, \"small_tick_hit\": 572, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 26, \"small_tick_hit\": 632}}',1.05162,205538619,662848,NULL,'2022-02-27 17:21:55',1645982515,NULL),(1953532861,18491112,2,1174526,1,1,1,'C',1,0.886188,69,428020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 392, \"large_tick_hit\": 13, \"small_tick_hit\": 397, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',1.13044,204043961,393590,NULL,'2021-12-22 06:19:36',1640153976,NULL),(1953474505,18491112,2,2047101,0,1,1,'D',1,0.839637,37,373722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',1.31231,204044135,127402,NULL,'2021-12-22 06:37:24',1640155044,NULL),(1950449871,18491112,2,66533,1,1,1,'B',1,0.933242,71,514037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 312, \"small_tick_hit\": 373, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 405}}',1.32246,200111567,443578,NULL,'2021-07-21 22:45:38',1626907538,NULL),(1950966522,18491112,2,751514,0,1,1,'D',1,0.823864,18,122413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',1.34316,200796849,35624,NULL,'2021-08-14 06:18:30',1628921910,NULL),(1954614033,18491112,2,952068,0,1,1,'B',1,0.911864,63,442631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',1.52216,205560217,390550,NULL,'2022-02-28 21:14:24',1646082864,NULL),(1951001228,18491112,2,2558771,0,1,1,'D',1,0.769968,42,179075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 111, \"small_tick_hit\": 130, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',1.57616,200797109,70724,NULL,'2021-08-14 06:32:33',1628922753,NULL),(1953899605,18491112,2,299436,0,1,1,'D',1,0.849398,43,389001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',1.70392,204629983,134280,NULL,'2022-01-16 19:49:38',1642362578,NULL),(1950996322,18491112,2,825417,0,1,1,'B',1,0.918803,19,164959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 133}}',2.01009,200797032,38206,NULL,'2021-08-14 06:28:20',1628922500,NULL),(1949163025,18491112,2,751514,0,1,1,'C',1,0.869318,16,233560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 73, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',2.06136,198448348,39306,NULL,'2021-05-27 22:32:18',1622154738,NULL),(1953523954,18491112,2,2451606,0,1,1,'C',1,0.853659,28,333243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 64, \"large_tick_hit\": 20, \"small_tick_hit\": 91, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 105}}',2.19227,204044186,41486,NULL,'2021-12-22 06:43:51',1640155431,NULL),(1951001056,18491112,2,2558768,0,1,1,'C',1,0.892351,24,203575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 82, \"large_tick_hit\": 13, \"small_tick_hit\": 220, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',2.56354,200796790,59964,NULL,'2021-08-14 06:14:46',1628921686,NULL),(1954691848,18491112,2,77301,1,1,1,'B',1,0.901176,31,400801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 152, \"small_tick_hit\": 231, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 260}}',2.84295,205539234,113990,NULL,'2022-02-27 17:55:59',1645984559,NULL),(1953560207,18491112,2,1576471,0,1,1,'B',1,0.928166,43,430867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 203, \"large_tick_hit\": 17, \"small_tick_hit\": 271, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 288}}',2.89285,204181017,156562,NULL,'2021-12-28 02:19:22',1640657962,NULL),(1950966613,18491112,2,1410648,0,1,1,'D',1,0.833333,34,392210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 37, \"small_tick_hit\": 113, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',2.89328,200796949,36034,NULL,'2021-08-14 06:24:29',1628922269,NULL),(1954712270,18491112,2,879462,1,1,1,'B',1,0.916497,51,429386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',2.95694,205559970,214290,NULL,'2022-02-28 20:58:37',1646081917,NULL),(1950933455,18491112,2,2027798,0,1,1,'A',1,0.9447,25,210968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 66, \"small_tick_hit\": 139, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',3.43753,200796986,29812,NULL,'2021-08-14 06:26:33',1628922393,NULL),(1950956518,18491112,2,1051534,0,1,1,'S',1,0.983607,43,477532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',3.56179,200797070,30342,NULL,'2021-08-14 06:30:34',1628922634,NULL),(1951001183,18491112,2,1467475,0,1,1,'S',1,0.995708,18,283975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 34, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',3.5972,200796917,25074,NULL,'2021-08-14 06:22:33',1628922153,NULL),(1950978321,18491112,2,2379548,0,1,1,'C',1,0.893773,56,228605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',3.68588,200797253,94834,NULL,'2021-08-14 06:40:57',1628923257,NULL),(1950971418,18491112,2,765733,0,1,1,'B',1,0.917197,29,216518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',4.24622,200796813,59954,NULL,'2021-08-14 06:16:53',1628921813,NULL),(1950971825,18491112,2,1886119,0,1,1,'A',1,0.970297,30,292171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 48, \"large_tick_hit\": 5, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',4.30503,200797178,48442,NULL,'2021-08-14 06:36:55',1628923015,NULL),(1950905091,18491112,2,1975973,0,1,1,'B',1,0.936339,76,320206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',4.9419,200797224,97714,NULL,'2021-08-14 06:39:22',1628923162,NULL),(1950952391,18491112,2,2066770,0,1,1,'A',1,0.963934,45,315713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',4.95763,200797149,58212,NULL,'2021-08-14 06:34:50',1628922890,NULL),(1951006673,18491112,2,2451606,0,1,1,'C',1,0.892683,50,259751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 68, \"large_tick_hit\": 23, \"small_tick_hit\": 92, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 23, \"small_tick_hit\": 105}}',4.96541,200796904,49118,NULL,'2021-08-14 06:21:33',1628922093,NULL),(1953489777,18491112,2,2373124,0,1,1,'B',1,0.917808,29,375501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 70, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',5.19587,204044180,78920,NULL,'2021-12-22 06:42:47',1640155367,NULL),(1950904114,18491112,2,2488420,1,1,1,'S',1,0.981949,46,361241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 7, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',5.61673,200797277,59910,NULL,'2021-08-14 06:42:10',1628923330,NULL),(1950947725,18491112,2,2281176,0,1,1,'B',1,0.929825,45,259542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 82, \"large_tick_hit\": 17, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 17, \"small_tick_hit\": 123}}',5.71004,200796878,72276,NULL,'2021-08-14 06:20:15',1628922015,NULL),(1950999185,18491112,2,2128720,0,1,1,'A',1,0.945098,47,325181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',6.25371,200797129,55218,NULL,'2021-08-14 06:33:34',1628922814,NULL),(1954380055,18491112,2,190196,1,1,1,'A',1,0.953865,122,772711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"small_tick_hit\": 524, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 559}}',6.28225,205210467,554804,NULL,'2022-02-12 04:21:30',1644639690,NULL),(1953213239,18491112,2,1640553,0,1,1,'A',1,0.961403,66,522158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',7.52379,203792079,191988,NULL,'2021-12-10 22:58:52',1639177132,NULL),(1950958796,18491112,2,2314615,0,1,1,'A',1,0.963855,65,297269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',9.41768,200797005,104318,NULL,'2021-08-14 06:27:28',1628922448,NULL),(1943397166,18492126,2,1612940,0,1,1,'D',1,0.840252,76,406591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.551127,190735802,292596,NULL,'2020-09-12 23:08:04',1599952084,NULL),(1943336672,18492126,2,1947217,0,1,1,'A',1,0.948029,90,506833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 500, \"large_tick_hit\": 23, \"small_tick_hit\": 535, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',2.39539,190756657,551606,NULL,'2020-09-13 17:28:02',1600018082,NULL),(1943398251,18492126,2,1773541,0,1,1,'A',1,0.965909,89,566289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',3.65623,190757046,450014,NULL,'2020-09-13 17:44:41',1600019081,NULL),(1943449654,18492126,2,1649419,0,1,1,'A',1,0.978589,135,680865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 435, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',4.4287,190756888,482866,NULL,'2020-09-13 17:38:25',1600018705,NULL),(1943395418,18492126,2,1773539,0,1,1,'A',1,0.974499,99,685762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 66, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 66, \"small_tick_hit\": 329}}',5.11587,190757000,167708,NULL,'2020-09-13 17:42:46',1600018966,NULL),(1943354988,18492126,2,1951736,0,1,1,'S',1,0.985816,168,868094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 935, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',7.97089,190757146,635694,NULL,'2020-09-13 17:48:58',1600019338,NULL),(1943333310,18492126,2,1442771,0,1,1,'S',1,0.991987,191,959047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,190757242,436196,NULL,'2020-09-13 17:52:52',1600019572,NULL),(1943578660,18492126,2,1773539,0,1,1,'S',1,0.990893,215,471319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 66, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 66, \"small_tick_hit\": 329}}',9.40258,190799876,245182,NULL,'2020-09-15 14:09:37',1600178977,NULL),(1943570978,18493780,2,1947217,0,1,1,'D',1,0.840502,67,372932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 447, \"large_tick_hit\": 23, \"small_tick_hit\": 468, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.194173,190860446,331500,NULL,'2020-09-18 01:30:43',1600392643,NULL),(1944507508,18494372,2,785908,1,1,1,'A',1,0.942492,44,468854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 137, \"large_tick_hit\": 9, \"small_tick_hit\": 149, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',NULL,192323153,111122,NULL,'2020-11-15 20:03:04',1605470584,NULL),(1948929734,18494372,2,2036811,0,1,1,'D',1,0.306787,5,2494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 686, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 26, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',0,198010159,107405,NULL,'2021-05-15 03:19:46',1621048786,NULL),(1944145760,18494372,2,1522330,1,1,1,'D',1,0.758291,34,66884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 937, \"large_tick_hit\": 8, \"small_tick_hit\": 404, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 8, \"small_tick_hit\": 518}}',0.000099,191675265,367036,NULL,'2020-10-21 21:32:44',1603315964,NULL),(1944074833,18494372,2,2615426,0,1,1,'D',1,0.840625,28,325806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 286, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',0.290442,191491756,152994,NULL,'2020-10-14 03:12:11',1602645131,NULL),(1944145728,18494372,2,1522327,1,1,1,'C',1,0.895238,53,503212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 408, \"large_tick_hit\": 134, \"small_tick_hit\": 774, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 134, \"small_tick_hit\": 880}}',0.590738,191675069,289350,NULL,'2020-10-21 21:21:35',1603315295,NULL),(1944221302,18494372,2,2423401,1,1,1,'B',1,0.938858,110,487084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 848, \"large_tick_hit\": 76, \"small_tick_hit\": 934, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 76, \"small_tick_hit\": 995}}',0.871965,191675492,1438520,NULL,'2020-10-21 21:48:44',1603316924,NULL),(1945010587,18494372,2,2598028,1,1,1,'C',1,0.899814,46,369760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 300, \"small_tick_hit\": 185, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 206}}',1.71523,192925478,230522,NULL,'2020-12-07 22:57:07',1607381827,NULL),(1944877895,18494372,2,2246375,1,1,1,'B',1,0.9319,54,440338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',3.18516,192781545,251320,NULL,'2020-12-03 00:14:00',1606954440,NULL),(1944956976,18494372,2,2396303,1,1,1,'A',1,0.961165,96,546821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 436, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}}',3.42737,192700805,966704,NULL,'2020-11-29 20:55:48',1606683348,NULL),(1944934278,18494372,2,615837,1,1,1,'A',1,0.972155,157,638482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 695, \"large_tick_hit\": 298, \"small_tick_hit\": 613, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 298, \"small_tick_hit\": 641}}',4.26411,192781698,1293818,NULL,'2020-12-03 00:21:50',1606954910,NULL),(1944794804,18494372,2,2317249,1,1,1,'A',1,0.973636,90,587869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 509, \"large_tick_hit\": 19, \"small_tick_hit\": 543, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 19, \"small_tick_hit\": 557}}',4.28465,192592129,988950,NULL,'2020-11-25 21:32:05',1606339925,NULL),(1944144126,18494372,2,2483337,1,1,1,'A',1,0.958273,129,253309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',4.64733,191675306,679280,NULL,'2020-10-21 21:35:32',1603316132,NULL),(1945105548,18494372,2,2396071,0,1,1,'A',1,0.957237,161,818224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 389, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 405}}',4.77416,192925426,307734,NULL,'2020-12-07 22:54:15',1607381655,NULL),(1944970752,18494372,2,2617067,0,1,1,'A',1,0.958261,75,531278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',5.52567,192700360,355912,NULL,'2020-11-29 20:35:42',1606682142,NULL),(1944120073,18494372,2,2123341,1,1,1,'S',1,0.989676,141,705290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 300}}',8.041,191675577,961056,NULL,'2020-10-21 21:53:37',1603317217,NULL),(1943473777,18494372,2,941038,0,1,1,'S',1,0.995708,68,958330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',8.10279,190816573,72632,NULL,'2020-09-16 05:23:18',1600233798,NULL),(1943467182,18494372,2,2408766,1,1,1,'SH',1,0.982917,127,751918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',8.9469,190829959,792153,NULL,'2020-09-16 19:11:45',1600283505,NULL),(1944145745,18494372,2,1522327,1,1,1,'S',1,0.997279,590,72471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 148, \"small_tick_hit\": 876, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 148, \"small_tick_hit\": 880}}',9.02345,191675169,431518,NULL,'2020-10-21 21:27:50',1603315670,NULL),(1944916473,18494372,2,2314615,0,1,1,'A',1,0.963855,67,569140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 131, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',10.0873,192699730,181906,NULL,'2020-11-29 20:06:31',1606680391,NULL),(1943974890,18494372,2,1612940,0,1,1,'A',1,0.973585,184,672094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.5193,191532658,1127606,NULL,'2020-10-15 21:42:36',1602798156,NULL),(1944223976,18494372,2,2548416,1,1,1,'S',1,0.990503,232,763812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 26, \"small_tick_hit\": 523, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 26, \"small_tick_hit\": 528}}',11.3665,191675630,1794354,NULL,'2020-10-21 21:57:04',1603317424,NULL),(1945026027,18494372,2,2609732,1,1,1,'A',1,0.976127,182,946712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 194}}',13.4797,192925358,645100,NULL,'2020-12-07 22:51:05',1607381465,NULL),(1943528863,18494372,2,812534,1,1,1,'S',1,0.981555,255,850600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 45, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 432}}',13.714,190829215,1212114,NULL,'2020-09-16 18:39:37',1600281577,NULL),(1944858049,18494372,2,2571561,1,1,1,'S',1,0.980392,220,776953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',17.4166,192591937,1410110,NULL,'2020-11-25 21:23:19',1606339399,NULL),(1945025381,18494426,2,1612940,0,1,1,'C',1,0.889308,101,459928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 346, \"large_tick_hit\": 11, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',1.49285,192948593,445552,NULL,'2020-12-08 19:57:57',1607457477,NULL),(1943400682,18496082,2,1612940,0,1,1,'B',1,0.910692,38,395420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.963253,190743276,236488,NULL,'2020-09-13 06:40:32',1599979232,NULL),(1943365939,18499012,2,1995048,0,1,1,'A',1,0.946824,64,533133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.643,190750671,378424,NULL,'2020-09-13 13:17:33',1600003053,NULL),(1949489814,18499012,2,1612940,0,1,1,'A',1,0.957233,123,562429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.2789,198886998,672170,NULL,'2021-06-10 12:54:54',1623329694,NULL),(1958779345,18500211,2,846907,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 28}}',NULL,210885324,31192,NULL,'2022-12-31 09:36:05',1672479365,NULL),(1953734416,18500211,2,978346,1,1,1,'A',1,0.94964,60,477966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 36, \"small_tick_hit\": 216}}',NULL,204374417,319202,NULL,'2022-01-05 10:23:21',1641378201,NULL),(1959183509,18500211,2,1583377,1,1,1,'S',1,0.995792,523,958384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 190}}',NULL,211489683,6685858,NULL,'2023-02-15 10:55:02',1676458502,NULL),(1953571921,18500211,2,2591950,0,1,1,'D',1,0.544715,18,62509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 165, \"small_tick_hit\": 170, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',0.001061,204148095,92846,NULL,'2021-12-26 17:57:58',1640541478,NULL),(1954398943,18500211,2,2164226,1,1,1,'D',1,0.745909,26,153959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 425, \"small_tick_hit\": 441, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 588}}',0.003516,205269247,163464,NULL,'2022-02-14 18:42:49',1644864169,NULL),(1953767985,18500211,2,1438334,0,1,1,'D',1,0.726266,15,138756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 126, \"large_tick_hit\": 35, \"small_tick_hit\": 298, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 35, \"small_tick_hit\": 397}}',0.025224,204374221,56820,NULL,'2022-01-05 10:04:29',1641377069,NULL),(1953729972,18500211,2,2354905,1,1,1,'D',1,0.802568,42,161184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 266, \"small_tick_hit\": 234, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 300}}',0.145633,204374156,128604,NULL,'2022-01-05 09:58:32',1641376712,NULL),(1953713709,18500211,2,1993085,0,1,1,'D',1,0.840945,20,160654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 168, \"large_tick_hit\": 36, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 36, \"small_tick_hit\": 384}}',0.147711,204374178,69864,NULL,'2022-01-05 10:00:28',1641376828,NULL),(1953753748,18500211,2,1650970,1,1,1,'B',1,0.922476,73,426343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 999, \"large_tick_hit\": 15, \"small_tick_hit\": 640, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 15, \"small_tick_hit\": 702}}',0.372069,204424139,1050448,NULL,'2022-01-07 16:28:48',1641572928,NULL),(1956959742,18500211,2,1438334,0,1,1,'C',1,0.85443,36,380491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 151, \"large_tick_hit\": 50, \"small_tick_hit\": 339, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 397}}',0.490556,208577392,101158,NULL,'2022-08-03 07:40:12',1659512412,NULL),(1958814306,18500211,2,2853906,1,1,1,'B',1,0.912325,45,440463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 227, \"large_tick_hit\": 77, \"small_tick_hit\": 414, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 77, \"small_tick_hit\": 453}}',0.541331,210952579,139540,NULL,'2023-01-05 11:05:10',1672916710,NULL),(1958914556,18500211,2,3623354,1,1,1,'B',1,0.922623,72,407950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 922, \"small_tick_hit\": 485, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 530}}',0.54592,211167317,1098734,NULL,'2023-01-21 12:12:53',1674303173,NULL),(1943350172,18500211,2,1951302,1,1,1,'B',1,0.917152,69,436160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 627, \"large_tick_hit\": 10, \"small_tick_hit\": 780, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 841}}',0.656268,190777672,636340,NULL,'2020-09-14 14:52:56',1600095176,NULL),(1958937690,18500211,2,3419759,1,1,1,'B',1,0.931984,109,440006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 994, \"small_tick_hit\": 664, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1069, \"small_tick_hit\": 710}}',0.806899,211048101,1198332,NULL,'2023-01-12 16:48:06',1673542086,NULL),(1956966630,18500211,2,741909,0,1,1,'B',1,0.921162,49,489638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 146, \"large_tick_hit\": 106, \"small_tick_hit\": 414, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 106, \"small_tick_hit\": 452}}',1.00939,208577418,117200,NULL,'2022-08-03 07:42:45',1659512565,NULL),(1943456087,18500211,2,1650969,0,1,1,'A',1,0.955815,82,520904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 772, \"large_tick_hit\": 41, \"small_tick_hit\": 658, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 41, \"small_tick_hit\": 694}}',1.02845,190776237,995924,NULL,'2020-09-14 13:41:34',1600090894,NULL),(1943398185,18500211,2,1773541,0,1,1,'B',1,0.912879,48,418408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',1.16984,190753213,232912,NULL,'2020-09-13 15:01:29',1600009289,NULL),(1943377448,18500211,2,1995048,0,1,1,'B',1,0.906942,41,425515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.39704,190775979,291714,NULL,'2020-09-14 13:29:10',1600090150,NULL),(1953824160,18500211,2,1793683,0,1,1,'B',1,0.937213,48,508258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 183, \"large_tick_hit\": 11, \"small_tick_hit\": 418, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 447}}',1.62987,204374334,167528,NULL,'2022-01-05 10:15:12',1641377712,NULL),(1958794777,18500211,2,2809324,1,1,1,'A',1,0.943115,230,555448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 998, \"large_tick_hit\": 2, \"small_tick_hit\": 1404, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 2, \"small_tick_hit\": 1491}}',1.64904,210952483,2410396,NULL,'2023-01-05 10:53:28',1672916008,NULL),(1943449860,18500211,2,1649419,0,1,1,'A',1,0.972292,52,569715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 28, \"small_tick_hit\": 433, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 445}}',1.81847,190776755,241110,NULL,'2020-09-14 14:09:38',1600092578,NULL),(1943355350,18500211,2,1951736,0,1,1,'A',1,0.943262,68,577515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 893, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 952}}',2.10441,190777610,217722,NULL,'2020-09-14 14:49:45',1600094985,NULL),(1943385862,18500211,2,1982307,1,1,1,'A',1,0.966102,70,645841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 175, \"large_tick_hit\": 39, \"small_tick_hit\": 698, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',2.26487,190778840,177680,NULL,'2020-09-14 15:44:33',1600098273,NULL),(1943379514,18500211,2,1513225,0,1,1,'A',1,0.94155,70,508050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 408, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',2.29474,190776810,524100,NULL,'2020-09-14 14:12:06',1600092726,NULL),(1943415745,18500211,2,1612940,0,1,1,'B',1,0.920755,96,476081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.35323,190776028,405038,NULL,'2020-09-14 13:31:32',1600090292,NULL),(1943454651,18500211,2,1650967,0,1,1,'A',1,0.953665,166,618275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 350, \"large_tick_hit\": 188, \"small_tick_hit\": 841, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 188, \"small_tick_hit\": 886}}',2.392,190754454,479314,NULL,'2020-09-13 15:57:06',1600012626,NULL),(1953713746,18500211,2,1993086,0,1,1,'A',1,0.941989,47,430531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',2.55968,204374197,327580,NULL,'2022-01-05 10:02:20',1641376940,NULL),(1943344704,18500211,2,1863233,0,1,1,'A',1,0.956522,91,566140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 447, \"large_tick_hit\": 41, \"small_tick_hit\": 480, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',2.58772,190776990,631328,NULL,'2020-09-14 14:20:40',1600093240,NULL),(1958918270,18500211,2,71066,0,1,1,'C',1,0.897833,36,433270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 102, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 63, \"small_tick_hit\": 112}}',3.00016,211048031,106950,NULL,'2023-01-12 16:40:31',1673541631,NULL),(1958739870,18500211,2,33782,0,1,1,'B',1,0.924749,52,449382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 303, \"large_tick_hit\": 37, \"small_tick_hit\": 213, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 37, \"small_tick_hit\": 238}}',3.12309,211036704,294498,NULL,'2023-01-11 17:40:09',1673458809,NULL),(1943350047,18500211,2,1863234,0,1,1,'A',1,0.961768,83,594568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 253, \"large_tick_hit\": 82, \"small_tick_hit\": 470, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 490}}',3.2571,190776939,232096,NULL,'2020-09-14 14:18:04',1600093084,NULL),(1959340493,18500211,2,3752466,1,1,1,'B',1,0.927684,63,436609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 440, \"large_tick_hit\": 20, \"small_tick_hit\": 361, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 386}}',3.2672,211556315,461466,NULL,'2023-02-20 07:43:03',1676878983,NULL),(1943338960,18500211,2,1442774,0,1,1,'A',1,0.957655,95,619818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.40187,190754312,292764,NULL,'2020-09-13 15:50:24',1600012224,NULL),(1953831455,18500211,2,3102895,0,1,1,'A',1,0.955423,93,508554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',3.49275,204424180,635554,NULL,'2022-01-07 16:30:43',1641573043,NULL),(1958783948,18500211,2,3377168,1,1,1,'A',1,0.965844,114,540750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 713, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 313}}',3.96445,210904069,1080922,NULL,'2023-01-01 18:21:17',1672597277,NULL),(1958891015,18500211,2,46918,0,1,1,'S',1,0.986079,104,812697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',4.22117,211060462,381626,NULL,'2023-01-13 17:19:28',1673630368,NULL),(1958714531,18500211,2,2202510,1,1,1,'A',1,0.961566,137,597745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 801, \"small_tick_hit\": 525, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 560}}',4.83987,211036899,1847374,NULL,'2023-01-11 17:57:25',1673459845,NULL),(1961863262,18500211,2,3979751,1,1,1,'S',1,0.984043,110,702610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 16, \"small_tick_hit\": 274}}',5.185,214869642,520674,NULL,'2023-11-17 14:16:56',1700230616,NULL),(1943447143,18500211,2,1649417,0,1,1,'A',1,0.976331,180,660632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 534, \"large_tick_hit\": 12, \"small_tick_hit\": 444, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',5.19202,190777799,1138164,NULL,'2020-09-14 14:58:57',1600095537,NULL),(1959088276,18500211,2,3699355,1,1,1,'A',1,0.966884,156,620487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 763, \"small_tick_hit\": 1018, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 1059}}',5.286,211291133,1882884,NULL,'2023-01-30 17:12:57',1675098777,NULL),(1959172948,18500211,2,841055,1,1,1,'A',1,0.972384,141,547478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 846, \"large_tick_hit\": 16, \"small_tick_hit\": 476, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 16, \"small_tick_hit\": 485}}',5.43226,211489834,1550732,NULL,'2023-02-15 11:13:47',1676459627,NULL),(1953729735,18500211,2,2354905,1,1,1,'A',1,0.977528,131,682205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 300}}',5.95183,204374121,756436,NULL,'2022-01-05 09:56:02',1641376562,NULL),(1958728441,18500211,2,683837,1,1,1,'S',1,0.986737,98,735698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 23, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 444}}',6.34744,210930790,526914,NULL,'2023-01-03 17:43:10',1672767790,NULL),(1958941833,18500211,2,3434011,1,1,1,'S',1,0.989011,202,772560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 24, \"small_tick_hit\": 510}}',6.45143,211141136,1406510,NULL,'2023-01-19 15:17:33',1674141453,NULL),(1958798574,18500211,2,1676227,1,1,1,'S',1,0.98534,167,644792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 868, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 414}}',6.51419,211037088,2502114,NULL,'2023-01-11 18:12:26',1673460746,NULL),(1958992776,18500211,2,1829722,1,1,1,'A',1,0.969188,147,287510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 727, \"small_tick_hit\": 311, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 325}}',6.60969,211213257,923378,NULL,'2023-01-24 18:36:14',1674585374,NULL),(1953797243,18500211,2,71407,0,1,1,'A',1,0.971429,116,595819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 296, \"large_tick_hit\": 62, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 62, \"small_tick_hit\": 157}}',6.66958,204374949,563692,NULL,'2022-01-05 11:09:44',1641380984,NULL),(1953774000,18500211,2,743847,0,1,1,'S',1,0.986631,115,756502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 92, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 92, \"small_tick_hit\": 414}}',6.78058,204377992,525610,NULL,'2022-01-05 14:32:02',1641393122,NULL),(1953767632,18500211,2,1436749,0,1,1,'A',1,0.971429,87,551159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',6.7914,204374464,523166,NULL,'2022-01-05 10:27:36',1641378456,NULL),(1953799582,18500211,2,74497,0,1,1,'S',1,0.994382,78,743146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',6.83558,204374926,380642,NULL,'2022-01-05 11:07:35',1641380855,NULL),(1958829583,18500211,2,2548155,1,1,1,'A',1,0.960674,121,633876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',7.17516,210997754,805284,NULL,'2023-01-08 14:46:19',1673189179,NULL),(1958876122,18500211,2,2637468,1,1,1,'A',1,0.972261,113,571961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',7.19099,211179631,679242,NULL,'2023-01-22 06:03:43',1674367423,NULL),(1958807867,18500211,2,1708011,1,1,1,'S',1,0.993832,145,782312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"small_tick_hit\": 929, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 934}}',7.23281,210903974,806258,NULL,'2023-01-01 18:14:02',1672596842,NULL),(1953762087,18500211,2,41762,0,1,1,'S',1,0.990683,137,737604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 363}}',7.46991,204378025,871702,NULL,'2022-01-05 14:34:06',1641393246,NULL),(1953817716,18500211,2,101213,1,1,1,'A',1,0.975862,190,664691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 496, \"large_tick_hit\": 104, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 104, \"small_tick_hit\": 260}}',7.74453,204378086,1467770,NULL,'2022-01-05 14:37:15',1641393435,NULL),(1953726455,18500211,2,18801,0,1,1,'A',1,0.960177,150,572424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 20, \"small_tick_hit\": 40, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 20, \"small_tick_hit\": 46}}',7.99476,204378996,1035540,NULL,'2022-01-05 15:32:30',1641396750,NULL),(1953571878,18500211,2,2591950,0,1,1,'A',1,0.970732,88,617251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',8.13354,204097003,430244,NULL,'2021-12-24 14:21:02',1640355662,NULL),(1958923775,18500211,2,3391451,1,1,1,'A',1,0.976744,104,629839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',8.34244,211141153,740240,NULL,'2023-01-19 15:19:23',1674141563,NULL),(1958891041,18500211,2,1863236,1,1,1,'A',1,0.954467,195,584195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 603, \"large_tick_hit\": 17, \"small_tick_hit\": 491, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 17, \"small_tick_hit\": 518}}',8.41899,211060678,1510642,NULL,'2023-01-13 17:35:51',1673631351,NULL),(1958755619,18500211,2,2690868,1,1,1,'S',1,0.986193,150,948351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',8.42503,211036796,438178,NULL,'2023-01-11 17:48:38',1673459318,NULL),(1954208360,18500211,2,2978931,1,1,1,'S',1,0.992771,193,959225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 631, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 637}}',8.46674,204922706,444574,NULL,'2022-01-29 19:06:04',1643483164,NULL),(1958919052,18500211,2,2354903,1,1,1,'A',1,0.97733,118,628543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 512, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 273}}',8.48135,211060497,1195968,NULL,'2023-01-13 17:22:06',1673630526,NULL),(1958747649,18500211,2,2983639,1,1,1,'A',1,0.973451,167,680020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"small_tick_hit\": 252, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 263}}',8.54465,211036974,1182072,NULL,'2023-01-11 18:03:44',1673460224,NULL),(1958974569,18500211,2,3515770,1,1,1,'A',1,0.976424,78,315774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 227}}',8.92325,211232366,314120,NULL,'2023-01-26 07:24:27',1674717867,NULL),(1953743170,18500211,2,2698357,1,1,1,'S',1,0.998703,196,959491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 575}}',9.05925,204424057,482732,NULL,'2022-01-07 16:24:37',1641572677,NULL),(1958748864,18500211,2,2053797,1,1,1,'S',1,0.992147,119,819371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',9.09033,210930765,576168,NULL,'2023-01-03 17:40:51',1672767651,NULL),(1953723796,18500211,2,947209,0,1,1,'S',1,0.993197,107,829410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 37, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 37, \"small_tick_hit\": 282}}',9.10352,204374349,241968,NULL,'2022-01-05 10:17:10',1641377830,NULL),(1958918256,18500211,2,71066,0,1,1,'S',1,0.987616,107,749676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 70, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 70, \"small_tick_hit\": 112}}',9.1049,211048014,218076,NULL,'2023-01-12 16:39:09',1673541549,NULL),(1958716820,18500211,2,3223088,1,1,1,'S',1,0.992378,234,901425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',9.60063,210952410,1099262,NULL,'2023-01-05 10:44:21',1672915461,NULL),(1959118200,18500211,2,2228335,1,1,1,'S',1,0.983676,203,685884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 550, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 6, \"small_tick_hit\": 562}}',9.66359,211489659,2932548,NULL,'2023-02-15 10:50:35',1676458235,NULL),(1958722813,18500211,2,19046,1,1,1,'S',1,0.98419,119,953679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',9.79493,211036562,274004,NULL,'2023-01-11 17:26:29',1673457989,NULL),(1958725799,18500211,2,20627,1,1,1,'A',1,0.978437,177,747181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 69, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 69, \"small_tick_hit\": 315}}',9.96711,211036606,1237794,NULL,'2023-01-11 17:30:06',1673458206,NULL),(1958658578,18500211,2,2163999,1,1,1,'S',1,0.988216,182,389740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 281}}',10.1019,210875228,578698,NULL,'2022-12-30 17:14:51',1672420491,NULL),(1954048555,18500211,2,2848364,1,1,1,'S',1,0.993266,217,417348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 21, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 21, \"small_tick_hit\": 385}}',10.1032,204819339,1251154,NULL,'2022-01-25 07:59:46',1643097586,NULL),(1958741996,18500211,2,1122507,1,1,1,'S',1,0.996855,452,965270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 44, \"small_tick_hit\": 816, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 44, \"small_tick_hit\": 820}}',10.3281,210885312,2336032,NULL,'2022-12-31 09:34:54',1672479294,NULL),(1958890977,18500211,2,46917,0,1,1,'S',1,0.984,210,784172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 57, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',10.5125,211165560,1363730,NULL,'2023-01-21 08:54:24',1674291264,NULL),(1958735342,18500211,2,1830027,1,1,1,'S',1,0.993925,247,889451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 347}}',10.662,210891154,2837958,NULL,'2022-12-31 18:25:52',1672511152,NULL),(1958868715,18500211,2,29036,0,1,1,'S',1,0.980237,107,687604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 52}}',10.77,211150535,297924,NULL,'2023-01-20 07:47:36',1674200856,NULL),(1958818117,18500211,2,967034,1,1,1,'A',1,0.977113,160,742773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 43, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 43, \"small_tick_hit\": 273}}',10.9102,210891215,825916,NULL,'2022-12-31 18:32:53',1672511573,NULL),(1958802378,18500211,2,1691903,1,1,1,'S',1,0.994944,366,903180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',11.013,210885885,4551886,NULL,'2022-12-31 10:26:49',1672482409,NULL),(1953779116,18500211,2,53746,0,1,1,'S',1,0.992674,121,962463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 152}}',11.2336,204374381,223496,NULL,'2022-01-05 10:19:29',1641377969,NULL),(1959385018,18500211,2,1829722,1,1,1,'S',1,0.980392,178,646097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 734, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 325}}',11.2843,211708390,2063572,NULL,'2023-03-04 15:10:00',1677942600,NULL),(1958821836,18500211,2,2164226,1,1,1,'S',1,0.987941,287,798848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 569, \"small_tick_hit\": 578, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 588}}',11.3596,210891244,2081996,NULL,'2022-12-31 18:36:04',1672511764,NULL),(1953736527,18500211,2,1624381,0,1,1,'S',1,0.992481,441,819617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 742, \"large_tick_hit\": 25, \"small_tick_hit\": 685, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',11.6044,204374906,4082330,NULL,'2022-01-05 11:05:37',1641380737,NULL),(1954409586,18500211,2,1773539,1,1,1,'S',1,0.981785,220,952033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 319, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',11.7566,205349136,450206,NULL,'2022-02-18 18:52:20',1645210340,NULL),(1958958360,18500211,2,3823619,1,1,1,'S',1,0.983776,252,847109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 858, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 25, \"small_tick_hit\": 878}}',11.856,211084768,1677208,NULL,'2023-01-15 07:09:34',1673766574,NULL),(1958939883,18500211,2,96220,1,1,1,'A',1,0.974886,286,1066880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 568, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 590}}',11.8792,211091492,1084309,NULL,'2023-01-15 17:06:11',1673802371,NULL),(1953775332,18500211,2,751143,1,1,1,'S',1,0.995647,290,961178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 629}}',11.951,204374862,1552442,NULL,'2022-01-05 11:01:02',1641380462,NULL),(1958779239,18500211,2,2396892,1,1,1,'S',1,0.985235,201,860278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 492}}',12.0906,211036776,854022,NULL,'2023-01-11 17:46:57',1673459217,NULL),(1958709054,18500211,2,2188643,1,1,1,'S',1,0.995086,177,902729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 29, \"small_tick_hit\": 210}}',12.5375,210931016,598850,NULL,'2023-01-03 18:02:50',1672768970,NULL),(1958739295,18500211,2,33517,0,1,1,'S',1,0.982323,179,954066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',12.7634,210903930,743632,NULL,'2023-01-01 18:10:10',1672596610,NULL),(1959067475,18500211,2,3669842,1,1,1,'S',1,0.992701,205,877732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 22, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',12.7993,211213076,1481784,NULL,'2023-01-24 18:21:18',1674584478,NULL),(1958718678,18500211,2,2592399,1,1,1,'S',1,0.995935,234,962468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 258}}',12.8087,210904155,1068868,NULL,'2023-01-01 18:27:49',1672597669,NULL),(1958755645,18500211,2,2690959,1,1,1,'S',1,0.984791,108,770087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 332}}',12.834,211036816,400764,NULL,'2023-01-11 17:50:00',1673459400,NULL),(1953789614,18500211,2,1901389,1,1,1,'S',1,0.988782,209,821084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 290}}',12.991,204374396,1453670,NULL,'2022-01-05 10:21:25',1641378085,NULL),(1958877545,18500211,2,1845919,1,1,1,'S',1,0.988722,261,955669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 528, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 537}}',13.1277,211077389,1295700,NULL,'2023-01-14 19:19:55',1673723995,NULL),(1958891420,18500211,2,748485,0,1,1,'S',1,0.981375,180,808344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 63, \"small_tick_hit\": 312, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 63, \"small_tick_hit\": 323}}',13.2994,211060601,1101156,NULL,'2023-01-13 17:29:36',1673630976,NULL),(1958930012,18500211,2,2397059,1,1,1,'A',1,0.97836,171,681677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 478, \"small_tick_hit\": 381, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 392}}',13.3688,211167030,1349422,NULL,'2023-01-21 11:47:09',1674301629,NULL),(1958960781,18500211,2,3698172,1,1,1,'S',1,0.989805,317,856050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 589, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 3, \"small_tick_hit\": 599}}',13.4617,211077310,3529986,NULL,'2023-01-14 19:13:30',1673723610,NULL),(1959117223,18500211,2,1773540,1,1,1,'A',1,0.976323,150,672256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',13.5197,211531013,1168290,NULL,'2023-02-18 15:35:18',1676734518,NULL),(1958844798,18500211,2,3515775,1,1,1,'S',1,0.992519,184,897592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 194}}',13.6512,211084842,692868,NULL,'2023-01-15 07:17:39',1673767059,NULL),(1956930143,18500211,2,2055858,1,1,1,'S',1,0.981557,153,676532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 177}}',13.9624,208586487,789430,NULL,'2022-08-03 19:14:12',1659554052,NULL),(1958844447,18500211,2,1766218,1,1,1,'A',1,0.979769,237,999027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 56, \"small_tick_hit\": 398, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 56, \"small_tick_hit\": 411}}',14.0523,211060639,710103,NULL,'2023-01-13 17:31:59',1673631119,NULL),(1958921356,18500211,2,2363462,1,1,1,'S',1,0.983529,189,692626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',14.2982,211060560,1435580,NULL,'2023-01-13 17:26:53',1673630813,NULL),(1958939848,18500211,2,96218,1,1,1,'S',1,0.99115,370,965397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 526, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',14.4463,211077361,2600088,NULL,'2023-01-14 19:17:25',1673723845,NULL),(1953815932,18500211,2,1965541,0,1,1,'S',1,0.992727,227,889975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',14.6526,204374442,1336590,NULL,'2022-01-05 10:25:38',1641378338,NULL),(1959219106,18500211,2,3849098,1,1,1,'S',1,0.991758,283,854944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 342}}',14.6615,211530098,1642160,NULL,'2023-02-18 14:24:35',1676730275,NULL),(1958723095,18500211,2,2605130,0,1,1,'S',1,0.98929,164,763167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',14.7367,210885351,836654,NULL,'2022-12-31 09:38:35',1672479515,NULL),(1958713591,18500211,2,1988817,1,1,1,'S',1,0.991892,301,911658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 25, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 25, \"small_tick_hit\": 402}}',14.7459,210904129,1606742,NULL,'2023-01-01 18:26:02',1672597562,NULL),(1958955515,18500211,2,3182751,1,1,1,'S',1,0.994645,352,901138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',14.8473,211091340,2393310,NULL,'2023-01-15 16:54:02',1673801642,NULL),(1956938528,18500211,2,2387022,1,1,1,'S',1,0.993395,267,890638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 419}}',14.8479,208569041,1944818,NULL,'2022-08-02 18:47:27',1659466047,NULL),(1958774941,18500211,2,1636152,1,1,1,'S',1,0.99701,287,980900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 382}}',14.8595,210885909,1586960,NULL,'2022-12-31 10:29:54',1672482594,NULL),(1958744742,18500211,2,2978932,1,1,1,'S',1,0.995122,279,960426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 336}}',14.9005,211036950,1948374,NULL,'2023-01-11 18:01:53',1673460113,NULL),(1958776047,18500211,2,2007495,1,1,1,'S',1,0.982906,221,872796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 294}}',15.1068,210885240,1058898,NULL,'2022-12-31 09:24:53',1672478693,NULL),(1959004427,18500211,2,35257,1,1,1,'S',1,0.985932,337,988087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 504, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',15.4061,211213123,2265976,NULL,'2023-01-24 18:25:33',1674584733,NULL),(1959217421,18500211,2,3845208,1,1,1,'S',1,0.988417,196,736511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',15.6002,211530128,1427732,NULL,'2023-02-18 14:26:43',1676730403,NULL),(1953827994,18500211,2,2289263,1,1,1,'S',1,0.987044,261,887145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',15.756,204402216,1784282,NULL,'2022-01-06 17:08:51',1641488931,NULL),(1958883074,18500211,2,1855088,1,1,1,'S',1,0.996032,381,971298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 375}}',15.8798,211091443,2773676,NULL,'2023-01-15 17:02:37',1673802157,NULL),(1958777006,18500211,2,1247743,0,1,1,'S',1,0.992793,225,893674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 290}}',16.1107,211037000,959582,NULL,'2023-01-11 18:05:28',1673460328,NULL),(1958715004,18500211,2,3511678,1,1,1,'S',1,0.991396,414,877661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 12, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 12, \"small_tick_hit\": 498}}',16.8628,210885285,4461878,NULL,'2022-12-31 09:30:23',1672479023,NULL),(1958792273,18500211,2,3399996,1,1,1,'S',1,0.985577,279,954444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',16.9166,210952433,1925108,NULL,'2023-01-05 10:46:25',1672915585,NULL),(1959124802,18500211,2,3551361,1,1,1,'S',1,0.986207,291,747916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 497, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 356}}',17.1297,211489803,2439040,NULL,'2023-02-15 11:09:41',1676459381,NULL),(1958895940,18500211,2,51088,0,1,1,'A',1,0.969402,164,759076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"small_tick_hit\": 444, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',17.2414,211048130,809100,NULL,'2023-01-12 16:50:55',1673542255,NULL),(1958875118,18500211,2,1841644,1,1,1,'A',1,0.961153,186,1163723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 26, \"small_tick_hit\": 581, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 26, \"small_tick_hit\": 612}}',17.3701,211091531,473921,NULL,'2023-01-15 17:08:44',1673802524,NULL),(1958889734,18500211,2,3000877,1,1,1,'S',1,0.988727,508,958711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 983, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 1000}}',17.529,211156318,4781798,NULL,'2023-01-20 17:14:50',1674234890,NULL),(1958827229,18500211,2,1768953,1,1,1,'S',1,0.9933,323,957427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 274}}',17.9017,210891177,2580288,NULL,'2022-12-31 18:28:13',1672511293,NULL),(1953714597,18500211,2,1804815,0,1,1,'S',1,0.990196,264,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',17.9824,204374253,1732510,NULL,'2022-01-05 10:07:38',1641377258,NULL),(1958923257,18500211,2,1658106,1,1,1,'S',1,0.984216,256,802591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',18.0259,211167189,2706440,NULL,'2023-01-21 12:02:51',1674302571,NULL),(1959108749,18500211,2,2204917,1,1,1,'S',1,0.982709,202,817191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',18.2888,211529999,1332510,NULL,'2023-02-18 14:16:47',1676729807,NULL),(1958851776,18500211,2,1016391,1,1,1,'S',1,0.993031,155,960931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 132}}',18.4333,211056089,613132,NULL,'2023-01-13 09:01:19',1673600479,NULL),(1959437213,18500211,2,97621,0,1,1,'S',1,0.989446,318,771286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 598, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 155}}',18.5908,211708430,3292236,NULL,'2023-03-04 15:13:25',1677942805,NULL),(1958936078,18500211,2,1683874,1,1,1,'S',1,0.99115,382,871972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 716, \"small_tick_hit\": 628, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 638}}',18.9171,211056081,5107720,NULL,'2023-01-13 08:59:49',1673600389,NULL),(1958942733,18500211,2,3441357,1,1,1,'S',1,0.995114,249,960039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 365}}',18.9618,211091395,1191928,NULL,'2023-01-15 16:58:39',1673801919,NULL),(1958906634,18500211,2,3767321,1,1,1,'S',1,0.994498,415,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 11, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 11, \"small_tick_hit\": 312}}',19.0105,211084686,3120940,NULL,'2023-01-15 07:00:17',1673766017,NULL),(1958857799,18500211,2,2176322,1,1,1,'S',1,0.993902,283,962981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 209}}',19.2565,211179977,1986368,NULL,'2023-01-22 06:42:00',1674369720,NULL),(1958801530,18500211,2,1687769,1,1,1,'S',1,0.993827,332,957585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',19.4292,210885927,2610912,NULL,'2022-12-31 10:32:07',1672482727,NULL),(1959060184,18500211,2,3147065,1,1,1,'S',1,0.992821,312,451154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"large_tick_hit\": 4, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',19.5048,211232383,2226478,NULL,'2023-01-26 07:26:54',1674718014,NULL),(1958900830,18500211,2,2290826,1,1,1,'S',1,0.999213,665,962564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 47, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 47, \"small_tick_hit\": 605}}',19.7398,211195520,7636416,NULL,'2023-01-23 08:48:41',1674463721,NULL),(1958930066,18500211,2,1957244,1,1,1,'S',1,0.980447,367,771061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',19.8565,211180063,3645924,NULL,'2023-01-22 06:52:38',1674370358,NULL),(1958772909,18500211,2,3053380,1,1,1,'S',1,0.997096,499,931071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',20.2018,210885836,4644476,NULL,'2022-12-31 10:22:52',1672482172,NULL),(1958818490,18500211,2,967612,0,1,1,'S',1,0.982387,272,863539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 177}}',20.2729,211036856,1854204,NULL,'2023-01-11 17:53:56',1673459636,NULL),(1958757105,18500211,2,3574198,1,1,1,'S',1,0.991228,338,937242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',21.0772,210885264,2081126,NULL,'2022-12-31 09:27:35',1672478855,NULL),(1953814853,18500211,2,1522625,1,1,1,'S',1,0.996289,283,960697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}}',21.8755,204396972,1611632,NULL,'2022-01-06 12:09:53',1641470993,NULL),(1959189584,18500211,2,3443733,1,1,1,'S',1,0.992447,320,959203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 342}}',22.002,211506017,2546078,NULL,'2023-02-16 18:35:11',1676572511,NULL),(1959014071,18500211,2,2675571,1,1,1,'S',1,0.992188,252,880584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',22.1247,211213042,1746526,NULL,'2023-01-24 18:17:47',1674584267,NULL),(1958907934,18500211,2,1997264,1,1,1,'S',1,0.991184,412,961018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 375, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 382}}',22.4528,211182399,4196890,NULL,'2023-01-22 11:22:20',1674386540,NULL),(1958884576,18500211,2,1122506,1,1,1,'S',1,0.995399,724,967048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 574, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 580}}',23.147,211056059,12730220,NULL,'2023-01-13 08:54:16',1673600056,NULL),(1958899913,18500211,2,778239,0,1,1,'A',1,0.972112,269,784460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 57, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 57, \"small_tick_hit\": 332}}',23.5329,211182233,1816432,NULL,'2023-01-22 11:07:34',1674385654,NULL),(1958901738,18500211,2,2294139,1,1,1,'S',1,0.986198,336,850428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',23.8386,211060700,3511650,NULL,'2023-01-13 17:37:55',1673631475,NULL),(1958803384,18500211,2,2831530,1,1,1,'S',1,0.991254,326,961017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 360}}',24.147,210904025,2571664,NULL,'2023-01-01 18:17:58',1672597078,NULL),(1959262292,18500211,2,1841645,1,1,1,'S',1,0.992228,398,949638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 369}}',25.2495,211598020,3913972,NULL,'2023-02-23 17:23:01',1677172981,NULL),(1958985897,18500211,2,3536193,1,1,1,'S',1,0.984477,431,851002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 627, \"large_tick_hit\": 14, \"small_tick_hit\": 564, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 14, \"small_tick_hit\": 580}}',25.375,211212999,4953716,NULL,'2023-01-24 18:14:49',1674584089,NULL),(1958906494,18500211,2,793564,1,1,1,'S',1,0.987469,322,860207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',26.2517,211060529,2665638,NULL,'2023-01-13 17:24:10',1673630650,NULL),(1959314767,18500211,2,1690386,1,1,1,'S',1,0.98262,348,847048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 286}}',26.5059,211546212,3149964,NULL,'2023-02-19 14:23:00',1676816580,NULL),(1959001612,18500211,2,1848648,1,1,1,'S',1,0.99319,477,907574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 292}}',26.6704,211260008,5922030,NULL,'2023-01-28 11:56:57',1674907017,NULL),(1959320453,18500211,2,3669780,1,1,1,'A',1,0.977737,447,856695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 74, \"small_tick_hit\": 458, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 74, \"small_tick_hit\": 479}}',26.808,211624302,4649856,NULL,'2023-02-25 15:28:00',1677338880,NULL),(1959314028,18500211,2,1963474,1,1,1,'S',1,0.991105,460,932851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 18, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',29.4222,211605531,5128448,NULL,'2023-02-24 08:13:04',1677226384,NULL),(1959213304,18500211,2,3053136,1,1,1,'S',1,0.993066,536,883213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 753, \"small_tick_hit\": 536, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 543}}',30.9998,211505923,7985948,NULL,'2023-02-16 18:27:21',1676572041,NULL),(1958844437,18500211,2,1766217,1,1,1,'S',1,0.989597,425,950489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 25, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 25, \"small_tick_hit\": 340}}',31.6932,211167066,4312858,NULL,'2023-01-21 11:51:40',1674301900,NULL),(1958845531,18500211,2,2158085,1,1,1,'S',1,0.99354,435,916690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 14, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 287}}',33.4021,211180079,4561830,NULL,'2023-01-22 06:54:54',1674370494,NULL),(1959188133,18500211,2,3434010,1,1,1,'S',1,0.995516,651,929804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',33.8266,211506056,10341686,NULL,'2023-02-16 18:38:28',1676572708,NULL),(1959024112,18500211,2,3768263,1,1,1,'S',1,0.997633,543,479542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',34.153,211232400,3618436,NULL,'2023-01-26 07:29:27',1674718167,NULL),(1958974583,18500211,2,3515770,1,1,1,'X',1,1,282,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 227}}',36.8072,211276975,1986810,NULL,'2023-01-29 14:39:58',1675003198,NULL),(1959060204,18500211,2,3147065,1,1,1,'S',1,0.991795,588,956836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',36.8838,211259886,8375534,NULL,'2023-01-28 11:44:23',1674906263,NULL),(1959146095,18500211,2,3768263,1,1,1,'S',1,0.994083,543,957709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',37.211,211489754,7072342,NULL,'2023-02-15 11:03:53',1676459033,NULL),(1943539273,18503132,2,1995048,0,1,1,'B',1,0.939439,132,606737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',5.85885,190800765,507374,NULL,'2020-09-15 14:53:25',1600181605,NULL),(1943409721,18504819,2,1612940,0,1,1,'C',1,0.89434,46,397149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.872367,190762849,249572,NULL,'2020-09-13 22:31:34',1600036294,NULL),(1944212888,18504819,2,288495,0,1,1,'A',1,0.974603,263,825049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 207, \"small_tick_hit\": 269, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 207, \"small_tick_hit\": 280}}',12.0661,191656932,420662,NULL,'2020-10-21 03:33:01',1603251181,NULL),(1944216078,18505043,2,1995048,0,1,1,'D',1,0.772526,37,351558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.131183,191668171,216692,NULL,'2020-10-21 16:00:15',1603296015,NULL),(1943373454,18506510,2,1027700,0,1,1,'C',1,0.87664,44,203080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 150, \"large_tick_hit\": 227, \"small_tick_hit\": 291, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 227, \"small_tick_hit\": 334}}',0.353229,190770626,87950,NULL,'2020-09-14 06:55:15',1600066515,NULL),(1943374115,18507664,2,1995048,0,1,1,'B',1,0.915805,59,456174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.91278,190768381,309760,NULL,'2020-09-14 04:08:28',1600056508,NULL),(1943417370,18513638,2,1612940,0,1,1,'C',1,0.857862,47,368664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.504884,190779215,259204,NULL,'2020-09-14 16:02:27',1600099347,NULL),(1943395960,18513709,2,1773539,0,1,1,'S',1,0.983607,79,659480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"large_tick_hit\": 65, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 65, \"small_tick_hit\": 329}}',4.49503,190779287,151974,NULL,'2020-09-14 16:05:36',1600099536,NULL),(1943577397,18514523,2,305017,0,1,1,'C',1,0.893082,26,360271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 118, \"large_tick_hit\": 40, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',0.716143,190900525,126124,NULL,'2020-09-19 16:24:43',1600532683,NULL),(1943343658,18514727,2,1947217,0,1,1,'A',1,0.952509,86,555643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 27, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.31401,190781341,682022,NULL,'2020-09-14 17:49:17',1600105757,NULL),(1943418711,18514727,2,1612940,0,1,1,'S',1,0.989937,203,792966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.4048,190781469,1631362,NULL,'2020-09-14 17:55:17',1600106117,NULL),(1943549113,18522053,2,1947217,0,1,1,'D',1,0.827957,40,355897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 453, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.121979,190793716,303098,NULL,'2020-09-15 06:40:27',1600152027,NULL),(1943498090,18522053,2,1612940,0,1,1,'A',1,0.972327,231,738613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',14.153,190814695,1432068,NULL,'2020-09-16 03:27:31',1600226851,NULL),(1943542949,18523353,2,1995048,0,1,1,'S',1,0.992614,328,978280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.9414,190808497,1878056,NULL,'2020-09-15 20:41:07',1600202467,NULL),(1943709228,18524403,2,2418659,1,1,1,'D',1,0.847955,41,378751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 876, \"large_tick_hit\": 5, \"small_tick_hit\": 1400, \"small_tick_miss\": 265}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 5, \"small_tick_hit\": 1665}}',0.0126,190965910,586984,NULL,'2020-09-22 08:42:58',1600764178,NULL),(1943464639,18524403,2,1166979,0,1,1,'D',1,0.802311,19,358479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 136, \"large_tick_hit\": 100, \"small_tick_hit\": 389, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 100, \"small_tick_hit\": 489}}',0.111754,190850847,68082,NULL,'2020-09-17 16:44:47',1600361087,NULL),(1948674469,18524403,2,2686068,1,1,1,'D',1,0.839309,40,157093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 381, \"large_tick_hit\": 32, \"small_tick_hit\": 219, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 32, \"small_tick_hit\": 260}}',0.222749,197696843,189530,NULL,'2021-05-06 09:42:27',1620294147,NULL),(1943706976,18524403,2,1594729,0,1,1,'C',1,0.860759,32,313909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 322, \"small_tick_hit\": 222, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',0.305802,191019314,187964,NULL,'2020-09-24 14:12:58',1600956778,NULL),(1948602762,18524403,2,1796421,1,1,1,'D',1,0.828877,71,171055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 452, \"small_tick_hit\": 168, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',0.311333,197696949,261668,NULL,'2021-05-06 09:47:08',1620294428,NULL),(1943465989,18524403,2,672493,0,1,1,'D',1,0.844113,27,347612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 321}}',0.315442,190943831,130490,NULL,'2020-09-21 09:55:03',1600682103,NULL),(1948614229,18524403,2,235975,0,1,1,'C',1,0.861454,41,158932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 417, \"small_tick_hit\": 211, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',0.41435,197697010,193810,NULL,'2021-05-06 09:49:25',1620294565,NULL),(1943559745,18524403,2,577129,0,1,1,'D',1,0.845758,31,386984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 423, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 509}}',0.428844,190814870,149226,NULL,'2020-09-16 03:38:43',1600227523,NULL),(1943541430,18524403,2,2489446,1,1,1,'C',1,0.869565,38,365024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',0.526436,190814805,192652,NULL,'2020-09-16 03:34:30',1600227270,NULL),(1943708734,18524403,2,1596704,0,1,1,'C',1,0.864957,38,372352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',0.614352,191067053,148424,NULL,'2020-09-26 09:46:18',1601113578,NULL),(1943528314,18524403,2,1748498,1,1,1,'C',1,0.866906,61,441024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 456, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 537}}',0.724189,190814837,239228,NULL,'2020-09-16 03:36:35',1600227395,NULL),(1943549021,18524403,2,1995048,0,1,1,'C',1,0.862629,57,408183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 258, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.987453,190820147,277324,NULL,'2020-09-16 10:15:27',1600251327,NULL),(1948614356,18524403,2,236767,0,1,1,'B',1,0.913961,74,201849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',1.7115,197696799,275688,NULL,'2021-05-06 09:40:29',1620294029,NULL),(1948613976,18524403,2,2102290,0,1,1,'C',1,0.85614,43,172234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',1.91487,197696872,98234,NULL,'2021-05-06 09:43:51',1620294231,NULL),(1948675606,18524403,2,1843277,0,1,1,'B',1,0.914352,34,396842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',2.77342,197705260,131900,NULL,'2021-05-06 15:22:46',1620314566,NULL),(1943591469,18524403,2,1612940,0,1,1,'B',1,0.927044,80,490335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.95182,190965845,404046,NULL,'2020-09-22 08:36:35',1600763795,NULL),(1945345016,18525885,2,2018772,0,1,1,'A',1,0.967442,42,654429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',7.65471,193270907,89478,NULL,'2020-12-20 06:10:19',1608444619,NULL),(1943488043,18525889,2,2437089,0,1,1,'B',1,0.908504,64,538415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 288, \"small_tick_hit\": 556, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',1.35725,190802467,280636,NULL,'2020-09-15 16:08:47',1600186127,NULL),(1944405872,18530423,2,1947217,0,1,1,'D',1,0.805556,28,329431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 416, \"large_tick_hit\": 21, \"small_tick_hit\": 462, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.027995,191986890,250520,NULL,'2020-11-02 23:55:30',1604361330,NULL),(1943544160,18530423,2,1995048,0,1,1,'D',1,0.757755,20,295354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 213, \"large_tick_hit\": 32, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.050037,190810616,182224,NULL,'2020-09-15 22:48:45',1600210125,NULL),(1943506448,18530423,2,1612940,0,1,1,'C',1,0.87044,48,387725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.477677,190833312,245958,NULL,'2020-09-16 22:12:49',1600294369,NULL),(1944556790,18530423,2,1995048,0,1,1,'B',1,0.906942,43,209879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.133,192194063,241246,NULL,'2020-11-11 00:36:28',1605054988,NULL),(1943544764,18531791,2,1995048,0,1,1,'C',1,0.864106,54,414631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 258, \"large_tick_hit\": 36, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.01455,190811712,279442,NULL,'2020-09-16 00:10:14',1600215014,NULL),(1951017163,18535875,2,3133693,0,1,1,'D',1,0.685185,17,222506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 112, \"small_tick_hit\": 110, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',0.156978,200750791,55060,NULL,'2021-08-12 15:25:56',1628781956,NULL),(1943719836,18535875,2,1442771,0,1,1,'B',1,0.903846,59,497306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 146, \"large_tick_hit\": 28, \"small_tick_hit\": 390, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.16244,191267281,130764,NULL,'2020-10-04 12:38:43',1601815123,NULL),(1951013415,18535875,2,3133689,0,1,1,'A',1,0.959854,45,498913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 102, \"large_tick_hit\": 12, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 12, \"small_tick_hit\": 153}}',5.39104,200746047,108898,NULL,'2021-08-12 12:01:15',1628769675,NULL),(1943476197,18537116,2,2420217,1,1,1,'B',1,0.902519,71,515205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',1.27043,190892098,352371,NULL,'2020-09-19 09:31:53',1600507913,NULL),(1961435254,18537116,2,2674930,1,1,1,'A',1,0.956061,149,487937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1230, \"large_tick_hit\": 3, \"small_tick_hit\": 573, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 3, \"small_tick_hit\": 598}}',1.34161,214378807,2078886,NULL,'2023-10-03 22:07:16',1696370836,NULL),(1943474628,18537116,2,2090848,0,1,1,'B',1,0.932961,78,574282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',5.86053,190892057,266581,NULL,'2020-09-19 09:29:02',1600507742,NULL),(1943575465,18537116,2,1947217,0,1,1,'A',1,0.974014,206,659272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',8.51317,190874655,1262734,NULL,'2020-09-18 17:01:46',1600448506,NULL),(1943472121,18537116,2,2090843,0,1,1,'A',1,0.97153,236,940057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',10.2775,190874721,1044448,NULL,'2020-09-18 17:04:27',1600448667,NULL),(1943510123,18537116,2,1703877,1,1,1,'S',1,0.998138,243,959215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',15.1227,190891712,901070,NULL,'2020-09-19 09:08:57',1600506537,NULL),(1943474617,18537116,2,2090848,0,1,1,'S',1,0.998138,267,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.8019,190891669,1327262,NULL,'2020-09-19 09:06:37',1600506397,NULL),(1943476184,18537116,2,2420217,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',19.9398,190891864,4608676,NULL,'2020-09-19 09:17:41',1600507061,NULL),(1949764661,18537845,2,1284004,0,1,1,'D',1,0.681467,67,217450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 114, \"large_tick_hit\": 102, \"small_tick_hit\": 137, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 102, \"small_tick_hit\": 189}}',NULL,199279760,69290,NULL,'2021-06-23 15:54:45',1624463685,NULL),(1943558356,18537845,2,1947217,0,1,1,'A',1,0.954301,69,491338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 493, \"large_tick_hit\": 27, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.83286,190824718,445962,NULL,'2020-09-16 15:03:31',1600268611,NULL),(1951275126,18537845,2,3137210,1,1,1,'C',1,0.870057,22,207807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 125, \"small_tick_hit\": 29, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 32}}',1.93971,201173823,78878,NULL,'2021-08-27 23:02:46',1630105366,NULL),(1951248927,18537845,2,3011638,1,1,1,'A',1,0.94181,113,583058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 346, \"large_tick_hit\": 56, \"small_tick_hit\": 472, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 56, \"small_tick_hit\": 510}}',5.32222,201173944,559128,NULL,'2021-08-27 23:08:54',1630105734,NULL),(1951274926,18537845,2,3137206,0,1,1,'A',1,0.95045,49,513652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 85, \"large_tick_hit\": 23, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 23, \"small_tick_hit\": 107}}',5.50289,201173798,89758,NULL,'2021-08-27 23:01:32',1630105292,NULL),(1943567289,18537845,2,1995048,0,1,1,'A',1,0.976366,122,640110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.16403,190854715,543432,NULL,'2020-09-17 19:35:59',1600371359,NULL),(1943512001,18537845,2,1612940,0,1,1,'S',1,0.984906,124,343612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.83277,190847186,464076,NULL,'2020-09-17 14:09:17',1600351757,NULL),(1943526363,18537845,2,1612940,0,1,1,'S',1,0.988679,149,719301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.9682,190878147,979844,NULL,'2020-09-18 19:31:58',1600457518,NULL),(1943553020,18540797,2,1995048,0,1,1,'C',1,0.858198,41,367243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.614288,190827747,252590,NULL,'2020-09-16 17:35:05',1600277705,NULL),(1943570022,18542878,2,1947217,0,1,1,'C',1,0.859319,36,372636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 454, \"large_tick_hit\": 25, \"small_tick_hit\": 480, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.175514,190857727,319716,NULL,'2020-09-17 22:23:52',1600381432,NULL),(1943466371,18545295,2,2084139,0,1,1,'B',1,0.917355,49,446322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 449, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 498}}',1.43359,190846865,389474,NULL,'2020-09-17 13:52:37',1600350757,NULL),(1943609125,18547009,2,1612940,0,1,1,'B',1,0.908176,55,427713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.48504,191006906,348718,NULL,'2020-09-23 23:11:47',1600902707,NULL),(1943470027,18547481,2,679642,0,1,1,'A',1,0.961622,196,633746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 516, \"large_tick_hit\": 263, \"small_tick_hit\": 1000, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 263, \"small_tick_hit\": 1048}}',2.42315,190843928,1036380,NULL,'2020-09-17 11:04:01',1600340641,NULL),(1947829663,18547481,2,1995048,0,1,1,'B',1,0.932053,57,483226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.53681,196677542,371324,NULL,'2021-04-06 05:39:55',1617687595,NULL),(1943528034,18547481,2,2010513,1,1,1,'S',1,0.990364,402,938248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 80, \"small_tick_hit\": 1432, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 1449}}',8.00461,190843995,1722024,NULL,'2020-09-17 11:08:42',1600340922,NULL),(1943504526,18547481,2,37845,0,1,1,'A',1,0.948473,186,901952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"small_tick_hit\": 301, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',11.3593,190844147,679938,NULL,'2020-09-17 11:18:21',1600341501,NULL),(1943566073,18551255,2,1947217,0,1,1,'D',1,0.832437,40,358571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 432, \"large_tick_hit\": 23, \"small_tick_hit\": 474, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.077183,190846737,269288,NULL,'2020-09-17 13:46:06',1600350366,NULL),(1955381278,18551708,2,1888832,0,1,1,'B',1,0.92,48,444768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',1.94174,206612639,247326,NULL,'2022-04-22 21:59:18',1650664758,NULL),(1955417265,18551708,2,3160820,1,1,1,'C',1,0.852388,64,429359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 250, \"small_tick_hit\": 339, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',2.06577,206612226,232230,NULL,'2022-04-22 21:36:49',1650663409,NULL),(1955469873,18551708,2,3240830,1,1,1,'C',1,0.876426,66,477881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 645, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',2.64589,206612512,237922,NULL,'2022-04-22 21:53:17',1650664397,NULL),(1955487168,18551708,2,358571,0,1,1,'A',1,0.975342,119,614052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 436, \"large_tick_hit\": 230, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 230, \"small_tick_hit\": 414}}',3.88684,206612599,792264,NULL,'2022-04-22 21:57:21',1650664641,NULL),(1955463459,18551708,2,2779861,0,1,1,'S',1,0.994819,197,786039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',11.4142,206612409,1597948,NULL,'2022-04-22 21:47:44',1650664064,NULL),(1955425257,18551708,2,3176019,1,1,1,'S',1,0.996454,200,879570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 13, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',11.9566,206612199,2003568,NULL,'2022-04-22 21:35:02',1650663302,NULL),(1955462784,18551708,2,3509966,1,1,1,'B',1,0.938697,73,642213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"large_tick_hit\": 9, \"small_tick_hit\": 122, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',14.7202,206612088,177680,NULL,'2022-04-22 21:29:24',1650662964,NULL),(1955417697,18551708,2,3161952,1,1,1,'S',1,0.984802,214,954164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',21.8962,206612031,881348,NULL,'2022-04-22 21:26:48',1650662808,NULL),(1947311966,18552053,2,1220325,0,1,1,'D',1,0.685824,12,179494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 57, \"small_tick_hit\": 122, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 179}}',0.347259,195981804,25960,NULL,'2021-03-16 13:40:02',1615902002,NULL),(1948010961,18553984,2,1972767,0,1,1,'B',1,0.918725,79,467735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 484, \"large_tick_hit\": 48, \"small_tick_hit\": 621, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.15989,196965363,463998,NULL,'2021-04-14 23:46:00',1618443960,NULL),(1943514468,18553984,2,1612940,0,1,1,'A',1,0.952201,150,606303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.99915,190851917,866692,NULL,'2020-09-17 17:30:14',1600363814,NULL),(1945028837,18555750,2,2069190,0,1,1,'A',1,0.960847,88,564397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"small_tick_hit\": 479, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',5.73817,192877800,726550,NULL,'2020-12-06 07:07:42',1607238462,NULL),(1943672876,18555750,2,1995048,0,1,1,'A',1,0.957164,149,673840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.85418,191028265,614680,NULL,'2020-09-24 21:10:20',1600981820,NULL),(1943761572,18555967,2,2553929,1,1,1,'D',1,0.75,12,210336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 95, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',0.263886,191181246,60234,NULL,'2020-10-01 00:41:07',1601512867,NULL),(1944346909,18556558,2,1612940,0,1,1,'B',1,0.934591,60,468216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.2378,191824673,393532,NULL,'2020-10-27 17:32:57',1603819977,NULL),(1950148490,18558443,2,2354675,1,1,1,'B',1,0.914286,75,469137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 328, \"large_tick_hit\": 57, \"small_tick_hit\": 415, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 457}}',1.025,199703726,302938,NULL,'2021-07-08 01:11:16',1625706676,NULL),(1943570345,18558842,2,1995048,0,1,1,'D',1,0.825702,23,312944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.230697,190860992,219478,NULL,'2020-09-18 02:03:50',1600394630,NULL),(1943488750,18559478,2,1661767,0,1,1,'D',1,0.543415,11,336068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 399, \"small_tick_miss\": 349}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 748}}',0.000837,190862509,82410,NULL,'2020-09-18 03:42:30',1600400550,NULL),(1958568368,18564958,2,2090848,0,1,1,'B',1,0.914339,38,403908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',1.28697,210551989,164946,NULL,'2022-12-07 13:30:26',1670419826,NULL),(1958567624,18564958,2,2640147,0,1,1,'B',1,0.904448,76,450614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 300, \"large_tick_hit\": 8, \"small_tick_hit\": 241, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',1.45826,210551977,328794,NULL,'2022-12-07 13:28:40',1670419720,NULL),(1943554376,18566563,2,2496200,1,1,1,'D',1,0.772021,45,383670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 286, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 29, \"small_tick_hit\": 375}}',0.210238,190888748,85756,NULL,'2020-09-19 05:53:04',1600494784,NULL),(1943481852,18566846,2,1612939,0,1,1,'D',1,0.658186,20,148583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 323, \"small_tick_hit\": 272, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.001863,190888264,123548,NULL,'2020-09-19 05:15:20',1600492520,NULL),(1943612445,18568458,2,28254,0,1,1,'D',1,0.829268,19,256036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',0.331101,190973247,81592,NULL,'2020-09-22 15:55:34',1600790134,NULL),(1943467025,18569545,2,1995048,0,1,1,'A',1,0.946824,133,613187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.15375,190878620,529304,NULL,'2020-09-18 19:52:11',1600458731,NULL),(1943485391,18569830,2,1995048,0,1,1,'C',1,0.893648,73,456834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.7548,190907042,323186,NULL,'2020-09-19 21:16:27',1600550187,NULL),(1944130195,18574530,2,1963424,0,1,1,'B',1,0.924925,30,367243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 140, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',3.04477,191732065,101504,NULL,'2020-10-24 03:53:59',1603511639,NULL),(1946750530,18575011,2,2036866,0,1,1,'D',1,0.841916,22,300460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 368, \"small_tick_hit\": 335, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.145278,195195310,186914,NULL,'2021-02-20 02:06:44',1613786804,NULL),(1947299877,18575011,2,2620767,0,1,1,'B',1,0.904167,26,355647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 200, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 238}}',1.88563,195901263,119740,NULL,'2021-03-13 23:05:01',1615676701,NULL),(1944323399,18575011,2,1947217,0,1,1,'S',1,0.988351,153,721902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"large_tick_hit\": 26, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',9.27853,191908640,1096166,NULL,'2020-10-30 20:36:38',1604090198,NULL),(1946698597,18575011,2,2036865,0,1,1,'S',1,0.99125,387,961577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.5594,195195198,3652776,NULL,'2021-02-20 02:01:55',1613786515,NULL),(1943462376,18575500,2,1947217,0,1,1,'D',1,0.437276,13,37019,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 412}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 6, \"small_tick_hit\": 564}}',0.000013,190890998,118490,NULL,'2020-09-19 08:28:07',1600504087,NULL),(1945263423,18575500,2,1995049,0,1,1,'D',1,0.823198,29,333000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 311, \"large_tick_hit\": 40, \"small_tick_hit\": 380, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.179415,193218557,250116,NULL,'2020-12-18 14:24:59',1608301499,NULL),(1944804427,18575500,2,1947217,0,1,1,'C',1,0.878136,23,386964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 449, \"large_tick_hit\": 27, \"small_tick_hit\": 504, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',0.279843,192565093,290068,NULL,'2020-11-24 20:53:53',1606251233,NULL),(1943809622,18575500,2,2024650,0,1,1,'A',1,0.952141,78,495106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.38196,191146181,546246,NULL,'2020-09-29 14:38:32',1601390312,NULL),(1945561739,18575500,2,1587911,0,1,1,'A',1,0.955056,60,571692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 226, \"small_tick_hit\": 199, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',4.70218,193676146,357584,NULL,'2021-01-03 12:13:21',1609676001,NULL),(1945623050,18575500,2,980812,0,1,1,'A',1,0.977906,98,635068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',4.74406,193676442,747090,NULL,'2021-01-03 12:28:27',1609676907,NULL),(1945629196,18575500,2,358259,0,1,1,'A',1,0.968127,46,921228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 41, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 13, \"small_tick_hit\": 196}}',5.38145,193676298,65061,NULL,'2021-01-03 12:21:50',1609676510,NULL),(1946190487,18575500,2,42019,0,1,1,'A',1,0.974805,177,726357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"large_tick_hit\": 158, \"small_tick_hit\": 690, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 158, \"small_tick_hit\": 712}}',7.57,194500284,516200,NULL,'2021-01-30 20:11:11',1612037471,NULL),(1945551954,18575500,2,1936719,1,1,1,'S',1,0.983287,157,788896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 594, \"large_tick_hit\": 13, \"small_tick_hit\": 452, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 13, \"small_tick_hit\": 463}}',9.08557,193676273,1553651,NULL,'2021-01-03 12:20:04',1609676404,NULL),(1943774111,18575500,2,1995048,0,1,1,'S',1,0.983752,124,723638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.0391,191146332,678224,NULL,'2020-09-29 14:46:31',1601390791,NULL),(1944804502,18575500,2,1947217,0,1,1,'S',1,0.982079,254,769159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"large_tick_hit\": 26, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',13.8552,192565175,1772538,NULL,'2020-11-24 20:58:17',1606251497,NULL),(1951207177,18575673,2,3062588,0,1,1,'D',1,0.708633,24,287503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',0.046166,201147259,78388,NULL,'2021-08-27 01:08:36',1630026516,NULL),(1943479295,18579474,2,1995048,0,1,1,'C',1,0.896603,36,398908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.984616,190897931,267160,NULL,'2020-09-19 14:43:10',1600526590,NULL),(1943652438,18579474,2,1947217,0,1,1,'A',1,0.957885,65,516380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 502, \"large_tick_hit\": 26, \"small_tick_hit\": 541, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.27594,191000182,547582,NULL,'2020-09-23 17:41:45',1600882905,NULL),(1943607360,18579474,2,1612940,0,1,1,'A',1,0.972327,256,744642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.195,191003286,1681466,NULL,'2020-09-23 19:50:43',1600890643,NULL),(1949090281,18580909,2,2880979,0,1,1,'S',1,0.985849,31,582498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',8.79347,198320963,65616,NULL,'2021-05-24 01:47:23',1621820843,NULL),(1954362105,18581443,2,1881638,0,1,1,'B',1,0.902004,44,408422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 739, \"large_tick_hit\": 7, \"small_tick_hit\": 874, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',0.098115,205267470,551252,NULL,'2022-02-14 16:54:46',1644857686,NULL),(1944054601,18581443,2,2600869,1,1,1,'C',1,0.856911,27,312940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 278, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 286}}',0.250747,191594165,158082,NULL,'2020-10-18 12:47:09',1603025229,NULL),(1946408976,18581443,2,878956,1,1,1,'B',1,0.929461,45,465018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 153, \"large_tick_hit\": 24, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',2.16175,194801497,137842,NULL,'2021-02-08 15:58:35',1612799915,NULL),(1946112508,18581443,2,1588627,0,1,1,'B',1,0.937743,68,567178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 500, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',2.26007,194229917,228888,NULL,'2021-01-22 17:52:23',1611337943,NULL),(1954418536,18581443,2,1514865,0,1,1,'A',1,0.971802,128,652532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 450, \"large_tick_hit\": 109, \"small_tick_hit\": 854, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 109, \"small_tick_hit\": 883}}',2.72309,205267563,629168,NULL,'2022-02-14 17:00:23',1644858023,NULL),(1943606831,18582603,2,24752,0,1,1,'C',1,0.862805,24,288088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',0.649069,191021028,130152,NULL,'2020-09-24 15:34:27',1600961667,NULL),(1944610626,18583465,2,1947217,0,1,1,'A',1,0.957885,112,553084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 24, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',3.62604,192324218,692476,NULL,'2020-11-15 20:52:22',1605473542,NULL),(1944548175,18583465,2,1612940,0,1,1,'A',1,0.967296,157,655248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.5023,192324269,894176,NULL,'2020-11-15 20:54:37',1605473677,NULL),(1943485718,18585058,2,1995048,0,1,1,'A',1,0.958641,79,559818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.75851,190907470,392106,NULL,'2020-09-19 21:37:11',1600551431,NULL),(1943488619,18587880,2,1995048,0,1,1,'D',1,0.837518,24,334005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.228484,190912714,219962,NULL,'2020-09-20 02:32:10',1600569130,NULL),(1945888397,18597756,2,1995048,0,1,1,'A',1,0.973412,130,687906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',9.25588,193911471,654510,NULL,'2021-01-11 19:36:37',1610393797,NULL),(1946231342,18599611,2,2757284,0,1,1,'D',1,0.76875,22,383427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 79, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',1.2737,194439411,41326,NULL,'2021-01-29 02:13:13',1611886393,NULL),(1943493732,18603730,2,1863271,1,1,1,'A',1,0.97191,118,555867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 580, \"large_tick_hit\": 27, \"small_tick_hit\": 431, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 439}}',12.0593,190944689,1110602,NULL,'2020-09-21 11:01:40',1600686100,NULL),(1943711601,18609777,2,1612938,0,1,1,'D',1,0.346692,14,18141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 554, \"great\": 285, \"small_tick_hit\": 87, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,190955137,93690,NULL,'2020-09-21 19:40:45',1600717245,NULL),(1943711731,18609777,2,1612939,0,1,1,'C',1,0.879425,24,169460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 442, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.398096,190955600,199610,NULL,'2020-09-21 19:59:43',1600718383,NULL),(1943561578,18609777,2,1612940,0,1,1,'A',1,0.977359,165,362624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',10.9699,190955065,585594,NULL,'2020-09-21 19:37:42',1600717062,NULL),(1944002833,18609777,2,1612940,0,1,1,'S',1,0.996226,398,954558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',30.936,191584613,3760552,NULL,'2020-10-18 02:14:00',1602987240,NULL),(1949202398,18609811,2,2880979,1,1,1,'A',1,0.943396,65,942083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 135, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',13.2653,198443968,115426,NULL,'2021-05-27 19:41:08',1622144468,NULL),(1952313302,18612313,2,1612940,0,1,1,'D',1,0.766038,23,342343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.106903,202688614,148009,NULL,'2021-10-26 23:01:08',1635289268,NULL),(1952813554,18612313,2,3286188,0,1,1,'D',1,0.820438,33,320222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',0.278136,203123755,207046,NULL,'2021-11-12 20:19:39',1636748379,NULL),(1944623162,18612313,2,1612940,0,1,1,'B',1,0.933333,87,498974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.99019,192425115,466338,NULL,'2020-11-19 19:36:14',1605814574,NULL),(1952814000,18612313,2,3286189,0,1,1,'A',1,0.96699,74,572874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 22, \"small_tick_hit\": 260}}',5.74459,203123702,294124,NULL,'2021-11-12 20:17:14',1636748234,NULL),(1953199895,18612313,2,1995048,0,1,1,'A',1,0.955687,112,605095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.37676,203711704,479884,NULL,'2021-12-07 06:35:26',1638858926,NULL),(1943906548,18612946,2,1612940,0,1,1,'B',1,0.935849,74,459507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.08965,191442730,414118,NULL,'2020-10-11 23:04:42',1602457482,NULL),(1943684370,18613048,2,1837461,1,1,1,'B',1,0.914021,50,370188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',0.73961,190981057,407428,NULL,'2020-09-22 22:00:38',1600812038,NULL),(1947156661,18615099,2,1996908,0,1,1,'B',1,0.917098,49,427953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.33663,195712015,240312,NULL,'2021-03-08 00:11:08',1615162268,NULL),(1947226766,18615197,2,1612940,0,1,1,'B',1,0.92327,73,451144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.97811,195886282,364588,NULL,'2021-03-13 15:22:47',1615648967,NULL),(1943897839,18615517,2,1612940,0,1,1,'A',1,0.959748,68,550389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.25326,191423309,533534,NULL,'2020-10-11 06:15:34',1602396934,NULL),(1943975210,18615917,2,1995048,0,1,1,'D',1,0.830133,45,380476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.359833,191641031,234180,NULL,'2020-10-20 13:55:21',1603202121,NULL),(1960880146,18617259,2,4182518,1,1,1,'D',1,0.772664,25,135731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',0.031014,213531030,170402,NULL,'2023-07-23 13:30:29',1690119029,NULL),(1960863096,18617259,2,4168139,1,1,1,'D',1,0.79703,39,141118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',0.055913,213566421,217392,NULL,'2023-07-26 12:48:14',1690375694,NULL),(1960783955,18617259,2,1442773,0,1,1,'D',1,0.78618,22,151465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 339, \"small_tick_hit\": 264, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',0.11716,213530995,131076,NULL,'2023-07-23 13:28:51',1690118931,NULL),(1960806123,18617259,2,1645699,0,1,1,'C',1,0.85809,39,157158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 426, \"small_tick_hit\": 221, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',0.676339,213566427,212210,NULL,'2023-07-26 12:49:55',1690375795,NULL),(1960799708,18617259,2,2546546,1,1,1,'B',1,0.916667,59,213146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',1.63159,213566401,371550,NULL,'2023-07-26 12:46:26',1690375586,NULL),(1960780131,18617259,2,1442771,0,1,1,'B',1,0.905449,119,693102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 384, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.54657,213530971,228024,NULL,'2023-07-23 13:26:47',1690118807,NULL),(1960777660,18617259,2,1034889,0,1,1,'B',1,0.934871,82,228688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',2.62193,213531102,280222,NULL,'2023-07-23 13:35:49',1690119349,NULL),(1960796000,18617259,2,2533709,1,1,1,'B',1,0.922801,50,211506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 277, \"small_tick_hit\": 237, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 256}}',2.81554,213531074,157254,NULL,'2023-07-23 13:34:01',1690119241,NULL),(1943662294,18618930,2,1813603,0,1,1,'C',1,0.88391,47,511587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 248, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 273}}',2.34265,190994571,116383,NULL,'2020-09-23 13:40:05',1600868405,NULL),(1943661682,18618930,2,1813603,0,1,1,'A',1,0.979633,81,322658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 180, \"large_tick_hit\": 33, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',4.27561,190978845,163372,NULL,'2020-09-22 20:00:33',1600804833,NULL),(1943661688,18618930,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,190978981,804318,NULL,'2020-09-22 20:06:21',1600805181,NULL),(1943661690,18618930,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,190979182,804318,NULL,'2020-09-22 20:14:29',1600805669,NULL),(1943650573,18621145,2,1995048,0,1,1,'C',1,0.878877,46,394166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 255, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.894061,190995198,256620,NULL,'2020-09-23 14:12:43',1600870363,NULL),(1943647868,18621935,2,1947217,0,1,1,'B',1,0.916667,55,422241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',0.646308,190980988,385620,NULL,'2020-09-22 21:56:23',1600811783,NULL),(1943600522,18621935,2,1612940,0,1,1,'A',1,0.967296,104,561095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.52253,190987481,515010,NULL,'2020-09-23 05:04:30',1600837470,NULL),(1943646040,18621935,2,1995048,0,1,1,'A',1,0.977843,127,720780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.89946,190987401,694400,NULL,'2020-09-23 04:58:27',1600837107,NULL),(1947478097,18622816,2,1947217,0,1,1,'D',1,0.827957,35,359723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 430, \"large_tick_hit\": 19, \"small_tick_hit\": 475, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.056088,196230536,276482,NULL,'2021-03-23 22:41:27',1616539287,NULL),(1946144821,18622816,2,2545266,0,1,1,'D',1,0.831541,30,363508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 271, \"large_tick_hit\": 29, \"small_tick_hit\": 628, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 746}}',0.163267,194376238,170368,NULL,'2021-01-27 05:35:46',1611725746,NULL),(1947476961,18622816,2,1612940,0,1,1,'C',1,0.899371,62,428043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.41385,196230735,333674,NULL,'2021-03-23 22:49:39',1616539779,NULL),(1947500343,18622816,2,1103639,1,1,1,'B',1,0.928571,81,482414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 380}}',1.6099,196231388,542706,NULL,'2021-03-23 23:18:35',1616541515,NULL),(1948645190,18622816,2,1109207,0,1,1,'C',1,0.898279,42,437624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 173, \"large_tick_hit\": 27, \"small_tick_hit\": 374, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 418}}',2.08685,197720851,166508,NULL,'2021-05-07 00:26:50',1620347210,NULL),(1947512038,18622816,2,1135330,0,1,1,'A',1,0.958631,86,635610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"small_tick_hit\": 453, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',3.6565,196231302,291098,NULL,'2021-03-23 23:14:39',1616541279,NULL),(1947512472,18622816,2,1135395,0,1,1,'A',1,0.974763,71,726826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"small_tick_hit\": 473, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',3.83742,196231176,185530,NULL,'2021-03-23 23:08:30',1616540910,NULL),(1948600235,18622816,2,1995048,0,1,1,'B',1,0.912851,130,572435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.11681,197721184,495530,NULL,'2021-05-07 00:42:32',1620348152,NULL),(1947816153,18622816,2,1255200,1,1,1,'A',1,0.953409,89,639830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 262, \"large_tick_hit\": 11, \"small_tick_hit\": 566, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 600}}',4.28041,196576006,339520,NULL,'2021-04-03 03:02:20',1617418940,NULL),(1947749431,18622816,2,1419100,0,1,1,'A',1,0.957924,162,719131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 408, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 430}}',5.10079,196576106,413784,NULL,'2021-04-03 03:06:20',1617419180,NULL),(1947809781,18622816,2,1167477,0,1,1,'A',1,0.973068,143,698764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 485, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 502}}',5.1802,196576235,710650,NULL,'2021-04-03 03:12:13',1617419533,NULL),(1947463309,18622816,2,1923482,1,1,1,'S',1,0.988089,316,846595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 37, \"small_tick_hit\": 1406, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',5.41511,196231121,1366192,NULL,'2021-03-23 23:06:20',1616540780,NULL),(1947753014,18622816,2,1657682,0,1,1,'A',1,0.977169,179,746867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 62, \"small_tick_hit\": 491, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 62, \"small_tick_hit\": 506}}',5.64972,196576166,718906,NULL,'2021-04-03 03:09:02',1617419342,NULL),(1947493573,18622816,2,1419101,0,1,1,'S',1,0.985653,159,800430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 23, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 23, \"small_tick_hit\": 365}}',8.20792,196231453,815210,NULL,'2021-03-23 23:21:43',1616541703,NULL),(1944158944,18622963,2,1932408,0,1,1,'D',1,0.68617,15,220611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 52, \"small_tick_hit\": 77, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',0.471768,191730846,33514,NULL,'2020-10-24 02:45:03',1603507503,NULL),(1943642326,18623735,2,1995048,0,1,1,'D',1,0.840473,37,347679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.395393,190981007,244350,NULL,'2020-09-22 21:57:23',1600811843,NULL),(1943648012,18623735,2,1947217,0,1,1,'B',1,0.914875,62,426903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.747902,190981298,438692,NULL,'2020-09-22 22:13:47',1600812827,NULL),(1943648412,18625529,2,1947217,0,1,1,'A',1,0.967742,235,674909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',9.12893,190983181,1364964,NULL,'2020-09-23 00:19:02',1600820342,NULL),(1948997150,18626975,2,2036865,0,1,1,'A',1,0.9475,60,495364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.5362,198232116,376238,NULL,'2021-05-21 15:31:07',1621611067,NULL),(1943649959,18628603,2,1947217,0,1,1,'C',1,0.899642,74,430582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 468, \"large_tick_hit\": 26, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.634764,190988967,401212,NULL,'2020-09-23 07:21:29',1600845689,NULL),(1943619515,18628603,2,1612940,0,1,1,'A',1,0.96478,104,555101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.28067,191035447,575236,NULL,'2020-09-25 04:31:22',1601008282,NULL),(1944243993,18635712,2,1892787,1,1,1,'B',1,0.93262,86,487484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 466, \"small_tick_hit\": 406, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 441}}',1.34082,191877093,717568,NULL,'2020-10-29 17:23:49',1603992229,NULL),(1944153280,18635712,2,2595379,1,1,1,'B',1,0.938406,36,410487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 313, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 216}}',1.41508,191676004,266394,NULL,'2020-10-21 22:21:07',1603318867,NULL),(1944356245,18635712,2,2642740,1,1,1,'A',1,0.952746,52,557182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 253, \"large_tick_hit\": 53, \"small_tick_hit\": 440, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 53, \"small_tick_hit\": 466}}',1.82688,191877975,257140,NULL,'2020-10-29 17:57:32',1603994252,NULL),(1943971052,18635712,2,2537142,0,1,1,'B',1,0.902469,80,480099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 406, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 11, \"small_tick_hit\": 455}}',1.8664,191466340,347092,NULL,'2020-10-13 00:30:28',1602549028,NULL),(1943679788,18635712,2,73984,0,1,1,'B',1,0.919937,109,264878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 174, \"large_tick_hit\": 159, \"small_tick_hit\": 253, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 159, \"small_tick_hit\": 279}}',2.22469,191049225,210942,NULL,'2020-09-25 17:35:33',1601055333,NULL),(1943600964,18635712,2,705327,0,1,1,'A',1,0.977802,131,342950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 127, \"small_tick_hit\": 518, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 127, \"small_tick_hit\": 530}}',2.50884,191049670,256368,NULL,'2020-09-25 17:52:02',1601056322,NULL),(1943712598,18635712,2,2545266,0,1,1,'B',1,0.918459,89,273494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 318, \"large_tick_hit\": 33, \"small_tick_hit\": 674, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 33, \"small_tick_hit\": 746}}',2.8646,191047348,281722,NULL,'2020-09-25 16:23:30',1601051010,NULL),(1943672397,18635712,2,2496333,0,1,1,'A',1,0.951128,69,255035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',3.86802,191047616,189116,NULL,'2020-09-25 16:33:26',1601051606,NULL),(1944328923,18635712,2,79508,0,1,1,'A',1,0.970588,69,655471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}}',4.60442,191877908,162162,NULL,'2020-10-29 17:55:22',1603994122,NULL),(1943668413,18635712,2,2353400,0,1,1,'A',1,0.944086,65,510654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',5.0597,191047667,270178,NULL,'2020-09-25 16:35:10',1601051710,NULL),(1943593836,18635712,2,683782,0,1,1,'A',1,0.961123,41,251494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',5.12439,191050046,87462,NULL,'2020-09-25 18:06:11',1601057171,NULL),(1943598903,18635712,2,698253,0,1,1,'A',1,0.976052,257,362926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 457, \"large_tick_hit\": 141, \"small_tick_hit\": 910, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 141, \"small_tick_hit\": 936}}',5.6958,191048836,773688,NULL,'2020-09-25 17:20:24',1601054424,NULL),(1943598513,18635712,2,2096083,0,1,1,'B',1,0.938918,75,562714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',5.7824,191048166,270860,NULL,'2020-09-25 16:54:22',1601052862,NULL),(1944266589,18635712,2,2595380,1,1,1,'S',1,0.992079,139,966650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 366}}',6.9826,191963028,306596,NULL,'2020-11-01 22:05:55',1604268355,NULL),(1944288701,18635712,2,2020425,1,1,1,'A',1,0.975705,283,733552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 689, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',7.7313,191878052,1910354,NULL,'2020-10-29 18:01:10',1603994470,NULL),(1944319391,18635712,2,2047102,0,1,1,'A',1,0.964286,99,646503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',8.06641,191876753,287290,NULL,'2020-10-29 17:09:42',1603991382,NULL),(1943714907,18635712,2,2597836,1,1,1,'A',1,0.966412,103,654657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 243, \"small_tick_hit\": 390, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 405}}',9.94114,191047790,510544,NULL,'2020-09-25 16:39:31',1601051971,NULL),(1944329155,18635712,2,80443,1,1,1,'S',1,0.996951,222,882343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 196, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 196, \"small_tick_hit\": 252}}',12.4823,191878179,559986,NULL,'2020-10-29 18:06:06',1603994766,NULL),(1943689876,18635712,2,2047102,0,1,1,'A',1,0.97619,207,461840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',16.8217,191048884,452288,NULL,'2020-09-25 17:22:24',1601054544,NULL),(1943654681,18637952,2,1947217,0,1,1,'C',1,0.898746,41,405612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 482, \"large_tick_hit\": 22, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.533773,191005963,396718,NULL,'2020-09-23 22:06:29',1600898789,NULL),(1947778261,18637952,2,1947217,0,1,1,'B',1,0.927419,71,232262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 487, \"large_tick_hit\": 25, \"small_tick_hit\": 523, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.13037,196533162,313950,NULL,'2021-04-01 22:03:39',1617314619,NULL),(1948958799,18637952,2,2765394,0,1,1,'A',1,0.960882,107,577687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 744, \"large_tick_hit\": 19, \"small_tick_hit\": 588, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 19, \"small_tick_hit\": 623}}',1.89617,198106211,974664,NULL,'2021-05-17 19:36:30',1621280190,NULL),(1948929391,18637952,2,367011,0,1,1,'S',1,0.984106,193,701026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 152, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 152, \"small_tick_hit\": 294}}',5.63882,198106392,524352,NULL,'2021-05-17 19:42:23',1621280543,NULL),(1950628760,18639693,2,2835456,0,1,1,'B',1,0.917112,41,404525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',3.51162,200258092,149190,NULL,'2021-07-27 01:50:06',1627350606,NULL),(1943890540,18640382,2,1995048,0,1,1,'D',1,0.750369,20,312378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 207, \"large_tick_hit\": 32, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.039493,191320032,184438,NULL,'2020-10-06 20:20:17',1602015617,NULL),(1944539049,18641775,2,1612940,0,1,1,'B',1,0.904402,70,436084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.42227,192308800,352082,NULL,'2020-11-15 08:55:38',1605430538,NULL),(1952889279,18644489,2,2685022,0,1,1,'D',1,0.678138,16,159783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 430, \"great\": 884, \"large_tick_hit\": 7, \"small_tick_hit\": 449, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 7, \"small_tick_hit\": 655}}',0.000001,203249510,320054,NULL,'2021-11-17 16:26:31',1637166391,NULL),(1944482741,18644489,2,2546547,1,1,1,'B',1,0.906725,60,182350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',0.570207,192031079,410022,NULL,'2020-11-04 19:55:22',1604519722,NULL),(1943609762,18644489,2,26726,0,1,1,'B',1,0.927083,77,357466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 608, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',1.30778,191049052,616950,NULL,'2020-09-25 17:28:42',1601054922,NULL),(1943946276,18644489,2,74496,0,1,1,'A',1,0.942,57,428159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',3.57769,191320557,316648,NULL,'2020-10-06 20:46:57',1602017217,NULL),(1943598486,18644489,2,17907,0,1,1,'A',1,0.964618,154,591072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 457, \"large_tick_hit\": 264, \"small_tick_hit\": 315, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 264, \"small_tick_hit\": 334}}',5.41914,191077072,1081194,NULL,'2020-09-26 17:26:49',1601141209,NULL),(1944400238,18644489,2,178986,0,1,1,'A',1,0.97327,158,709142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',7.56339,192136994,812122,NULL,'2020-11-08 18:15:42',1604859342,NULL),(1943848885,18644489,2,308491,0,1,1,'A',1,0.972222,203,897664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"large_tick_hit\": 50, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 319}}',9.49655,191320722,460476,NULL,'2020-10-06 20:55:07',1602017707,NULL),(1943689816,18645007,2,1655999,0,1,1,'B',1,0.926045,89,516348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 305, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',2.91393,191032004,336582,NULL,'2020-09-25 01:05:01',1600995901,NULL),(1943617951,18651605,2,1612940,0,1,1,'D',1,0.847799,39,172446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.271619,191031379,177466,NULL,'2020-09-25 00:23:07',1600993387,NULL),(1943643479,18652221,2,1793684,1,1,1,'D',1,0.624842,12,140161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 376, \"small_tick_hit\": 117, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 171}}',0.000339,191032806,126930,NULL,'2020-09-25 01:51:14',1600998674,NULL),(1943679749,18655457,2,1995048,0,1,1,'B',1,0.918759,41,430323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.50014,191038878,288414,NULL,'2020-09-25 09:02:22',1601024542,NULL),(1943671230,18656403,2,1818777,0,1,1,'B',1,0.92953,86,495654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',2.0094,191042182,315506,NULL,'2020-09-25 12:51:14',1601038274,NULL),(1943628588,18659897,2,1612940,0,1,1,'B',1,0.92327,57,219112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.46061,191062234,230804,NULL,'2020-09-26 04:31:18',1601094678,NULL),(1943686243,18661378,2,1995048,0,1,1,'C',1,0.872969,44,375859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 255, \"large_tick_hit\": 32, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.736034,191050203,269076,NULL,'2020-09-25 18:11:58',1601057518,NULL),(1943781690,18661912,2,1995048,0,1,1,'S',1,0.988183,275,860838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',18.8769,191159433,1385932,NULL,'2020-09-30 02:11:42',1601431902,NULL),(1943660118,18662110,2,1813433,0,1,1,'B',1,0.91018,48,442278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 219, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',1.73619,191051494,227570,NULL,'2020-09-25 19:00:01',1601060401,NULL),(1943632919,18665020,2,1513314,0,1,1,'C',1,0.893377,76,469598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 371, \"large_tick_hit\": 164, \"small_tick_hit\": 814, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 164, \"small_tick_hit\": 918}}',0.253246,191057429,278132,NULL,'2020-09-25 23:52:28',1601077948,NULL),(1944158017,18665020,2,2496333,0,1,1,'C',1,0.855263,21,322054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.318558,191720557,120110,NULL,'2020-10-23 17:52:32',1603475552,NULL),(1943901206,18665020,2,2353400,0,1,1,'D',1,0.84086,30,338286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',0.694114,191325051,135778,NULL,'2020-10-07 01:45:08',1602035108,NULL),(1944164857,18665020,2,2348772,0,1,1,'C',1,0.88027,27,352847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 258, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',0.705569,191720638,149838,NULL,'2020-10-23 17:55:58',1603475758,NULL),(1944112791,18665020,2,12787,0,1,1,'C',1,0.872483,43,560607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 61, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 77}}',2.02021,191675286,61346,NULL,'2020-10-21 21:33:56',1603316036,NULL),(1943641387,18666030,2,1612940,0,1,1,'B',1,0.913208,41,412744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.10455,191092638,263168,NULL,'2020-09-27 08:10:21',1601194221,NULL),(1944254207,18666030,2,2005438,0,1,1,'C',1,0.883756,59,402945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.2824,191967827,333196,NULL,'2020-11-02 03:53:40',1604289220,NULL),(1943688677,18666030,2,1947217,0,1,1,'B',1,0.930108,88,480136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 488, \"large_tick_hit\": 27, \"small_tick_hit\": 523, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.66019,191113863,534790,NULL,'2020-09-28 02:02:11',1601258531,NULL),(1943605014,18666030,2,1995048,0,1,1,'B',1,0.939439,76,528799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.76707,191113782,357066,NULL,'2020-09-28 01:56:47',1601258207,NULL),(1947309585,18666137,2,2018774,0,1,1,'D',1,0.779221,10,211117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 53, \"small_tick_hit\": 127, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.710316,196063216,43674,NULL,'2021-03-19 02:42:59',1616121779,NULL),(1944219274,18666137,2,2262983,0,1,1,'C',1,0.886051,42,392821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',1.51999,191645502,155130,NULL,'2020-10-20 17:25:46',1603214746,NULL),(1943779530,18667687,2,1513316,1,1,1,'B',1,0.924934,98,437729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1008, \"large_tick_hit\": 9, \"small_tick_hit\": 745, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 9, \"small_tick_hit\": 809}}',0.585466,191204020,1274726,NULL,'2020-10-02 00:09:49',1601597389,NULL),(1943720404,18667687,2,2054307,1,1,1,'C',1,0.890871,49,375464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',0.695292,191203645,391266,NULL,'2020-10-01 23:41:32',1601595692,NULL),(1943770239,18667687,2,1513235,0,1,1,'B',1,0.93401,67,428347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 661, \"large_tick_hit\": 6, \"small_tick_hit\": 437, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',1.06942,191206051,616910,NULL,'2020-10-02 02:22:17',1601605337,NULL),(1946868946,18667687,2,2755526,1,1,1,'A',1,0.950553,108,489343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 769, \"large_tick_hit\": 25, \"small_tick_hit\": 494, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 25, \"small_tick_hit\": 519}}',1.96954,195399790,1139952,NULL,'2021-02-26 02:10:51',1614305451,NULL),(1943721064,18667687,2,1863247,0,1,1,'A',1,0.945633,116,467033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 661, \"large_tick_hit\": 126, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 126, \"small_tick_hit\": 291}}',2.05562,191203616,1041112,NULL,'2020-10-01 23:39:18',1601595558,NULL),(1946821454,18667687,2,2625235,1,1,1,'A',1,0.957591,111,519649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1000, \"large_tick_hit\": 13, \"small_tick_hit\": 545, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 13, \"small_tick_hit\": 577}}',2.09923,195399681,1618794,NULL,'2021-02-26 02:06:16',1614305176,NULL),(1943766642,18667687,2,1513224,0,1,1,'B',1,0.939896,81,466276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 573, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',2.30006,191203579,646812,NULL,'2020-10-01 23:35:50',1601595350,NULL),(1946851330,18667687,2,2671885,1,1,1,'A',1,0.970978,111,555005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 875, \"large_tick_hit\": 45, \"small_tick_hit\": 987, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 45, \"small_tick_hit\": 1010}}',2.51411,195399595,1626102,NULL,'2021-02-26 02:02:08',1614304928,NULL),(1945402793,18667687,2,24451,0,1,1,'S',1,0.986264,135,844933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 39, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 39, \"small_tick_hit\": 484}}',2.98818,193385769,387198,NULL,'2020-12-24 03:16:07',1608779767,NULL),(1946927767,18667687,2,154835,1,1,1,'A',1,0.963517,89,522906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 626, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',3.48544,195487576,1021646,NULL,'2021-02-28 19:36:50',1614541010,NULL),(1946872604,18667687,2,2692597,1,1,1,'A',1,0.961641,113,529562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 664, \"large_tick_hit\": 9, \"small_tick_hit\": 405, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 422}}',3.56311,195399396,1182342,NULL,'2021-02-26 01:54:11',1614304451,NULL),(1946717778,18667687,2,2620706,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 14, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',3.7824,195256744,55056,NULL,'2021-02-21 19:33:12',1613935992,NULL),(1943724810,18667687,2,1661768,0,1,1,'A',1,0.965887,144,547421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 592, \"large_tick_hit\": 61, \"small_tick_hit\": 338, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 61, \"small_tick_hit\": 348}}',4.22272,191203851,980396,NULL,'2020-10-01 23:57:22',1601596642,NULL),(1946774093,18667687,2,875238,1,1,1,'S',1,0.999166,260,961969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 938, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 939}}',4.24984,195123396,745044,NULL,'2021-02-18 01:59:14',1613613554,NULL),(1957825413,18667687,2,710770,0,1,1,'A',1,0.970854,106,745545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 13, \"small_tick_hit\": 692, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',4.31666,209730082,476192,NULL,'2022-10-12 02:09:03',1665540543,NULL),(1943721973,18667687,2,1442772,0,1,1,'A',1,0.950243,101,518719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 374, \"small_tick_hit\": 409, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',4.36236,191203880,483250,NULL,'2020-10-01 23:59:20',1601596760,NULL),(1945468046,18667687,2,1489602,0,1,1,'S',1,0.992526,95,957086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 569, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',4.64546,193385695,125814,NULL,'2020-12-24 03:11:47',1608779507,NULL),(1943780991,18667687,2,1514697,1,1,1,'S',1,0.984252,215,703691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 822, \"large_tick_hit\": 18, \"small_tick_hit\": 910, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 18, \"small_tick_hit\": 927}}',4.75845,191203530,3144844,NULL,'2020-10-01 23:31:02',1601595062,NULL),(1945534403,18667687,2,24452,0,1,1,'S',1,0.985294,240,838408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 532, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 28, \"small_tick_hit\": 544}}',4.94145,193558425,1785920,NULL,'2020-12-30 02:56:03',1609296963,NULL),(1947977895,18667687,2,32721,1,1,1,'B',1,0.926033,243,596335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 527, \"large_tick_hit\": 32, \"small_tick_hit\": 405, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 32, \"small_tick_hit\": 447}}',5.36115,196875466,2110930,NULL,'2021-04-12 04:59:41',1618203581,NULL),(1946818350,18667687,2,2431463,1,1,1,'S',1,0.981262,176,690629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"large_tick_hit\": 26, \"small_tick_hit\": 468, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 26, \"small_tick_hit\": 479}}',6.61169,195398189,1292160,NULL,'2021-02-26 00:54:32',1614300872,NULL),(1945492566,18667687,2,100197,0,1,1,'S',1,0.992205,304,975009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 587, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 594}}',6.92825,193385830,711114,NULL,'2020-12-24 03:19:53',1608779993,NULL),(1946892837,18667687,2,2765473,1,1,1,'A',1,0.972103,161,657344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 639, \"large_tick_hit\": 13, \"small_tick_hit\": 707, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 13, \"small_tick_hit\": 734}}',6.96912,195399257,1537590,NULL,'2021-02-26 01:48:04',1614304084,NULL),(1946782164,18667687,2,2702477,1,1,1,'S',1,0.991875,242,780980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 543, \"large_tick_hit\": 10, \"small_tick_hit\": 912, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 10, \"small_tick_hit\": 919}}',7.09641,195257643,1778148,NULL,'2021-02-21 20:02:56',1613937776,NULL),(1947044045,18667687,2,862416,1,1,1,'A',1,0.976953,116,580467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 435, \"large_tick_hit\": 82, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 82, \"small_tick_hit\": 250}}',7.28427,195487340,977268,NULL,'2021-02-28 19:28:51',1614540531,NULL),(1946888375,18667687,2,2709015,1,1,1,'A',1,0.976882,397,639598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1195, \"large_tick_hit\": 5, \"small_tick_hit\": 617, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 5, \"small_tick_hit\": 631}}',7.34068,195399891,5386306,NULL,'2021-02-26 02:15:00',1614305700,NULL),(1943722089,18667687,2,2054310,1,1,1,'S',1,0.983565,120,698921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',7.6549,191203552,1077764,NULL,'2020-10-01 23:33:13',1601595193,NULL),(1943774859,18667687,2,1513238,0,1,1,'S',1,0.986619,199,708754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"large_tick_hit\": 44, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',7.77083,191203807,1545880,NULL,'2020-10-01 23:54:33',1601596473,NULL),(1945468305,18667687,2,1489603,1,1,1,'S',1,0.993485,113,777412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 410}}',7.81771,193385951,364812,NULL,'2020-12-24 03:26:47',1608780407,NULL),(1946724157,18667687,2,2631171,1,1,1,'S',1,0.992333,242,889725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 89, \"small_tick_hit\": 452, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 89, \"small_tick_hit\": 458}}',7.83025,195257323,1125256,NULL,'2021-02-21 19:51:20',1613937080,NULL),(1957882355,18667687,2,2114797,1,1,1,'S',1,0.992402,306,900095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 1212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}}',7.84104,209730111,2451520,NULL,'2022-10-12 02:13:02',1665540782,NULL),(1946719798,18667687,2,2625233,1,1,1,'S',1,0.994565,255,897110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 89, \"small_tick_hit\": 612, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 89, \"small_tick_hit\": 617}}',8.07017,195257432,1337968,NULL,'2021-02-21 19:55:11',1613937311,NULL),(1946757989,18667687,2,2775170,1,1,1,'S',1,0.988327,235,778561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 328}}',8.16282,195257549,1804586,NULL,'2021-02-21 19:58:59',1613937539,NULL),(1946777870,18667687,2,2698961,1,1,1,'S',1,0.989826,181,809118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',8.34363,195257718,1455950,NULL,'2021-02-21 20:05:26',1613937926,NULL),(1946717940,18667687,2,2620707,1,1,1,'X',1,1,89,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 13, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 13, \"small_tick_hit\": 229}}',8.43361,195256789,154334,NULL,'2021-02-21 19:34:31',1613936071,NULL),(1943957378,18667687,2,1442771,0,1,1,'S',1,0.995192,191,961310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,191442848,441716,NULL,'2020-10-11 23:11:56',1602457916,NULL),(1943721498,18667687,2,2054309,0,1,1,'S',1,0.987887,170,778423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 46, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 46, \"small_tick_hit\": 409}}',8.71662,191203469,736650,NULL,'2020-10-01 23:26:38',1601594798,NULL),(1946914507,18667687,2,2739474,1,1,1,'S',1,0.99204,451,845375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1008, \"large_tick_hit\": 32, \"small_tick_hit\": 954, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 32, \"small_tick_hit\": 966}}',8.86091,195397801,6327804,NULL,'2021-02-26 00:34:51',1614299691,NULL),(1946868687,18667687,2,2688986,1,1,1,'S',1,0.993333,313,819241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"large_tick_hit\": 79, \"small_tick_hit\": 945, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 79, \"small_tick_hit\": 952}}',9.41171,195397915,2829382,NULL,'2021-02-26 00:39:59',1614299999,NULL),(1943809770,18667687,2,1813433,0,1,1,'S',1,0.996008,121,770843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',9.4298,191216836,630990,NULL,'2020-10-02 14:43:20',1601649800,NULL),(1958190683,18667687,2,1696239,1,1,1,'S',1,0.989708,147,791668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',10.0698,210043419,905392,NULL,'2022-11-02 00:57:11',1667350631,NULL),(1943724000,18667687,2,1661767,1,1,1,'A',1,0.972683,277,957560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 720, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',10.1991,191198314,810996,NULL,'2020-10-01 18:39:28',1601577568,NULL),(1946990973,18667687,2,2698709,1,1,1,'S',1,0.994203,372,961595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 657, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 663}}',10.301,195486775,2575634,NULL,'2021-02-28 19:09:52',1614539392,NULL),(1946916549,18667687,2,2787659,1,1,1,'S',1,0.985126,204,651334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 631, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 232}}',10.4049,195399345,2094568,NULL,'2021-02-26 01:51:34',1614304294,NULL),(1946758007,18667687,2,2775171,1,1,1,'S',1,0.995,333,962107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 267}}',10.4179,195257030,2103696,NULL,'2021-02-21 19:42:29',1613936549,NULL),(1946780825,18667687,2,2785496,1,1,1,'S',1,0.996827,479,961065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 15, \"small_tick_hit\": 1092, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 15, \"small_tick_hit\": 1097}}',10.7192,195256926,4155348,NULL,'2021-02-21 19:39:03',1613936343,NULL),(1943971612,18667687,2,1863249,1,1,1,'S',1,0.995423,248,884317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',10.9942,191443300,1545744,NULL,'2020-10-11 23:38:47',1602459527,NULL),(1945434770,18667687,2,874897,1,1,1,'S',1,0.999185,420,962565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 806, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 807}}',11.0296,193385912,3281692,NULL,'2020-12-24 03:24:43',1608780283,NULL),(1943971447,18667687,2,1863250,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',11.0978,191442925,640400,NULL,'2020-10-11 23:16:23',1602458183,NULL),(1943962847,18667687,2,1442774,0,1,1,'S',1,0.993485,244,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.2984,191443039,1124492,NULL,'2020-10-11 23:22:27',1602458547,NULL),(1946782471,18667687,2,2703875,1,1,1,'S',1,0.990057,309,958661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 65, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 65, \"small_tick_hit\": 395}}',11.4288,195257227,1421640,NULL,'2021-02-21 19:48:03',1613936883,NULL),(1946772290,18667687,2,2692596,1,1,1,'S',1,0.998068,357,959165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 115, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 115, \"small_tick_hit\": 678}}',12.0671,195257126,1179908,NULL,'2021-02-21 19:45:27',1613936727,NULL),(1946903193,18667687,2,2779605,1,1,1,'S',1,0.982477,248,716611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',12.3068,195398720,2009786,NULL,'2021-02-26 01:19:37',1614302377,NULL),(1946889866,18667687,2,2712916,1,1,1,'S',1,0.992647,343,823422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 837, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',12.8053,195399094,5412402,NULL,'2021-02-26 01:39:11',1614303551,NULL),(1946849508,18667687,2,2668760,1,1,1,'A',1,0.964865,89,654778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 161}}',12.834,195399284,339248,NULL,'2021-02-26 01:49:17',1614304157,NULL),(1958123487,18667687,2,2050721,1,1,1,'S',1,0.98296,328,841547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"small_tick_hit\": 618, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',12.8682,210043451,2975960,NULL,'2022-11-02 01:00:08',1667350808,NULL),(1946913378,18667687,2,2578246,1,1,1,'S',1,0.988249,204,792315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',12.9802,195398908,2655120,NULL,'2021-02-26 01:28:25',1614302905,NULL),(1943905540,18667687,2,1513236,1,1,1,'S',1,0.998127,409,962657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 657, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.3941,191443185,1630398,NULL,'2020-10-11 23:31:05',1602459065,NULL),(1949656066,18667687,2,2005438,0,1,1,'S',1,0.983607,161,711146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',13.6709,199106016,847602,NULL,'2021-06-17 18:43:38',1623955418,NULL),(1943924769,18667687,2,1813603,0,1,1,'S',1,0.995927,218,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.6824,191443218,804298,NULL,'2020-10-11 23:33:15',1602459195,NULL),(1943908466,18667687,2,1513314,1,1,1,'S',1,0.998676,592,961912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 186, \"small_tick_hit\": 916, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 186, \"small_tick_hit\": 918}}',13.7057,191443125,3075324,NULL,'2020-10-11 23:27:03',1602458823,NULL),(1945492625,18667687,2,100199,1,1,1,'S',1,0.991525,324,977515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',14.8628,193386320,1951906,NULL,'2020-12-24 03:45:40',1608781540,NULL),(1943735356,18667687,2,1679458,1,1,1,'S',1,0.989583,356,830366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 113, \"small_tick_hit\": 550, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 113, \"small_tick_hit\": 556}}',14.9289,191203767,1994312,NULL,'2020-10-01 23:51:15',1601596275,NULL),(1946821496,18667687,2,2625236,1,1,1,'S',1,0.995712,335,861981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 39, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 39, \"small_tick_hit\": 546}}',14.9857,195398563,3768882,NULL,'2021-02-26 01:12:27',1614301947,NULL),(1943897107,18667687,2,1513222,0,1,1,'S',1,0.996236,334,958435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',15.2204,191443253,1176032,NULL,'2020-10-11 23:35:52',1602459352,NULL),(1946797475,18667687,2,1488855,1,1,1,'S',1,0.984615,134,762150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 300}}',15.2347,195398843,644914,NULL,'2021-02-26 01:25:30',1614302730,NULL);
INSERT INTO `scores` VALUES (1943900250,18667687,2,1513225,1,1,1,'S',1,0.986023,331,839683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 18, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',15.7019,191384155,2825558,NULL,'2020-10-09 18:22:43',1602267763,NULL),(1946800486,18667687,2,160177,1,1,1,'S',1,0.987995,294,901472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 76, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',15.96,195398015,1397342,NULL,'2021-02-26 00:45:35',1614300335,NULL),(1943935688,18667687,2,1947217,0,1,1,'S',1,0.980287,333,781754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 518, \"large_tick_hit\": 27, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',16.0281,191384324,2330806,NULL,'2020-10-09 18:30:02',1602268202,NULL),(1946913683,18667687,2,2735505,1,1,1,'S',1,0.991111,530,893985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 898, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 9, \"small_tick_hit\": 910}}',16.0978,195398116,7097292,NULL,'2021-02-26 00:50:59',1614300659,NULL),(1946825811,18667687,2,2631900,1,1,1,'S',1,0.9978,351,858098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 38, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 38, \"small_tick_hit\": 343}}',16.7483,195398384,3821162,NULL,'2021-02-26 01:03:29',1614301409,NULL),(1946878220,18667687,2,2697712,1,1,1,'S',1,0.981513,354,837865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 626, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 645}}',16.7726,195398801,3569820,NULL,'2021-02-26 01:23:49',1614302629,NULL),(1946888460,18667687,2,2709017,1,1,1,'S',1,0.995479,556,935869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 14, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 14, \"small_tick_hit\": 520}}',16.784,195397552,7307396,NULL,'2021-02-26 00:23:04',1614298984,NULL),(1946841549,18667687,2,2656773,1,1,1,'S',1,0.994012,169,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',16.8239,195397665,871750,NULL,'2021-02-26 00:28:16',1614299296,NULL),(1946894894,18667687,2,847943,1,1,1,'S',1,0.995833,414,945155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 198, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 198, \"small_tick_hit\": 296}}',17.9832,195397318,1161048,NULL,'2021-02-26 00:11:15',1614298275,NULL),(1946873023,18667687,2,2692600,1,1,1,'S',1,0.997698,436,959098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 18, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 18, \"small_tick_hit\": 433}}',18.0795,195397243,4428134,NULL,'2021-02-26 00:08:12',1614298092,NULL),(1943763978,18667687,2,1612940,0,1,1,'S',1,0.991195,220,827036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.1624,191198145,1638094,NULL,'2020-10-01 18:31:59',1601577119,NULL),(1946915816,18667687,2,2786103,1,1,1,'S',1,0.99688,338,959939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',18.1927,195397619,2096722,NULL,'2021-02-26 00:25:41',1614299141,NULL),(1958145815,18667687,2,73387,1,1,1,'S',1,0.990408,306,957375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 156, \"small_tick_hit\": 520, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 156, \"small_tick_hit\": 528}}',19.25,210043399,614592,NULL,'2022-11-02 00:55:07',1667350507,NULL),(1950053727,18667687,2,2036865,0,1,1,'S',1,0.99125,315,868609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.5595,199614089,2586582,NULL,'2021-07-04 20:55:23',1625432123,NULL),(1946902533,18667687,2,862401,1,1,1,'S',1,0.995627,432,957886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 141, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 141, \"small_tick_hit\": 254}}',24.8379,195398234,2364782,NULL,'2021-02-26 00:57:04',1614301024,NULL),(1943929257,18667687,2,1995048,0,1,1,'S',1,0.998523,328,978978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,191384244,1868196,NULL,'2020-10-09 18:25:58',1602267958,NULL),(1944818872,18672619,2,1640506,1,1,1,'B',1,0.91366,64,398096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 464, \"large_tick_hit\": 18, \"small_tick_hit\": 227, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 18, \"small_tick_hit\": 248}}',NULL,192553162,422774,NULL,'2020-11-24 11:15:57',1606216557,NULL),(1944623714,18672619,2,1612940,0,1,1,'D',1,0.778616,28,327159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.113791,192426417,153156,NULL,'2020-11-19 20:33:03',1605817983,NULL),(1944712787,18672619,2,1995048,0,1,1,'D',1,0.784343,18,312461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.12486,192426385,188247,NULL,'2020-11-19 20:31:36',1605817896,NULL),(1944867620,18672619,2,2649420,1,1,1,'B',1,0.903749,73,448266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 992, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 2, \"small_tick_hit\": 1111}}',0.81261,192527319,845028,NULL,'2020-11-23 11:27:17',1606130837,NULL),(1944633068,18672619,2,23149,0,1,1,'A',1,0.947454,87,490977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 980, \"large_tick_hit\": 7, \"small_tick_hit\": 762, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 7, \"small_tick_hit\": 811}}',1.21977,192440680,1371640,NULL,'2020-11-20 11:05:08',1605870308,NULL),(1944729752,18672619,2,2546547,1,1,1,'A',1,0.94577,63,448981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',2.0094,192440549,738408,NULL,'2020-11-20 10:56:34',1605869794,NULL),(1944788113,18672619,2,1995049,0,1,1,'B',1,0.933559,53,456008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 364, \"large_tick_hit\": 43, \"small_tick_hit\": 422, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',3.1963,192527193,442116,NULL,'2020-11-23 11:20:28',1606130428,NULL),(1944712937,18672619,2,1995048,0,1,1,'A',1,0.955687,54,515851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.2468,192426538,380274,NULL,'2020-11-19 20:37:52',1605818272,NULL),(1944618793,18672619,2,128323,0,1,1,'B',1,0.936508,81,581651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 480, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',3.68121,192498869,584600,NULL,'2020-11-22 10:01:13',1606039273,NULL),(1944623807,18672619,2,1612940,0,1,1,'A',1,0.954717,74,528453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.9141,192426469,409934,NULL,'2020-11-19 20:35:15',1605818115,NULL),(1944847180,18672619,2,2410469,1,1,1,'A',1,0.965075,167,536458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 753, \"large_tick_hit\": 9, \"small_tick_hit\": 592, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 9, \"small_tick_hit\": 603}}',5.09145,192540061,1282536,NULL,'2020-11-23 20:49:34',1606164574,NULL),(1944722478,18672619,2,736216,0,1,1,'A',1,0.960746,133,584807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 748, \"small_tick_hit\": 745, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',5.30383,192496825,1354982,NULL,'2020-11-22 07:58:55',1606031935,NULL),(1944866785,18672619,2,2641010,1,1,1,'A',1,0.961938,100,507890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 616, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',5.42224,192540162,771812,NULL,'2020-11-23 20:53:35',1606164815,NULL),(1944727652,18672619,2,110638,0,1,1,'B',1,0.939547,102,586912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 414}}',5.50177,192499058,438572,NULL,'2020-11-22 10:09:05',1606039745,NULL),(1944865679,18672619,2,2628326,1,1,1,'A',1,0.960396,146,561047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 636, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 661}}',6.48832,192527061,1217756,NULL,'2020-11-23 11:13:20',1606130000,NULL),(1944822791,18672619,2,2176946,1,1,1,'A',1,0.963964,136,539064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 694, \"large_tick_hit\": 3, \"small_tick_hit\": 373, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',6.54263,192540227,1247774,NULL,'2020-11-23 20:56:31',1606164991,NULL),(1944739409,18672619,2,1244567,1,1,1,'A',1,0.974116,209,791558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 308, \"large_tick_hit\": 210, \"small_tick_hit\": 1025, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 210, \"small_tick_hit\": 1056}}',6.56244,192427034,637065,NULL,'2020-11-19 20:55:35',1605819335,NULL),(1944696323,18672619,2,1830933,1,1,1,'A',1,0.952206,66,521099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"small_tick_hit\": 244, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 258}}',6.9081,192438103,302752,NULL,'2020-11-20 08:18:35',1605860315,NULL),(1944709927,18672619,2,962467,1,1,1,'A',1,0.971135,209,622027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 952, \"large_tick_hit\": 6, \"small_tick_hit\": 556, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 6, \"small_tick_hit\": 581}}',6.97866,192496760,3180148,NULL,'2020-11-22 07:54:40',1606031680,NULL),(1944653246,18672619,2,516754,0,1,1,'S',1,0.991256,198,845550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 59, \"small_tick_hit\": 958, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',7.63884,192438210,524272,NULL,'2020-11-20 08:26:29',1605860789,NULL),(1944678374,18672619,2,2346668,1,1,1,'B',1,0.905303,75,517107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 169, \"small_tick_hit\": 70, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',8.00999,192499102,227313,NULL,'2020-11-22 10:10:53',1606039853,NULL),(1944868827,18672619,2,2665504,1,1,1,'A',1,0.954545,117,532572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',8.18206,192510632,738700,NULL,'2020-11-22 18:46:03',1606070763,NULL),(1944732105,18672619,2,1722008,0,1,1,'S',1,0.995088,269,854399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 79, \"small_tick_hit\": 596, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',8.25788,192440455,1042732,NULL,'2020-11-20 10:51:51',1605869511,NULL),(1944826940,18672619,2,2546546,1,1,1,'S',1,0.982843,130,668947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',11.0478,192506137,1101270,NULL,'2020-11-22 15:48:58',1606060138,NULL),(1944646820,18672619,2,32440,0,1,1,'A',1,0.959315,158,565486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 49, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 53}}',11.2839,192496850,933738,NULL,'2020-11-22 08:00:56',1606032056,NULL),(1944739416,18672619,2,1244567,1,1,1,'S',1,0.997475,528,965976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 214, \"small_tick_hit\": 1052, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 214, \"small_tick_hit\": 1056}}',11.7446,192438163,2160572,NULL,'2020-11-20 08:23:25',1605860605,NULL),(1944678282,18672619,2,2018774,0,1,1,'A',1,0.952381,43,644142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',12.6508,192438858,88994,NULL,'2020-11-20 09:11:09',1605863469,NULL),(1944866025,18672619,2,2628487,1,1,1,'S',1,0.993359,256,798953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 59, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 59, \"small_tick_hit\": 577}}',13.889,192511083,1488504,NULL,'2020-11-22 19:02:15',1606071735,NULL),(1944823568,18672619,2,2177697,1,1,1,'S',1,0.99515,245,766580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 558, \"large_tick_hit\": 4, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',14.3159,192510534,2563536,NULL,'2020-11-22 18:42:36',1606070556,NULL),(1944722318,18672619,2,2654848,1,1,1,'A',1,0.979651,227,785438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 452, \"large_tick_hit\": 32, \"small_tick_hit\": 527, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 537}}',15.1461,192498936,1694327,NULL,'2020-11-22 10:04:09',1606039449,NULL),(1944795249,18672619,2,2141706,0,1,1,'A',1,0.965385,63,647633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"large_tick_hit\": 12, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',15.4196,192510770,190388,NULL,'2020-11-22 18:51:17',1606071077,NULL),(1944678386,18672619,2,2346668,1,1,1,'S',1,0.996212,118,809747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',16.2213,192499208,498058,NULL,'2020-11-22 10:16:28',1606040188,NULL),(1944818158,18672619,2,2018773,0,1,1,'A',1,0.974249,37,522315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 74, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',16.6494,192539978,95358,NULL,'2020-11-23 20:45:40',1606164340,NULL),(1944866762,18672619,2,2641009,1,1,1,'S',1,0.991914,232,809075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',17.5775,192528687,2645358,NULL,'2020-11-23 12:32:34',1606134754,NULL),(1944835395,18672619,2,2555897,1,1,1,'A',1,0.96701,136,706382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 240, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 240}}',20.2783,192510291,609286,NULL,'2020-11-22 18:32:54',1606069974,NULL),(1944689700,18672619,2,1828816,1,1,1,'S',1,0.989044,418,1068482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 84, \"small_tick_hit\": 574, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 84, \"small_tick_hit\": 584}}',23.4208,192498796,2028451,NULL,'2020-11-22 09:57:13',1606039033,NULL),(1944800650,18672619,2,2150725,1,1,1,'A',1,0.960317,73,614751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 119, \"large_tick_hit\": 7, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',24.7482,192540095,193284,NULL,'2020-11-23 20:51:03',1606164663,NULL),(1944868731,18672619,2,2665503,1,1,1,'X',1,1,387,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',30.6566,192526987,2767446,NULL,'2020-11-23 11:08:50',1606129730,NULL),(1943644187,18673571,2,1612940,0,1,1,'C',1,0.871698,28,355348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.294348,191098695,177452,NULL,'2020-09-27 13:34:36',1601213676,NULL),(1943690636,18673640,2,1947217,0,1,1,'B',1,0.908602,72,446212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 479, \"large_tick_hit\": 25, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.889302,191120672,474656,NULL,'2020-09-28 11:33:50',1601292830,NULL),(1943608579,18673640,2,1995048,0,1,1,'A',1,0.966027,170,707671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',10.6709,191120588,717238,NULL,'2020-09-28 11:26:49',1601292409,NULL),(1943652469,18673640,2,1612940,0,1,1,'S',1,0.991195,205,824669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.1648,191120757,1945246,NULL,'2020-09-28 11:40:43',1601293243,NULL),(1943699957,18675424,2,1995048,0,1,1,'D',1,0.725258,15,315062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 202, \"large_tick_hit\": 29, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.020391,191077644,163156,NULL,'2020-09-26 17:49:21',1601142561,NULL),(1947733173,18676074,2,254394,0,1,1,'B',1,0.925926,69,507741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 160, \"large_tick_hit\": 44, \"small_tick_hit\": 221, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 44, \"small_tick_hit\": 239}}',2.03276,196561395,119926,NULL,'2021-04-02 18:17:48',1617387468,NULL),(1943680893,18679711,2,1947217,0,1,1,'A',1,0.948029,83,537560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 508, \"large_tick_hit\": 23, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',2.86465,191085994,620130,NULL,'2020-09-27 00:56:42',1601168202,NULL),(1943593515,18679884,2,1995048,0,1,1,'D',1,0.747415,18,295865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.038921,191091433,170736,NULL,'2020-09-27 06:47:54',1601189274,NULL),(1943698073,18682914,2,2054310,1,1,1,'A',1,0.969659,144,658546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',7.47458,191097402,952480,NULL,'2020-09-27 12:33:30',1601210010,NULL),(1943696116,18682914,2,2054309,0,1,1,'S',1,0.993271,219,874585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 47, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',11.6891,191097349,1023586,NULL,'2020-09-27 12:31:20',1601209880,NULL),(1943597636,18683914,2,1995048,0,1,1,'B',1,0.903988,106,130760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.9995,191100542,234394,NULL,'2020-09-27 14:52:02',1601218322,NULL),(1943611681,18684368,2,1975973,0,1,1,'B',1,0.907162,52,514344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',3.40554,191097371,109400,NULL,'2020-09-27 12:32:06',1601209926,NULL),(1945760284,18686104,2,1995048,0,1,1,'B',1,0.927622,79,498586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.0189,193855407,407122,NULL,'2021-01-09 19:11:44',1610219504,NULL),(1945415230,18687005,2,1947217,0,1,1,'B',1,0.938172,76,483201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 493, \"large_tick_hit\": 27, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.80295,193401302,572846,NULL,'2020-12-24 16:43:14',1608828194,NULL),(1943764974,18687005,2,1612940,0,1,1,'A',1,0.958491,116,566096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.39236,191199907,635240,NULL,'2020-10-01 19:51:40',1601581900,NULL),(1960427797,18687319,2,3550142,1,1,1,'D',1,0.52071,9,110609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 46, \"small_tick_hit\": 42, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',0.034179,213146949,23556,NULL,'2023-06-23 16:24:08',1687537448,NULL),(1953926971,18687319,2,3286190,1,1,1,'C',1,0.865591,33,310992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',0.496286,204576645,333508,NULL,'2022-01-14 16:14:48',1642176888,NULL),(1957937569,18687319,2,3775679,1,1,1,'C',1,0.864198,35,319142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 399, \"large_tick_hit\": 64, \"small_tick_hit\": 167, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 64, \"small_tick_hit\": 197}}',0.84096,209795326,306854,NULL,'2022-10-16 10:45:50',1665917150,NULL),(1954957321,18687319,2,847314,0,1,1,'A',1,0.956036,85,423404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1224, \"large_tick_hit\": 9, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',1.27999,205960060,1574974,NULL,'2022-03-21 09:17:01',1647854221,NULL),(1953899590,18687319,2,1949120,0,1,1,'A',1,0.950843,81,452234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 849, \"large_tick_hit\": 6, \"small_tick_hit\": 499, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',2.22783,204659456,1087542,NULL,'2022-01-18 06:21:21',1642486881,NULL),(1958168151,18687319,2,3153991,1,1,1,'A',1,0.951401,88,494315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1007, \"large_tick_hit\": 69, \"small_tick_hit\": 588, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 69, \"small_tick_hit\": 626}}',2.65702,210142414,1465524,NULL,'2022-11-08 15:31:05',1667921465,NULL),(1953914601,18687319,2,2865774,1,1,1,'B',1,0.92233,46,389657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 354, \"large_tick_hit\": 41, \"small_tick_hit\": 175, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',3.44723,204644651,353514,NULL,'2022-01-17 14:20:49',1642429249,NULL),(1953945757,18687319,2,2102558,0,1,1,'B',1,0.938478,83,431143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 654, \"large_tick_hit\": 32, \"small_tick_hit\": 214, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',3.55412,204659405,773308,NULL,'2022-01-18 06:16:22',1642486582,NULL),(1958164958,18687319,2,1612937,0,1,1,'B',1,0.92472,78,406835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 653, \"small_tick_hit\": 256, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',3.6221,210143276,732588,NULL,'2022-11-08 16:42:26',1667925746,NULL),(1953940056,18687319,2,2090846,0,1,1,'B',1,0.936728,53,412086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 206, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 8, \"small_tick_hit\": 217}}',3.6396,204635429,360664,NULL,'2022-01-17 01:28:08',1642382888,NULL),(1953952960,18687319,2,2942379,1,1,1,'B',1,0.902439,41,373000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 292, \"small_tick_hit\": 189, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 212}}',4.46214,204659419,243810,NULL,'2022-01-18 06:17:34',1642486654,NULL),(1953848894,18687319,2,3169455,1,1,1,'B',1,0.937143,124,493461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 643, \"large_tick_hit\": 27, \"small_tick_hit\": 478, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 27, \"small_tick_hit\": 515}}',5.07303,204644717,867952,NULL,'2022-01-17 14:26:10',1642429570,NULL),(1953979910,18687319,2,1879644,1,1,1,'A',1,0.954395,132,464274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 892, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 269}}',5.20888,204776155,1517874,NULL,'2022-01-23 10:03:18',1642932198,NULL),(1953961922,18687319,2,3272146,1,1,1,'A',1,0.969396,87,553737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 595, \"large_tick_hit\": 30, \"small_tick_hit\": 547, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 30, \"small_tick_hit\": 563}}',6.16324,204615870,842294,NULL,'2022-01-16 05:23:10',1642310590,NULL),(1960417290,18687319,2,3522805,1,1,1,'A',1,0.966718,88,510221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 812, \"large_tick_hit\": 13, \"small_tick_hit\": 424, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 13, \"small_tick_hit\": 436}}',6.57188,213165536,1135448,NULL,'2023-06-25 03:51:03',1687665063,NULL),(1960221153,18687319,2,2331693,1,1,1,'A',1,0.96148,163,525024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 925, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 38, \"small_tick_hit\": 327}}',6.67958,212711876,1874104,NULL,'2023-05-21 09:34:54',1684661694,NULL),(3169207123,18687319,2,4123112,1,1,1,'A',1,0.977285,122,567876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1046, \"large_tick_hit\": 20, \"small_tick_hit\": 784, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 20, \"small_tick_hit\": 796}}',6.87139,217561360,1903820,NULL,'2024-07-16 15:31:00',1721143860,NULL),(1960840382,18687319,2,4042210,1,1,1,'A',1,0.950987,231,515771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 942, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 475}}',7.01625,213531155,2400912,NULL,'2023-07-23 13:39:56',1690119596,NULL),(1958191757,18687319,2,2887557,1,1,1,'A',1,0.973223,232,596768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1166, \"large_tick_hit\": 17, \"small_tick_hit\": 816, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 17, \"small_tick_hit\": 839}}',7.35963,210064667,2843624,NULL,'2022-11-03 14:32:49',1667485969,NULL),(1954092773,18687319,2,1863256,1,1,1,'A',1,0.956811,91,450439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',7.41182,204775952,995778,NULL,'2022-01-23 09:51:39',1642931499,NULL),(1954011156,18687319,2,3205057,1,1,1,'A',1,0.946,35,442674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 226, \"small_tick_hit\": 247, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',7.62372,204733501,187438,NULL,'2022-01-21 17:07:06',1642784826,NULL),(3169094918,18687319,2,3273123,1,1,1,'B',1,0.939516,133,492815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 472, \"large_tick_hit\": 131, \"small_tick_hit\": 329, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 131, \"small_tick_hit\": 347}}',7.89753,217561125,845754,NULL,'2024-07-16 15:07:29',1721142449,NULL),(1960136310,18687319,2,3696301,1,1,1,'A',1,0.96875,161,548650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 545, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 5, \"small_tick_hit\": 560}}',8.60966,212711962,1802662,NULL,'2023-05-21 09:42:28',1684662148,NULL),(1958121625,18687319,2,3036786,1,1,1,'A',1,0.973222,202,567281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 784, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 14, \"small_tick_hit\": 369}}',9.77361,210167017,1945066,NULL,'2022-11-10 13:20:11',1668086411,NULL),(1953914837,18687319,2,2865776,1,1,1,'A',1,0.958266,74,532123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 292}}',9.80061,204576763,440926,NULL,'2022-01-14 16:21:15',1642177275,NULL),(1953910246,18687319,2,1752313,1,1,1,'A',1,0.97028,70,510699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',10.0841,204635455,487230,NULL,'2022-01-17 01:29:39',1642382979,NULL),(1958137882,18687319,2,1936122,0,1,1,'A',1,0.951271,50,418758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',10.2101,210166938,369500,NULL,'2022-11-10 13:11:07',1668085867,NULL),(1953898499,18687319,2,3208497,0,1,1,'A',1,0.954351,85,500259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',10.5569,204659332,542400,NULL,'2022-01-18 06:10:06',1642486206,NULL),(1958124862,18687319,2,3581357,1,1,1,'A',1,0.957929,77,542764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 269, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',10.828,210127031,326530,NULL,'2022-11-07 11:39:52',1667821192,NULL),(1960569343,18687319,2,3816811,0,1,1,'B',1,0.924797,59,414911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 321, \"small_tick_hit\": 134, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',11.2872,213341273,382508,NULL,'2023-07-08 17:43:28',1688838208,NULL),(1960271454,18687319,2,3728487,1,1,1,'B',1,0.928094,101,485409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 303, \"large_tick_hit\": 70, \"small_tick_hit\": 182, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 70, \"small_tick_hit\": 198}}',11.56,212898315,605580,NULL,'2023-06-04 09:09:49',1685869789,NULL),(1954005441,18687319,2,1442773,0,1,1,'A',1,0.960887,79,534402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 418, \"small_tick_hit\": 319, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',12.1077,204775909,542350,NULL,'2022-01-23 09:48:54',1642931334,NULL),(1953879508,18687319,2,3183520,1,1,1,'S',1,0.980676,97,632397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 303, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 311}}',12.7293,204576429,621424,NULL,'2022-01-14 16:03:51',1642176231,NULL),(1953914245,18687319,2,1532430,1,1,1,'A',1,0.973875,126,579999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',13.1035,204625120,1094774,NULL,'2022-01-16 15:43:33',1642347813,NULL),(1953877636,18687319,2,218549,1,1,1,'A',1,0.977863,196,603662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 791, \"large_tick_hit\": 8, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',13.3422,204625198,2255118,NULL,'2022-01-16 15:47:10',1642348030,NULL),(1953910207,18687319,2,821339,0,1,1,'A',1,0.966574,121,545533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 462, \"large_tick_hit\": 46, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 46, \"small_tick_hit\": 193}}',13.5767,204644745,809720,NULL,'2022-01-17 14:28:26',1642429706,NULL),(1953955849,18687319,2,3325208,1,1,1,'A',1,0.955072,133,530463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 436, \"large_tick_hit\": 44, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 189}}',13.6122,204659350,924914,NULL,'2022-01-18 06:11:56',1642486316,NULL),(3207089819,18687319,2,4431747,1,1,1,'A',1,0.973285,163,601564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 866, \"small_tick_hit\": 482, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 499}}',13.7507,217642092,2288044,NULL,'2024-07-23 15:12:05',1721747525,NULL),(1953914373,18687319,2,830082,0,1,1,'S',1,0.99069,248,731818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 904, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',13.8291,204624733,3418114,NULL,'2022-01-16 15:26:25',1642346785,NULL),(1953912749,18687319,2,2036866,0,1,1,'A',1,0.968862,134,635298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 445, \"small_tick_hit\": 364, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',13.931,204615021,1305900,NULL,'2022-01-16 04:27:27',1642307247,NULL),(1954046191,18687319,2,1773005,1,1,1,'A',1,0.945087,125,516158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 456, \"large_tick_hit\": 11, \"small_tick_hit\": 187, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 11, \"small_tick_hit\": 203}}',14.4899,204776093,755562,NULL,'2022-01-23 09:59:35',1642931975,NULL),(1960532284,18687319,2,3748083,1,1,1,'A',1,0.975133,146,609423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 534, \"large_tick_hit\": 72, \"small_tick_hit\": 492, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',14.8564,213185254,1304896,NULL,'2023-06-26 15:15:43',1687792543,NULL),(1943645219,18687319,2,1612940,0,1,1,'A',1,0.979874,221,752360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',15.1495,191102287,1504324,NULL,'2020-09-27 16:13:24',1601223204,NULL),(1960859416,18687319,2,2720599,0,1,1,'A',1,0.978022,165,607353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 734, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',15.7668,213530991,1768116,NULL,'2023-07-23 13:28:38',1690118918,NULL),(1953846585,18687319,2,1645700,0,1,1,'S',1,0.986631,140,712335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',16.6414,204635513,935292,NULL,'2022-01-17 01:33:01',1642383181,NULL),(1960892760,18687319,2,2738197,1,1,1,'B',1,0.936416,97,490082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 141, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 21, \"small_tick_hit\": 154}}',16.8606,213689277,528830,NULL,'2023-08-05 12:34:45',1691238885,NULL),(1953865074,18687319,2,3178323,1,1,1,'A',1,0.969309,93,562783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',17.1248,204659480,710096,NULL,'2022-01-18 06:23:08',1642486988,NULL),(1953917517,18687319,2,2640143,0,1,1,'S',1,0.993289,166,777378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',17.2202,204624880,1797710,NULL,'2022-01-16 15:32:21',1642347141,NULL),(1960352347,18687319,2,3651036,1,1,1,'S',1,0.982109,118,646997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 613, \"large_tick_hit\": 10, \"small_tick_hit\": 420, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',17.4445,212898256,1423152,NULL,'2023-06-04 09:03:03',1685869383,NULL),(1960316014,18687319,2,2928218,1,1,1,'S',1,0.980024,172,606308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 577, \"large_tick_hit\": 70, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 190}}',17.755,212950821,1739638,NULL,'2023-06-08 13:22:27',1686230547,NULL),(1953867804,18687319,2,3178325,1,1,1,'S',1,0.982036,117,687485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.8204,204595491,842210,NULL,'2022-01-15 11:18:10',1642245490,NULL),(1954035783,18687319,2,2523318,1,1,1,'S',1,0.981457,316,697383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 715, \"small_tick_hit\": 767, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 779}}',17.9395,204733337,2989098,NULL,'2022-01-21 16:59:53',1642784393,NULL),(1953952131,18687319,2,3134382,1,1,1,'S',1,0.980066,121,671433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',18.0363,204595722,645946,NULL,'2022-01-15 11:31:18',1642246278,NULL),(1962217290,18687319,2,3757866,1,1,1,'A',1,0.978155,252,639347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 683, \"large_tick_hit\": 57, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 57, \"small_tick_hit\": 477}}',18.3506,215269863,2675006,NULL,'2023-12-23 16:48:32',1703350112,NULL),(1960967056,18687319,2,3253988,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',18.524,213734218,290218,NULL,'2023-08-09 05:55:06',1691560506,NULL),(1953945904,18687319,2,2930152,1,1,1,'A',1,0.964758,86,619201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',18.8272,204595665,295272,NULL,'2022-01-15 11:28:07',1642246087,NULL),(1958190705,18687319,2,3752095,1,1,1,'A',1,0.965986,96,566676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 330}}',19.1055,210143380,735008,NULL,'2022-11-08 16:50:55',1667926255,NULL),(1962242164,18687319,2,3236139,1,1,1,'A',1,0.976162,348,644812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 955, \"large_tick_hit\": 35, \"small_tick_hit\": 648, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 35, \"small_tick_hit\": 662}}',19.6723,215269945,3836504,NULL,'2023-12-23 16:54:47',1703350487,NULL),(1958137622,18687319,2,2019740,0,1,1,'A',1,0.965594,151,592319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 474, \"large_tick_hit\": 27, \"small_tick_hit\": 369, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 27, \"small_tick_hit\": 383}}',19.8022,210182419,1054214,NULL,'2022-11-11 15:06:59',1668179219,NULL),(1960282892,18687319,2,4087175,1,1,1,'A',1,0.94386,40,450672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 116, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',19.8384,212898601,127740,NULL,'2023-06-04 09:37:13',1685871433,NULL),(1953922026,18687319,2,3281599,1,1,1,'S',1,0.983308,140,654752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',20.0216,204644671,859952,NULL,'2022-01-17 14:22:32',1642429352,NULL),(3169080887,18687319,2,4504341,1,1,1,'S',1,0.980892,120,610850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',21.2545,217561089,864064,NULL,'2024-07-16 15:04:33',1721142273,NULL),(1960301382,18687319,2,3542802,1,1,1,'C',1,0.878981,53,388578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 117, \"small_tick_hit\": 21, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',21.9246,212916081,118438,NULL,'2023-06-05 16:42:49',1685983369,NULL),(1962203738,18687319,2,4156062,1,1,1,'B',1,0.916981,59,496401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',22.975,215287221,144718,NULL,'2023-12-25 06:50:19',1703487019,NULL),(1953957152,18687319,2,2405267,1,1,1,'S',1,0.982313,205,699996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 488, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 240}}',23.0815,204625300,1622504,NULL,'2022-01-16 15:52:24',1642348344,NULL),(1960332169,18687319,2,3833650,1,1,1,'A',1,0.965517,73,624795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 129}}',23.5025,212898620,225350,NULL,'2023-06-04 09:38:58',1685871538,NULL),(1953858628,18687319,2,2014468,0,1,1,'S',1,0.998462,264,880579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',23.7619,204625010,2247636,NULL,'2022-01-16 15:38:02',1642347482,NULL),(1960098880,18687319,2,3836546,1,1,1,'S',1,0.992492,167,766540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',23.9217,212646498,1442878,NULL,'2023-05-16 01:40:23',1684201223,NULL),(1960274546,18687319,2,1995049,0,1,1,'S',1,0.980856,174,720226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 43, \"small_tick_hit\": 438, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',23.969,212927354,1182192,NULL,'2023-06-06 14:43:35',1686062615,NULL),(1961008361,18687319,2,2162145,1,1,1,'S',1,0.993243,316,783678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',24.4867,213758691,3083730,NULL,'2023-08-11 11:41:01',1691754061,NULL),(1954010870,18687319,2,2770727,1,1,1,'S',1,0.99232,385,803986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 697, \"large_tick_hit\": 189, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 189, \"small_tick_hit\": 411}}',24.6922,204733238,4804652,NULL,'2022-01-21 16:56:11',1642784171,NULL),(1954086549,18687319,2,3286188,1,1,1,'S',1,0.994161,164,769118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',25.0776,204733133,1122150,NULL,'2022-01-21 16:52:04',1642783924,NULL),(1954017049,18687319,2,3320945,1,1,1,'A',1,0.946188,111,669787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 48, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',25.1421,204733358,364944,NULL,'2022-01-21 17:01:04',1642784464,NULL),(1954009720,18687319,2,2003882,1,1,1,'S',1,0.992908,355,835089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 779, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',25.6375,204776059,5834506,NULL,'2022-01-23 09:57:46',1642931866,NULL),(3207069449,18687319,2,4431746,1,1,1,'S',1,0.99856,548,959782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 839, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 841}}',26.0645,217642048,5556406,NULL,'2024-07-23 15:07:59',1721747279,NULL),(1953953955,18687319,2,1983411,1,1,1,'S',1,0.991251,449,819442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 709, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',26.2087,204624811,5805204,NULL,'2022-01-16 15:29:52',1642346992,NULL),(1953909026,18687319,2,3210173,0,1,1,'B',1,0.938776,91,594467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"large_tick_hit\": 17, \"small_tick_hit\": 67, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 17, \"small_tick_hit\": 73}}',26.3926,204644679,258106,NULL,'2022-01-17 14:23:23',1642429403,NULL),(1953953409,18687319,2,1311888,0,1,1,'S',1,0.994092,279,802797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',26.6782,204625240,2951568,NULL,'2022-01-16 15:49:22',1642348162,NULL),(1953919221,18687319,2,1220324,0,1,1,'A',1,0.968872,50,716770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',27.4716,204615046,130642,NULL,'2022-01-16 04:29:06',1642307346,NULL),(1960476273,18687319,2,3835859,1,1,1,'S',1,0.982069,151,652488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',29.3463,213154067,1074538,NULL,'2023-06-24 06:58:06',1687589886,NULL),(1960249515,18687319,2,3411191,1,1,1,'S',1,0.981818,73,602429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',30.0776,212898518,236316,NULL,'2023-06-04 09:30:27',1685871027,NULL),(1958134424,18687319,2,2014470,1,1,1,'A',1,0.964286,180,618928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',30.3428,210166896,1137500,NULL,'2022-11-10 13:06:15',1668085575,NULL),(1960258171,18687319,2,3704695,1,1,1,'S',1,0.983101,341,713882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 543, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',31.3895,212927559,3892426,NULL,'2023-06-06 14:59:48',1686063588,NULL),(1960060689,18687319,2,1612939,0,1,1,'S',1,0.992257,247,753693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',31.4835,212613895,1930808,NULL,'2023-05-13 13:44:08',1683985448,NULL),(1953899078,18687319,2,1947219,1,1,1,'S',1,0.985354,388,765379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 671, \"large_tick_hit\": 10, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',31.502,204598772,4330244,NULL,'2022-01-15 14:22:09',1642256529,NULL),(1954003039,18687319,2,3190267,1,1,1,'S',1,0.989051,209,804685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',31.7225,204733084,1323692,NULL,'2022-01-21 16:50:01',1642783801,NULL),(1958209324,18687319,2,3662771,1,1,1,'S',1,0.997727,305,853992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',31.7942,210245389,2830998,NULL,'2022-11-15 15:42:05',1668526925,NULL),(1960346581,18687319,2,3637811,1,1,1,'S',1,0.994898,216,809162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 547, \"large_tick_hit\": 70, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 70, \"small_tick_hit\": 360}}',31.9479,212927405,2303508,NULL,'2023-06-06 14:46:53',1686062813,NULL),(1960355034,18687319,2,895351,0,1,1,'S',1,0.983221,69,643798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',33.2556,212927472,277478,NULL,'2023-06-06 14:52:12',1686063132,NULL),(1961603408,18687319,2,3108923,1,1,1,'S',1,0.991247,246,913597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',35.8647,214531144,1498496,NULL,'2023-10-18 06:36:35',1697610995,NULL),(1953911032,18687319,2,3210175,1,1,1,'S',1,0.990783,124,864867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"large_tick_hit\": 43, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 75}}',36.1563,204595450,302986,NULL,'2022-01-15 11:15:37',1642245337,NULL),(1957878143,18687319,2,865479,0,1,1,'S',1,0.986111,76,638564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',36.7835,209795683,269416,NULL,'2022-10-16 11:13:59',1665918839,NULL),(1958165170,18687319,2,2150025,1,1,1,'A',1,0.976994,376,758233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 536, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 104}}',38.0196,210182495,3646686,NULL,'2022-11-11 15:12:50',1668179570,NULL),(1960353224,18687319,2,1287353,0,1,1,'S',1,0.985019,84,664671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',38.2535,212950782,303752,NULL,'2023-06-08 13:19:22',1686230362,NULL),(1961602015,18687319,2,3400436,0,1,1,'S',1,0.982456,111,741304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',39.504,214585321,343760,NULL,'2023-10-22 18:34:06',1697999646,NULL),(1960273117,18687319,2,3730757,1,1,1,'S',1,0.982014,258,735591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 417, \"large_tick_hit\": 110, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 110, \"small_tick_hit\": 300}}',40.5584,212951211,1735356,NULL,'2023-06-08 13:54:36',1686232476,NULL),(1960227113,18687319,2,4106887,1,1,1,'S',1,0.987413,294,785347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 22, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',40.6072,212729745,2575676,NULL,'2023-05-22 17:49:10',1684777750,NULL),(3169184996,18687319,2,4265579,1,1,1,'S',1,0.986395,267,709415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"large_tick_hit\": 35, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 195}}',40.8961,217561315,2101120,NULL,'2024-07-16 15:26:20',1721143580,NULL),(1958115822,18687319,2,3816812,0,1,1,'S',1,0.983087,174,778752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 199}}',41.2347,210142317,956308,NULL,'2022-11-08 15:24:24',1667921064,NULL),(1960298937,18687319,2,3775678,1,1,1,'S',1,0.992504,206,784265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',42.7588,212950766,1671418,NULL,'2023-06-08 13:18:20',1686230300,NULL),(1960301720,18687319,2,3542803,1,1,1,'X',1,1,107,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',43.2141,212965306,305910,NULL,'2023-06-09 17:19:00',1686331140,NULL),(1960249516,18687319,2,2381482,1,1,1,'S',1,0.991507,189,810743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 36, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',43.7177,212950741,1075640,NULL,'2023-06-08 13:15:50',1686230150,NULL),(1960155537,18687319,2,3728471,1,1,1,'S',1,0.996479,224,872204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 91, \"small_tick_hit\": 196}}',43.9532,212741863,1411606,NULL,'2023-05-23 17:22:55',1684862575,NULL),(1960299700,18687319,2,3779300,1,1,1,'X',1,1,94,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',50.7068,212965387,225512,NULL,'2023-06-09 17:26:42',1686331602,NULL),(1960265366,18687319,2,4077439,1,1,1,'S',1,0.994186,196,831522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 86}}',51.0394,212898508,1051456,NULL,'2023-06-04 09:29:16',1685870956,NULL),(1960254253,18687319,2,3108921,1,1,1,'S',1,0.990876,216,804758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 7, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 228}}',52.2666,212927490,1288964,NULL,'2023-06-06 14:53:41',1686063221,NULL),(1958194351,18687319,2,3846865,1,1,1,'S',1,0.99841,344,961882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',53.2426,210127091,2913924,NULL,'2022-11-07 11:47:36',1667821656,NULL),(1957920830,18687319,2,3514203,1,1,1,'S',1,0.997908,144,959172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',53.6044,209795604,482882,NULL,'2022-10-16 11:07:14',1665918434,NULL),(1960990503,18687319,2,3836600,1,1,1,'S',1,0.982667,321,791857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 6, \"small_tick_hit\": 282}}',54.3715,213689325,2680388,NULL,'2023-08-05 12:38:13',1691239093,NULL),(1960291843,18687319,2,3207532,1,1,1,'A',1,0.978006,366,831778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 221}}',56.0106,212950852,3426716,NULL,'2023-06-08 13:24:29',1686230669,NULL),(1957933703,18687319,2,3670768,1,1,1,'S',1,0.992424,202,956952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',63.2576,209795413,964848,NULL,'2022-10-16 10:52:04',1665917524,NULL),(1961496326,18687319,2,4154831,1,1,1,'S',1,0.996047,128,959794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',63.3881,214394929,409460,NULL,'2023-10-05 14:57:46',1696517866,NULL),(1960098820,18687319,2,3400436,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',64.5763,212567721,581408,NULL,'2023-05-09 14:07:56',1683641276,NULL),(1961496331,18687319,2,4154831,1,1,1,'X',1,1,128,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',64.784,214395014,409470,NULL,'2023-10-05 15:07:33',1696518453,NULL),(1960177752,18687319,2,2225826,1,1,1,'S',1,0.982456,184,895484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',68.2162,212729692,824300,NULL,'2023-05-22 17:44:27',1684777467,NULL),(1960301156,18687319,2,3542801,1,1,1,'S',1,0.993151,120,958136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',83.1286,212898429,377658,NULL,'2023-06-04 09:21:59',1685870519,NULL),(1943705319,18688610,2,1863249,0,1,1,'A',1,0.948513,103,555210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 32, \"small_tick_hit\": 439, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',2.41245,191105596,518442,NULL,'2020-09-27 18:31:31',1601231491,NULL),(1957418788,18690705,2,1947217,0,1,1,'D',1,0.848566,36,348768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 454, \"large_tick_hit\": 23, \"small_tick_hit\": 470, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.154091,209194864,289692,NULL,'2022-09-06 12:11:13',1662466273,NULL),(1943826882,18691844,2,1640231,0,1,1,'C',1,0.898684,69,452736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 252, \"large_tick_hit\": 43, \"small_tick_hit\": 388, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 43, \"small_tick_hit\": 422}}',1.20462,191133434,251664,NULL,'2020-09-28 22:22:13',1601331733,NULL),(1943605306,18692645,2,1995048,0,1,1,'D',1,0.731167,37,338040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 252, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.063278,191114170,206612,NULL,'2020-09-28 02:23:14',1601259794,NULL),(1949068499,18693703,2,2243722,1,1,1,'C',1,0.864,30,343820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 230, \"large_tick_hit\": 55, \"small_tick_hit\": 255, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 55, \"small_tick_hit\": 296}}',0.30323,198318487,153838,NULL,'2021-05-23 23:37:25',1621813045,NULL),(1948398538,18693703,2,1612940,0,1,1,'B',1,0.92327,31,406593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.05959,197328291,262680,NULL,'2021-04-25 19:36:49',1619379409,NULL),(1948446647,18693703,2,1251793,1,1,1,'A',1,0.956716,174,699247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',7.28957,197328111,935864,NULL,'2021-04-25 19:30:36',1619379036,NULL),(1948822346,18693947,2,1513222,0,1,1,'B',1,0.927227,132,600869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 259, \"large_tick_hit\": 57, \"small_tick_hit\": 423, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 463}}',2.82041,197904821,296742,NULL,'2021-05-12 03:55:08',1620791708,NULL),(1950396815,18693947,2,186301,0,1,1,'B',1,0.932927,126,623773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"small_tick_hit\": 210, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',7.00322,200157062,432176,NULL,'2021-07-23 15:16:54',1627053414,NULL),(1943701198,18695121,2,1442771,0,1,1,'C',1,0.892628,52,510309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 150, \"large_tick_hit\": 31, \"small_tick_hit\": 376, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.21411,191118657,130360,NULL,'2020-09-28 08:40:25',1601282425,NULL),(1944419752,18695337,2,1804081,0,1,1,'C',1,0.876652,30,379365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 342, \"large_tick_hit\": 121, \"small_tick_hit\": 532, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 121, \"small_tick_hit\": 610}}',0.146589,192150122,217220,NULL,'2020-11-09 07:53:00',1604908380,NULL),(1944317615,18697770,2,1947217,0,1,1,'B',1,0.916667,46,424729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 484, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.759693,191897850,390252,NULL,'2020-10-30 13:30:17',1604064617,NULL),(1949740111,18698301,2,1612940,0,1,1,'C',1,0.896855,58,419563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.06646,199240919,293752,NULL,'2021-06-22 08:23:46',1624350226,NULL),(1949849826,18698301,2,2032726,0,1,1,'C',1,0.885714,27,364183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.5677,199331263,76822,NULL,'2021-06-25 09:32:51',1624613571,NULL),(1944174981,18699673,2,2511069,0,1,1,'D',1,0.814411,25,267995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 168}}',0.264804,191815014,175036,NULL,'2020-10-27 09:35:23',1603791323,NULL),(1943751523,18699673,2,1612940,0,1,1,'C',1,0.866667,41,370382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.423857,191170189,242418,NULL,'2020-09-30 14:56:50',1601477810,NULL),(1947439335,18699673,2,2651898,0,1,1,'D',1,0.838305,51,361684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',0.430575,196210888,170344,NULL,'2021-03-23 11:39:25',1616499565,NULL),(1950411289,18700337,2,1995048,0,1,1,'D',1,0.788774,36,346149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 227, \"large_tick_hit\": 33, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.157674,200017275,213648,NULL,'2021-07-18 16:26:25',1626625585,NULL),(1943733787,18700911,2,1612940,0,1,1,'D',1,0.840252,43,354095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.300078,191129582,233994,NULL,'2020-09-28 19:11:52',1601320312,NULL),(1947432428,18700911,2,2867407,0,1,1,'B',1,0.928571,52,448635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 393, \"large_tick_hit\": 17, \"small_tick_hit\": 422, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',1.47642,195974676,426672,NULL,'2021-03-16 07:19:07',1615879147,NULL),(1943763649,18700911,2,1995048,0,1,1,'B',1,0.929099,46,450992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.85908,191129697,288720,NULL,'2020-09-28 19:17:10',1601320630,NULL),(1944533216,18702106,2,1995048,0,1,1,'S',1,0.98966,273,868529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',20.1103,192162045,1369974,NULL,'2020-11-09 18:58:20',1604948300,NULL),(1943766376,18703166,2,1995048,0,1,1,'A',1,0.973412,176,728752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.7943,191134135,752706,NULL,'2020-09-28 23:07:55',1601334475,NULL),(1950840429,18703856,2,3097043,0,1,1,'D',1,0.816667,16,169388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 196}, \"maximum_statistics\": {\"great\": 240}}',0.466062,200614849,112700,NULL,'2021-08-08 01:46:45',1628387205,NULL),(1951526807,18703856,2,3169921,0,1,1,'D',1,0.844106,22,268452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',1.48453,201462309,91574,NULL,'2021-09-07 23:51:28',1631058688,NULL),(1950746464,18703856,2,3097041,1,1,1,'B',1,0.910798,33,257113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 213}}',2.16259,200469407,166392,NULL,'2021-08-03 14:39:50',1628001590,NULL),(1952469547,18703856,2,3154974,0,1,1,'B',1,0.92671,67,491036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 208, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 40, \"small_tick_hit\": 344}}',3.42385,202804193,208030,NULL,'2021-10-31 00:32:31',1635640351,NULL),(1951177686,18703856,2,2024650,0,1,1,'B',1,0.937028,88,510930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.62507,201139098,591074,NULL,'2021-08-26 18:18:26',1630001906,NULL),(1943768191,18704973,2,1995048,0,1,1,'C',1,0.865583,28,354643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.520025,191137471,228406,NULL,'2020-09-29 03:05:08',1601348708,NULL),(1944331254,18705978,2,2535969,0,1,1,'A',1,0.961629,141,599407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 1031, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',2.82657,191967845,783310,NULL,'2020-11-02 03:54:51',1604289291,NULL),(1943718498,18710709,2,1995048,0,1,1,'B',1,0.932053,104,563612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.49675,191264584,427522,NULL,'2020-10-04 10:09:04',1601806144,NULL),(1943806825,18710709,2,1612940,0,1,1,'A',1,0.962264,166,644826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.81158,191294678,939154,NULL,'2020-10-05 16:52:02',1601916722,NULL),(1946619923,18711309,2,1995048,0,1,1,'D',1,0.787297,26,325376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 230, \"large_tick_hit\": 28, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.113178,194928696,199414,NULL,'2021-02-12 10:24:15',1613125455,NULL),(1943789643,18712639,2,1995048,0,1,1,'S',1,0.986706,154,801505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.9001,191174591,824416,NULL,'2020-09-30 18:24:25',1601490265,NULL),(1943777543,18713015,2,1995048,0,1,1,'D',1,0.807976,39,360969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 230, \"large_tick_hit\": 30, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.191877,191151624,221054,NULL,'2020-09-29 19:00:45',1601406045,NULL),(1944837966,18715741,2,1235435,1,1,1,'D',1,0.825879,26,361264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 355, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 21, \"small_tick_hit\": 438}}',0.456389,192519788,88286,NULL,'2020-11-23 02:41:32',1606099292,NULL),(1943794706,18716525,2,829567,0,1,1,'C',1,0.890201,53,397593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 652, \"large_tick_hit\": 122, \"small_tick_hit\": 734, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 122, \"small_tick_hit\": 825}}',0.092943,191204281,452068,NULL,'2020-10-02 00:28:37',1601598517,NULL),(1943781574,18716525,2,1995048,0,1,1,'D',1,0.797637,24,325926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.114056,191159232,197004,NULL,'2020-09-30 01:59:56',1601431196,NULL),(1943839583,18716525,2,1947217,0,1,1,'C',1,0.860215,33,362922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 444, \"large_tick_hit\": 25, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.12142,191215848,297390,NULL,'2020-10-02 13:53:00',1601646780,NULL),(1943937090,18716525,2,1118158,0,1,1,'D',1,0.84331,21,322587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 180, \"large_tick_hit\": 17, \"small_tick_hit\": 282, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 322}}',0.355656,191299681,100184,NULL,'2020-10-05 21:27:22',1601933242,NULL),(1943777490,18716525,2,1513314,1,1,1,'A',1,0.956954,127,607552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 394, \"large_tick_hit\": 178, \"small_tick_hit\": 873, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 178, \"small_tick_hit\": 918}}',1.72023,191215774,445090,NULL,'2020-10-02 13:48:32',1601646512,NULL),(1943823580,18716525,2,2195817,1,1,1,'A',1,0.952802,153,634232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 834, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 883}}',4.30306,191216524,794432,NULL,'2020-10-02 14:28:20',1601648900,NULL),(1943921371,18719044,2,1995048,0,1,1,'A',1,0.940916,52,473330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 266, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.33636,191374588,337520,NULL,'2020-10-09 09:55:30',1602237330,NULL),(1944525986,18720524,2,2474187,1,1,1,'B',1,0.924648,82,420926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 507}}',0.568053,192274680,853084,NULL,'2020-11-14 03:13:47',1605323627,NULL),(1945206351,18720524,2,1803436,0,1,1,'B',1,0.934545,60,425608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 504, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',1.70759,193122655,524298,NULL,'2020-12-15 02:59:49',1608001189,NULL),(1943752954,18724205,2,1612940,0,1,1,'C',1,0.891824,53,394267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.905167,191174603,294468,NULL,'2020-09-30 18:24:55',1601490295,NULL),(1943802353,18724205,2,1995048,0,1,1,'A',1,0.951256,157,680098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.92337,191198695,711208,NULL,'2020-10-01 18:56:38',1601578598,NULL),(1943761214,18724871,2,1612940,0,1,1,'C',1,0.862893,37,363621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.369745,191192302,236394,NULL,'2020-10-01 14:01:50',1601560910,NULL),(1946183485,18727752,2,36966,0,1,1,'D',1,0.765053,38,342144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 10, \"small_tick_hit\": 537}}',0.204297,194519967,163686,NULL,'2021-01-31 10:54:39',1612090479,NULL),(1943819653,18730049,2,1587420,0,1,1,'A',1,0.954683,70,560604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',4.44404,191185969,372564,NULL,'2020-10-01 05:49:16',1601531356,NULL),(1949626019,18732800,2,2759800,0,1,1,'D',1,0.823529,35,333764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',0.41641,199086777,152684,NULL,'2021-06-17 02:50:32',1623898232,NULL),(1948940161,18732800,2,1612940,0,1,1,'B',1,0.92327,56,436500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.60009,198052079,305460,NULL,'2021-05-16 06:54:35',1621148075,NULL),(1954563379,18732800,2,1854032,0,1,1,'B',1,0.926554,96,822895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 63, \"large_tick_hit\": 48, \"small_tick_hit\": 217, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 48, \"small_tick_hit\": 238}}',3.62069,205389687,113770,NULL,'2022-02-20 11:25:31',1645356331,NULL),(1953698278,18732800,2,1827252,0,1,1,'B',1,0.939467,51,450712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 195}}',4.19648,204215704,177720,NULL,'2021-12-29 14:03:53',1640786633,NULL),(1943761089,18733506,2,1612940,0,1,1,'B',1,0.901887,39,397970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.877207,191191951,269558,NULL,'2020-10-01 13:46:19',1601559979,NULL),(1944672922,18734022,2,2018772,0,1,1,'D',1,0.818605,15,227312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 55, \"small_tick_hit\": 121, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.05038,192382035,46858,NULL,'2020-11-18 04:37:53',1605674273,NULL),(1943799060,18734256,2,1995048,0,1,1,'B',1,0.923191,74,482506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.54689,191193645,319394,NULL,'2020-10-01 15:06:57',1601564817,NULL),(1945109835,18734962,2,1843277,0,1,1,'A',1,0.946759,76,598352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 16, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 16, \"small_tick_hit\": 250}}',8.66883,192848844,242472,NULL,'2020-12-05 08:55:44',1607158544,NULL),(1944085150,18739622,2,1995048,0,1,1,'C',1,0.862629,27,348346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.400521,191610387,231520,NULL,'2020-10-19 02:56:30',1603076190,NULL),(1943770598,18744667,2,1612940,0,1,1,'A',1,0.962264,84,528714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.25619,191214288,444694,NULL,'2020-10-02 12:24:53',1601641493,NULL),(1943812945,18745900,2,1995048,0,1,1,'B',1,0.912851,76,471326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 258, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.03706,191216520,328076,NULL,'2020-10-02 14:28:08',1601648888,NULL),(1943827459,18746063,2,1995048,0,1,1,'D',1,0.82127,23,317672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.150737,191243292,208210,NULL,'2020-10-03 14:30:54',1601735454,NULL),(1958121301,18751145,2,2045652,1,1,1,'S',1,0.988327,208,876039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',8.89761,210046048,1573658,NULL,'2022-11-02 06:28:25',1667370505,NULL),(1943832878,18751220,2,901632,0,1,1,'B',1,0.93578,61,469210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 176, \"large_tick_hit\": 79, \"small_tick_hit\": 153, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 79, \"small_tick_hit\": 164}}',3.65239,191255974,196406,NULL,'2020-10-04 00:50:39',1601772639,NULL),(1943781811,18757359,2,1612940,0,1,1,'B',1,0.910692,73,462345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.13612,191239191,434722,NULL,'2020-10-03 11:06:28',1601723188,NULL),(1943826285,18757983,2,1995048,0,1,1,'B',1,0.903988,43,411938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.26198,191240987,298418,NULL,'2020-10-03 12:45:40',1601729140,NULL),(1943784049,18758561,2,1612940,0,1,1,'C',1,0.859119,41,355794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.470401,191244774,240248,NULL,'2020-10-03 15:34:28',1601739268,NULL),(1943796462,18759009,2,1363553,0,1,1,'S',1,0.992679,187,959945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',10.9615,191262079,434218,NULL,'2020-10-04 07:06:03',1601795163,NULL),(1943787302,18763132,2,1612940,0,1,1,'A',1,0.962264,90,546362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.78023,191251704,516410,NULL,'2020-10-03 20:48:01',1601758081,NULL),(1944479502,18764136,2,2235766,0,1,1,'C',1,0.881279,37,421273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 244, \"large_tick_hit\": 19, \"small_tick_hit\": 316, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 353}}',1.10187,192142021,166604,NULL,'2020-11-08 22:07:23',1604873243,NULL),(1961081078,18764136,2,2237797,0,1,1,'B',1,0.910638,30,388049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 326, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',1.65752,213942160,198244,NULL,'2023-08-27 14:03:45',1693145025,NULL),(1961034675,18764136,2,1442772,0,1,1,'B',1,0.925971,139,548421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 369, \"small_tick_hit\": 394, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',4.19498,213931120,643696,NULL,'2023-08-26 15:10:03',1693062603,NULL),(1961023887,18764136,2,1612940,0,1,1,'S',1,0.98239,165,660411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.4437,213930855,948254,NULL,'2023-08-26 14:44:08',1693061048,NULL),(1961106126,18764136,2,2032727,0,1,1,'A',1,0.960663,76,609175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',13.2097,213931090,287412,NULL,'2023-08-26 15:06:29',1693062389,NULL),(1961103686,18764136,2,2032726,0,1,1,'S',1,0.985714,103,817656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.8305,213930960,278336,NULL,'2023-08-26 14:52:59',1693061579,NULL),(1961079166,18764136,2,2235766,0,1,1,'S',1,0.990868,287,927148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 353}}',26.489,213931052,1922828,NULL,'2023-08-26 15:01:45',1693062105,NULL),(1949171926,18766906,2,2849535,1,1,1,'B',1,0.904781,70,368530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 1494, \"large_tick_hit\": 5, \"small_tick_hit\": 715, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1671, \"large_tick_hit\": 5, \"small_tick_hit\": 771}}',0.037721,198458903,1311326,NULL,'2021-05-28 07:51:18',1622188278,NULL),(1949833488,18766906,2,2773052,1,1,1,'B',1,0.923977,216,404354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1529, \"large_tick_hit\": 6, \"small_tick_hit\": 361, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1674, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',0.238732,199293369,3289166,NULL,'2021-06-24 01:35:03',1624498503,NULL),(1949507720,18766906,2,2775211,1,1,1,'B',1,0.927562,105,403562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1142, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 5, \"small_tick_hit\": 464}}',1.07223,198893163,1349428,NULL,'2021-06-10 16:44:49',1623343489,NULL),(1949819053,18766906,2,2515181,1,1,1,'A',1,0.954984,126,458850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1123, \"large_tick_hit\": 64, \"small_tick_hit\": 595, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 64, \"small_tick_hit\": 607}}',1.91751,199305336,1757402,NULL,'2021-06-24 12:57:47',1624539467,NULL),(1950193248,18766906,2,819944,0,1,1,'A',1,0.960208,212,490007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1414, \"large_tick_hit\": 18, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',2.92373,199716832,2888378,NULL,'2021-07-08 13:52:12',1625752332,NULL),(1943837973,18766906,2,1995048,0,1,1,'B',1,0.935007,72,503360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.11181,191260005,354160,NULL,'2020-10-04 04:34:32',1601786072,NULL),(1949722535,18766906,2,2511398,1,1,1,'A',1,0.954868,103,462073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1049, \"large_tick_hit\": 7, \"small_tick_hit\": 425, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 7, \"small_tick_hit\": 440}}',3.29351,199144574,1559394,NULL,'2021-06-18 23:56:51',1624060611,NULL),(1950076211,18766906,2,2740455,1,1,1,'A',1,0.946749,128,472864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 928, \"small_tick_hit\": 601, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 626}}',3.50977,199593455,1298458,NULL,'2021-07-04 03:09:51',1625368191,NULL),(1946499942,18766906,2,1802209,1,1,1,'A',1,0.963855,106,511523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 924, \"large_tick_hit\": 29, \"small_tick_hit\": 807, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 29, \"small_tick_hit\": 827}}',3.64073,194868342,1408250,NULL,'2021-02-10 15:18:55',1612970335,NULL),(1944229190,18766906,2,2644283,1,1,1,'B',1,0.906433,37,519678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 119, \"large_tick_hit\": 17, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 17, \"small_tick_hit\": 187}}',4.14903,191708346,70589,NULL,'2020-10-23 07:42:14',1603438934,NULL),(1958500677,18766906,2,2795985,1,1,1,'A',1,0.960324,213,542536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 997, \"large_tick_hit\": 14, \"small_tick_hit\": 1361, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 14, \"small_tick_hit\": 1397}}',4.15363,210681379,2407462,NULL,'2022-12-17 02:01:39',1671242499,NULL),(1943778797,18766906,2,1513314,1,1,1,'S',1,0.989404,237,827416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 185, \"small_tick_hit\": 905, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 185, \"small_tick_hit\": 918}}',5.71319,191280605,1056314,NULL,'2020-10-04 23:50:26',1601855426,NULL),(1946351741,18766906,2,1388976,0,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',5.9219,194609931,231716,NULL,'2021-02-03 01:44:23',1612316663,NULL),(1943751142,18766906,2,1881641,0,1,1,'S',1,0.996554,409,958634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1037, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.6301,191280500,1891958,NULL,'2020-10-04 23:43:10',1601854990,NULL),(1947413292,18766906,2,2104522,1,1,1,'A',1,0.941876,76,440225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 398, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 323}}',6.67575,196065358,434406,NULL,'2021-03-19 04:46:02',1616129162,NULL),(1945442066,18766906,2,2438735,1,1,1,'S',1,0.983119,126,637015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 698, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 533}}',6.95439,193481888,1654978,NULL,'2020-12-27 14:14:35',1609078475,NULL),(1946140368,18766906,2,2535969,0,1,1,'S',1,0.987013,135,727190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 1066, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',7.45515,194372246,961142,NULL,'2021-01-27 02:09:44',1611713384,NULL),(1946351748,18766906,2,1388976,1,1,1,'X',1,1,129,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',7.51191,194609963,254683,NULL,'2021-02-03 01:46:05',1612316765,NULL),(1943728437,18766906,2,1863413,0,1,1,'S',1,0.986183,145,847092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 49, \"small_tick_hit\": 354}}',7.8768,191280434,362290,NULL,'2020-10-04 23:38:19',1601854699,NULL),(1949228408,18766906,2,2765918,1,1,1,'S',1,0.997447,359,964389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 813, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',8.03336,198595428,2441430,NULL,'2021-06-01 08:49:36',1622537376,NULL),(1946372281,18766906,2,107409,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.10181,194712503,249154,NULL,'2021-02-06 01:46:05',1612575965,NULL),(1943729140,18766906,2,1670492,0,1,1,'S',1,0.989824,299,856408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 130, \"small_tick_hit\": 598, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 130, \"small_tick_hit\": 607}}',8.4852,191280745,1095716,NULL,'2020-10-05 00:01:27',1601856087,NULL),(1944096837,18766906,2,1881638,1,1,1,'S',1,0.98441,345,787735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 816, \"large_tick_hit\": 7, \"small_tick_hit\": 945, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',8.60247,191610305,5043190,NULL,'2020-10-19 02:51:09',1603075869,NULL),(1950756874,18766906,2,3101155,1,1,1,'X',1,1,182,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',8.61848,200423704,377378,NULL,'2021-08-01 23:15:11',1627859711,NULL),(1949141217,18766906,2,37845,0,1,1,'A',1,0.971374,58,622554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',8.63606,198358801,204999,NULL,'2021-05-25 07:10:20',1621926620,NULL),(1946378465,18766906,2,1442771,0,1,1,'X',1,1,191,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,194725796,439546,NULL,'2021-02-06 12:24:04',1612614244,NULL),(1945374207,18766906,2,2438998,1,1,1,'S',1,0.98564,260,919477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 486}}',9.06624,193249981,922596,NULL,'2020-12-19 14:55:02',1608389702,NULL),(1949906936,18766906,2,2096498,1,1,1,'B',1,0.936585,93,460458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',9.21449,199478772,598920,NULL,'2021-06-30 05:45:51',1625031951,NULL),(1944096983,18766906,2,1881640,1,1,1,'S',1,0.994883,407,880756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 1180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',9.3187,191610054,3533660,NULL,'2020-10-19 02:33:56',1603074836,NULL),(1944153036,18766906,2,1348012,0,1,1,'X',1,1,199,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',9.63643,191705134,498980,NULL,'2020-10-23 02:59:37',1603421977,NULL),(1946185952,18766906,2,2606519,1,1,1,'A',1,0.976471,83,700049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',10.3308,194402647,306814,NULL,'2021-01-27 23:51:40',1611791500,NULL),(1944229041,18766906,2,2644283,1,1,1,'S',1,0.997076,155,960150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',10.5393,191682735,306892,NULL,'2020-10-22 06:32:18',1603348338,NULL),(1944104496,18766906,2,2097613,1,1,1,'S',1,0.991511,165,800701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',10.7252,191700969,937960,NULL,'2020-10-22 22:26:03',1603405563,NULL),(1946282995,18766906,2,2104518,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',10.9263,194720938,597008,NULL,'2021-02-06 08:46:41',1612601201,NULL),(1946328127,18766906,2,295229,1,1,1,'S',1,0.99886,441,961863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1313}}',10.9297,194572802,2476530,NULL,'2021-02-01 23:45:32',1612223132,NULL),(1950756880,18766906,2,3101155,1,1,1,'X',1,1,182,1078197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',11.0222,200423734,413180,NULL,'2021-08-01 23:16:58',1627859818,NULL),(1949542756,18766906,2,2635562,1,1,1,'A',1,0.965101,114,548972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 489, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 239}}',11.4233,198986988,929184,NULL,'2021-06-13 17:23:48',1623605028,NULL),(1946294896,18766906,2,1656873,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',11.6145,194624155,1193478,NULL,'2021-02-03 14:10:12',1612361412,NULL),(1946334605,18766906,2,1947217,0,1,1,'S',1,0.993728,188,752089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 27, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',11.6209,194624751,1526100,NULL,'2021-02-03 14:29:45',1612362585,NULL),(1946385740,18766906,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,194725846,1124532,NULL,'2021-02-06 12:25:53',1612614353,NULL),(1958523096,18766906,2,3604588,1,1,1,'A',1,0.958175,135,524191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 520, \"large_tick_hit\": 13, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 13, \"small_tick_hit\": 232}}',11.8666,210683429,1060562,NULL,'2022-12-17 06:13:56',1671257636,NULL),(1952359523,18766906,2,3019229,1,1,1,'S',1,0.98911,330,730623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1209, \"large_tick_hit\": 19, \"small_tick_hit\": 861, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 19, \"small_tick_hit\": 872}}',12.0246,202674235,7505602,NULL,'2021-10-26 10:42:52',1635244972,NULL),(1944829924,18766906,2,1655882,1,1,1,'X',1,1,399,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',12.0859,192524859,2188208,NULL,'2020-11-23 08:43:34',1606121014,NULL),(1944132558,18766906,2,391578,0,1,1,'S',1,0.994924,224,961546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.2108,191707179,531788,NULL,'2020-10-23 05:44:18',1603431858,NULL),(1944636066,18766906,2,1348012,1,1,1,'X',1,1,199,1077548,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',12.2423,192491817,548985,NULL,'2020-11-22 02:50:45',1606013445,NULL),(1946295346,18766906,2,1656912,1,1,1,'S',1,0.999341,602,967979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 914, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',12.6203,194624637,3733344,NULL,'2021-02-03 14:25:42',1612362342,NULL),(1949592744,18766906,2,829723,1,1,1,'X',1,1,461,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',12.9875,198843876,2799422,NULL,'2021-06-09 00:46:27',1623199587,NULL),(1944104546,18766906,2,2097661,1,1,1,'S',1,0.996198,226,960371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 300}}',13.0809,191683551,898184,NULL,'2020-10-22 07:48:40',1603352920,NULL),(1946119371,18766906,2,1388976,1,1,1,'X',1,1,129,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',13.2016,194371938,267574,NULL,'2021-01-27 01:57:37',1611712657,NULL),(1944189983,18766906,2,58456,0,1,1,'S',1,0.998361,152,970447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',13.2515,191707233,286602,NULL,'2020-10-23 05:49:24',1603432164,NULL),(1946501754,18766906,2,1804616,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',13.4218,194749768,6535314,NULL,'2021-02-07 01:57:12',1612663032,NULL),(1945374222,18766906,2,2438998,1,1,1,'S',1,0.983029,106,874125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 486}}',13.6451,193250203,419122,NULL,'2020-12-19 15:04:00',1608390240,NULL),(1943985261,18766906,2,1513222,1,1,1,'S',1,0.996236,304,920101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',13.6931,191610210,963534,NULL,'2020-10-19 02:43:44',1603075424,NULL),(1949658208,18766906,2,38276,0,1,1,'S',1,0.986301,239,766979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',13.8023,199143946,1954820,NULL,'2021-06-18 23:23:52',1624058632,NULL),(1944868281,18766906,2,2661971,1,1,1,'S',1,0.992877,318,957117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 384}}',13.9594,192518887,1141438,NULL,'2020-11-23 01:47:40',1606096060,NULL),(1946099490,18766906,2,2495089,1,1,1,'X',1,1,395,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 391}}',13.9704,194371085,2959066,NULL,'2021-01-27 01:23:55',1611710635,NULL),(1944180357,18766906,2,2018772,0,1,1,'X',1,1,66,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,191708150,129170,NULL,'2020-10-23 07:22:21',1603437741,NULL),(1945390221,18766906,2,391578,0,1,1,'X',1,1,224,1079054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',14.4956,193481995,584536,NULL,'2020-12-27 14:19:22',1609078762,NULL),(1946533539,18766906,2,2535969,0,1,1,'S',1,0.998819,379,913368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 1073, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',14.5622,194868795,3787734,NULL,'2021-02-10 15:33:51',1612971231,NULL),(1946294989,18766906,2,1656876,1,1,1,'S',1,0.997831,374,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',14.6125,194624244,2520980,NULL,'2021-02-03 14:13:19',1612361599,NULL),(1947407720,18766906,2,2606227,1,1,1,'X',1,1,339,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',14.8267,196065901,2123214,NULL,'2021-03-19 05:22:23',1616131343,NULL),(1949213475,18766906,2,2757208,1,1,1,'S',1,0.988393,244,909103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 28, \"small_tick_hit\": 540, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 28, \"small_tick_hit\": 550}}',14.9219,198358762,2081689,NULL,'2021-05-25 07:07:33',1621926453,NULL),(1944697267,18766906,2,2635563,1,1,1,'X',1,1,257,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',15.1282,192413596,1260172,NULL,'2020-11-19 11:11:55',1605784315,NULL),(1946294417,18766906,2,1883153,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',15.1867,194647539,852318,NULL,'2021-02-04 06:02:07',1612418527,NULL),(1950228276,18766906,2,1923836,1,1,1,'A',1,0.970996,160,581158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',15.2131,199734360,1205850,NULL,'2021-07-09 02:55:09',1625799309,NULL),(1946297102,18766906,2,2018774,0,1,1,'A',1,0.978355,37,633672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',15.2424,194616404,98207,NULL,'2021-02-03 07:22:18',1612336938,NULL),(1950016275,18766906,2,2088385,1,1,1,'A',1,0.96615,131,548998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',15.8819,199593606,804574,NULL,'2021-07-04 03:17:38',1625368658,NULL),(1946400453,18766906,2,1863200,0,1,1,'X',1,1,383,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}}',15.8994,194623655,961712,NULL,'2021-02-03 13:52:53',1612360373,NULL),(1946328143,18766906,2,295229,1,1,1,'X',1,1,441,1077524,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1313}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1313}}',15.9329,194616782,2753389,NULL,'2021-02-03 07:48:31',1612338511,NULL),(1946351263,18766906,2,1513224,0,1,1,'S',1,0.987565,232,756163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 601, \"large_tick_hit\": 12, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',16.44,194622659,2325460,NULL,'2021-02-03 13:13:30',1612358010,NULL),(1946353568,18766906,2,1513622,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',16.8624,194624360,3737772,NULL,'2021-02-03 14:17:00',1612361820,NULL),(1949708506,18766906,2,410473,0,1,1,'S',1,0.998473,272,960180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',16.9875,199143625,1406880,NULL,'2021-06-18 23:08:01',1624057681,NULL),(1945376081,18766906,2,2644283,0,1,1,'A',1,0.976608,82,962228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',17.1117,193250979,196059,NULL,'2020-12-19 15:32:56',1608391976,NULL),(1946351759,18766906,2,1388976,1,1,1,'XH',1,1,129,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',17.2069,194616275,294906,NULL,'2021-02-03 07:13:16',1612336396,NULL),(1945607935,18766906,2,2606519,1,1,1,'X',1,1,214,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.3691,193541799,903380,NULL,'2020-12-29 14:53:50',1609253630,NULL),(1949118159,18766906,2,1769122,1,1,1,'S',1,0.990066,384,956434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 1468, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 1486}}',17.7722,198358636,4292588,NULL,'2021-05-25 06:59:31',1621925971,NULL),(1945442477,18766906,2,2438998,1,1,1,'S',1,0.988251,279,1052164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"small_tick_hit\": 478, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 486}}',17.7736,193481280,1095363,NULL,'2020-12-27 13:52:10',1609077130,NULL),(1946489302,18766906,2,2644283,0,1,1,'S',1,0.988304,80,965194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',17.9123,194897096,197199,NULL,'2021-02-11 12:16:25',1613045785,NULL),(1946285045,18766906,2,1864178,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',17.9406,194624026,4065728,NULL,'2021-02-03 14:06:02',1612361162,NULL),(1949264630,18766906,2,2790398,1,1,1,'X',1,1,257,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 335}}',17.9981,198646580,1189630,NULL,'2021-06-02 21:30:38',1622669438,NULL),(1948715659,18766906,2,1767046,1,1,1,'S',1,0.99343,533,924347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"small_tick_hit\": 1416, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 1430}}',18.0039,197900039,9547012,NULL,'2021-05-11 23:50:05',1620777005,NULL),(1944228833,18766906,2,2644260,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',18.0631,191682786,1175042,NULL,'2020-10-22 06:36:27',1603348587,NULL),(1949271164,18766906,2,2798682,1,1,1,'S',1,0.99067,479,826109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1121, \"large_tick_hit\": 20, \"small_tick_hit\": 664, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 20, \"small_tick_hit\": 676}}',18.4083,198594860,8552472,NULL,'2021-06-01 08:16:32',1622535392,NULL),(1946370119,18766906,2,103281,0,1,1,'S',1,0.98929,481,689919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1544, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',18.5933,194712721,9386136,NULL,'2021-02-06 01:57:57',1612576677,NULL),(1946395791,18766906,2,2097661,1,1,1,'S',1,0.998099,226,1076680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 300}}',18.6403,194712813,997864,NULL,'2021-02-06 02:02:34',1612576954,NULL),(1944229168,18766906,2,2644283,1,1,1,'X',1,1,155,1076693,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',18.6887,191705203,337419,NULL,'2020-10-23 03:04:08',1603422248,NULL),(1945496345,18766906,2,2644283,1,1,1,'X',1,1,155,1076693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',18.6887,193391234,337419,NULL,'2020-12-24 08:37:41',1608799061,NULL),(1946379755,18766906,2,1442772,0,1,1,'S',1,0.984223,249,758580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',18.8476,194624817,1727870,NULL,'2021-02-03 14:32:41',1612362761,NULL),(1949112938,18766906,2,2104518,1,1,1,'S',1,0.998442,218,1074510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',19.1453,198455851,660641,NULL,'2021-05-28 04:43:42',1622177022,NULL),(1950597636,18766906,2,3017106,1,1,1,'X',1,1,589,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',19.2888,200314155,6408092,NULL,'2021-07-29 01:44:37',1627523077,NULL),(1950756887,18766906,2,3101155,1,1,1,'X',1,1,182,1186252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',19.4377,200423759,434977,NULL,'2021-08-01 23:18:48',1627859928,NULL),(1945388475,18766906,2,1348015,1,1,1,'S',1,0.998358,261,961864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',19.778,193481806,1308190,NULL,'2020-12-27 14:11:59',1609078319,NULL),(1946400458,18766906,2,1863200,1,1,1,'X',1,1,383,1083139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}}',19.9425,194623737,1064196,NULL,'2021-02-03 13:55:33',1612360533,NULL),(1948736053,18766906,2,24896,1,1,1,'S',1,0.997399,625,971619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 70, \"small_tick_hit\": 909, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 70, \"small_tick_hit\": 913}}',20.0691,197900428,8307046,NULL,'2021-05-12 00:09:11',1620778151,NULL),(1949315155,18766906,2,2910876,1,1,1,'X',1,1,432,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',20.1013,198595166,4575814,NULL,'2021-06-01 08:35:19',1622536519,NULL),(1949213459,18766906,2,2757208,1,1,1,'S',1,0.999107,570,981343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 28, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 28, \"small_tick_hit\": 550}}',20.1309,198358695,5782166,NULL,'2021-05-25 07:03:34',1621926214,NULL),(1949264880,18766906,2,2790401,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 296}}',20.2598,198646627,1918588,NULL,'2021-06-02 21:32:28',1622669548,NULL),(1949500486,18766906,2,2765074,1,1,1,'S',1,0.995113,304,843791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 11, \"small_tick_hit\": 1142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 11, \"small_tick_hit\": 1147}}',20.3076,198986370,2827720,NULL,'2021-06-13 16:58:18',1623603498,NULL),(1945630655,18766906,2,2635561,1,1,1,'S',1,0.98797,308,860962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',20.5074,193620536,2404828,NULL,'2021-01-01 10:35:20',1609497320,NULL),(1946314426,18766906,2,37714,1,1,1,'S',1,0.997743,300,960283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',20.6986,194712326,2236468,NULL,'2021-02-06 01:38:17',1612575497,NULL),(1946527382,18766906,2,2438998,1,1,1,'S',1,0.998695,280,1079556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 486}}',20.8653,194758700,1156449,NULL,'2021-02-07 09:12:47',1612689167,NULL),(1950756903,18766906,2,3101155,1,1,1,'SH',1,0.992318,162,1235482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 39, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',20.9532,200423880,391385,NULL,'2021-08-01 23:25:15',1627860315,NULL),(1946531290,18766906,2,2495089,1,1,1,'X',1,1,395,1086130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 391}}',20.9942,194750024,3299935,NULL,'2021-02-07 02:08:25',1612663705,NULL),(1946229098,18766906,2,1389434,1,1,1,'S',1,0.992424,186,852522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',21.2921,194472663,915638,NULL,'2021-01-30 01:05:31',1611968731,NULL),(1946294424,18766906,2,1883153,1,1,1,'X',1,1,286,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',21.4364,194647559,944945,NULL,'2021-02-04 06:03:48',1612418628,NULL),(1949344206,18766906,2,2016600,1,1,1,'S',1,0.992674,271,950492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 12, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',21.7211,198649644,2571001,NULL,'2021-06-02 23:48:30',1622677710,NULL),(1946716451,18766906,2,1348012,1,1,1,'S',1,0.998236,199,1183961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',21.8681,195239325,575439,NULL,'2021-02-21 07:53:09',1613893989,NULL),(1949315405,18766906,2,2910925,1,1,1,'S',1,0.99858,275,1005544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 34, \"small_tick_hit\": 369}}',21.8729,198647084,1531054,NULL,'2021-06-02 21:50:43',1622670643,NULL),(1950083043,18766906,2,1881641,1,1,1,'X',1,1,409,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',22.0063,199513540,2222777,NULL,'2021-07-01 11:31:31',1625139091,NULL),(1946388635,18766906,2,2088384,1,1,1,'S',1,0.994398,218,825013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 296}}',22.0094,194713148,2188156,NULL,'2021-02-06 02:18:12',1612577892,NULL),(1945389843,18766906,2,391521,0,1,1,'S',1,0.995223,266,840510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',22.2849,193481952,2050782,NULL,'2020-12-27 14:17:32',1609078652,NULL),(1945502749,18766906,2,2661971,1,1,1,'X',1,1,318,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 384}}',22.3316,193481732,1267285,NULL,'2020-12-27 14:09:25',1609078165,NULL),(1945539177,18766906,2,1348013,0,1,1,'S',1,0.990783,281,880439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',22.3496,193541752,2371360,NULL,'2020-12-29 14:52:01',1609253521,NULL),(1958508882,18766906,2,1878335,1,1,1,'X',1,1,576,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',22.5114,210681714,6096782,NULL,'2022-12-17 02:33:33',1671244413,NULL),(1946498728,18766906,2,1388977,1,1,1,'S',1,0.998099,191,1074379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',22.5808,194846483,783491,NULL,'2021-02-09 22:17:00',1612909020,NULL),(1949252820,18766906,2,1923838,1,1,1,'X',1,1,361,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',22.5965,198636099,3213424,NULL,'2021-06-02 15:25:41',1622647541,NULL),(1949348604,18766906,2,2863194,1,1,1,'X',1,1,238,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 502}}',22.6018,198647280,1203895,NULL,'2021-06-02 21:58:38',1622671118,NULL),(1946318726,18766906,2,1923838,1,1,1,'S',1,0.990237,194,855975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',22.9145,194616595,1391273,NULL,'2021-02-03 07:35:55',1612337755,NULL),(1946400890,18766906,2,1863202,1,1,1,'X',1,1,468,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',23.6794,194623879,2568748,NULL,'2021-02-03 14:00:48',1612360848,NULL),(1946351614,18766906,2,1513225,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',24.0212,194622532,4550220,NULL,'2021-02-03 13:07:30',1612357650,NULL),(1946353735,18766906,2,1513625,1,1,1,'X',1,1,654,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',24.159,194624462,10245546,NULL,'2021-02-03 14:20:40',1612362040,NULL),(1950578434,18766906,2,3006774,1,1,1,'S',1,0.993171,325,793625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 785, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 790, \"small_tick_hit\": 528}}',24.1618,200314262,4775348,NULL,'2021-07-29 01:50:36',1627523436,NULL),(1946531301,18766906,2,2495089,1,1,1,'SH',1,0.997455,395,1150361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 391}}',24.2215,194750112,3488308,NULL,'2021-02-07 02:12:30',1612663950,NULL),(1946350546,18766906,2,1513222,0,1,1,'S',1,0.998745,299,1026948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',24.2693,194622583,1031550,NULL,'2021-02-03 13:09:54',1612357794,NULL),(1958490930,18766906,2,2395958,0,1,1,'S',1,0.987365,311,918558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',24.3418,210681534,2412378,NULL,'2022-12-17 02:14:36',1671243276,NULL),(1946651415,18766906,2,2790401,1,1,1,'S',1,0.995161,253,963395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 296}}',24.9415,195062581,1381920,NULL,'2021-02-16 08:22:08',1613463728,NULL),(1950596875,18766906,2,2283859,1,1,1,'S',1,0.986745,189,722833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 231}}',25.1364,200223069,1354370,NULL,'2021-07-25 20:53:05',1627246385,NULL),(1950082888,18766906,2,1881640,1,1,1,'X',1,1,572,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',25.1885,199513665,6667921,NULL,'2021-07-01 11:38:06',1625139486,NULL),(1950573396,18766906,2,58454,0,1,1,'A',1,0.978667,144,673779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 263, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 105}}',25.1943,200254704,773100,NULL,'2021-07-26 22:55:33',1627340133,NULL),(1946283395,18766906,2,2104521,1,1,1,'X',1,1,257,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 390}}',25.31,194725025,1396922,NULL,'2021-02-06 11:52:13',1612612333,NULL),(1946203040,18766906,2,54622,1,1,1,'S',1,0.998894,500,1079827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 404}}',25.5839,194471591,1434326,NULL,'2021-01-30 00:21:34',1611966094,NULL),(1950016156,18766906,2,2088230,1,1,1,'A',1,0.959371,221,647716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',25.7217,199593636,1390774,NULL,'2021-07-04 03:19:34',1625368774,NULL),(1949550663,18766906,2,2644202,1,1,1,'A',1,0.967742,254,665071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',26.0001,198987181,1768370,NULL,'2021-06-13 17:31:42',1623605502,NULL),(1949872438,18766906,2,2793183,1,1,1,'A',1,0.964981,250,638363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',26.3958,199389503,1795386,NULL,'2021-06-27 04:18:51',1624767531,NULL),(1946335176,18766906,2,2644260,1,1,1,'S',1,0.998004,149,946624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 11, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',26.7848,194725560,701848,NULL,'2021-02-06 12:14:12',1612613652,NULL),(1945478440,18766906,2,2635563,1,1,1,'S',1,0.99637,257,1076605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',27.2584,193391346,1399944,NULL,'2020-12-24 08:44:05',1608799445,NULL),(1950759712,18766906,2,3102895,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',27.405,200424123,4546980,NULL,'2021-08-01 23:37:13',1627861033,NULL),(1946388887,18766906,2,1182877,1,1,1,'S',1,0.997067,816,942959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"large_tick_hit\": 17, \"small_tick_hit\": 852, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 856}}',27.7572,194616869,15865904,NULL,'2021-02-03 07:54:03',1612338843,NULL),(1946345045,18766906,2,1382258,1,1,1,'A',1,0.97963,164,756573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 294}}',27.8242,194616362,774154,NULL,'2021-02-03 07:19:22',1612336762,NULL),(1949575060,18766906,2,1973534,1,1,1,'X',1,1,261,1080768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 283}}',27.8481,198842648,1402624,NULL,'2021-06-08 23:42:56',1623195776,NULL),(1946375585,18766906,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,194712628,3456286,NULL,'2021-02-06 01:52:33',1612576353,NULL),(1946303114,18766906,2,1667483,1,1,1,'S',1,0.995113,669,898133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 864, \"small_tick_hit\": 765, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',28.071,194643943,11412642,NULL,'2021-02-04 02:50:41',1612407041,NULL),(1946334593,18766906,2,54867,0,1,1,'S',1,0.996099,301,888435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 330}}',28.2687,194713252,2735820,NULL,'2021-02-06 02:22:23',1612578143,NULL),(1946444969,18766906,2,38918,1,1,1,'S',1,0.997671,553,960665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 199, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 199, \"small_tick_hit\": 735}}',28.5151,194749936,3644500,NULL,'2021-02-07 02:04:38',1612663478,NULL),(1949602575,18766906,2,2874020,1,1,1,'S',1,0.997043,732,914333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1375, \"large_tick_hit\": 7, \"small_tick_hit\": 978, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 7, \"small_tick_hit\": 983}}',28.5881,198885922,20385764,NULL,'2021-06-10 11:58:57',1623326337,NULL),(1949317842,18766906,2,2723894,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 638}}',28.6677,198576374,2792540,NULL,'2021-05-31 18:06:39',1622484399,NULL),(1946304702,18766906,2,225221,1,1,1,'S',1,0.997197,616,934801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 1118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 1122}}',28.9133,194616673,9326312,NULL,'2021-02-03 07:41:57',1612338117,NULL),(1946450479,18766906,2,1513624,1,1,1,'S',1,0.994346,460,832713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 818, \"large_tick_hit\": 12, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',29.3716,194750381,6919234,NULL,'2021-02-07 02:23:42',1612664622,NULL),(1949353982,18766906,2,2992480,1,1,1,'S',1,0.995074,508,894841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 610, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 403}}',30.9631,198594790,6465496,NULL,'2021-06-01 08:11:30',1622535090,NULL),(1946456839,18766906,2,2606227,1,1,1,'S',1,0.995298,300,1004188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',31.0041,194749388,1889221,NULL,'2021-02-07 01:42:21',1612662141,NULL),(1950882862,18766906,2,1242688,0,1,1,'S',1,0.994825,431,947141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',31.2105,200518557,4562710,NULL,'2021-08-05 01:47:46',1628128066,NULL),(1946531276,18766906,2,2494977,1,1,1,'S',1,0.999267,652,959717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 6, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 6, \"small_tick_hit\": 713}}',31.5376,194750271,10254736,NULL,'2021-02-07 02:18:58',1612664338,NULL),(1944118981,18766906,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,191704861,3818134,NULL,'2020-10-23 02:39:47',1603420787,NULL),(1946395818,18766906,2,2097661,1,1,1,'S',1,0.980989,226,1175051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 300}}',31.6535,194712930,1049723,NULL,'2021-02-06 02:08:31',1612577311,NULL),(1946402749,18766906,2,1972767,0,1,1,'S',1,0.998406,567,951728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',31.8742,194649268,5685826,NULL,'2021-02-04 07:49:58',1612424998,NULL),(1949602689,18766906,2,2743889,1,1,1,'S',1,0.988644,413,736607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',31.9969,198843347,4991348,NULL,'2021-06-09 00:17:20',1623197840,NULL),(1946432426,18766906,2,2097613,1,1,1,'S',1,0.989813,298,1072047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',32.1438,194847201,2458065,NULL,'2021-02-09 22:43:42',1612910622,NULL),(1949289548,18766906,2,1973487,1,1,1,'S',1,0.996024,205,833491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 219}}',32.5308,198649438,1229206,NULL,'2021-06-02 23:38:32',1622677112,NULL),(1946294743,18766906,2,1883154,1,1,1,'S',1,0.992198,364,895293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',33.2007,194648744,3618930,NULL,'2021-02-04 07:18:55',1612423135,NULL),(1946335306,18766906,2,2644283,1,1,1,'X',1,1,155,1184361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',33.4406,194649621,354539,NULL,'2021-02-04 08:09:40',1612426180,NULL),(1949363995,18766906,2,2772363,1,1,1,'X',1,1,598,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',34.3101,198819933,6977014,NULL,'2021-06-08 06:39:06',1623134346,NULL),(1949654835,18766906,2,2606688,1,1,1,'S',1,0.998632,485,959468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',34.5851,199143453,5571830,NULL,'2021-06-18 22:59:58',1624057198,NULL),(1946421258,18766906,2,2558468,1,1,1,'S',1,0.998395,352,962453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',34.7342,194749167,2333148,NULL,'2021-02-07 01:32:57',1612661577,NULL),(1946314574,18766906,2,37762,0,1,1,'S',1,0.995138,350,882725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',34.8783,194712450,3827380,NULL,'2021-02-06 01:44:01',1612575841,NULL),(1949217955,18766906,2,2764150,1,1,1,'S',1,0.997692,841,976191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 8, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 8, \"small_tick_hit\": 459}}',36.1886,198439912,17107320,NULL,'2021-05-27 17:37:18',1622137038,NULL),(1946293608,18766906,2,1881639,1,1,1,'S',1,0.997088,781,918352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 836, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 839}}',36.4198,194643599,14956776,NULL,'2021-02-04 02:34:27',1612406067,NULL),(1958517964,18766906,2,2500788,1,1,1,'S',1,0.99938,822,930340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 919, \"large_tick_hit\": 15, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 15, \"small_tick_hit\": 677}}',37.5422,210683393,16494002,NULL,'2022-12-17 06:06:51',1671257211,NULL),(1950237379,18766906,2,1762730,1,1,1,'A',1,0.975,119,795624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',37.9164,199717034,410404,NULL,'2021-07-08 14:00:15',1625752815,NULL),(1949237191,18766906,2,2776493,1,1,1,'X',1,1,1024,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_tick_hit\": 8, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 8, \"small_tick_hit\": 560}}',38.2718,198576661,25180528,NULL,'2021-05-31 18:16:35',1622484995,NULL),(1949348887,18766906,2,2870383,1,1,1,'S',1,0.99726,943,931091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1109, \"large_tick_hit\": 4, \"small_tick_hit\": 707, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 4, \"small_tick_hit\": 711}}',38.4179,198576229,22184670,NULL,'2021-05-31 18:01:44',1622484104,NULL),(1946438122,18766906,2,2104519,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 337}}',38.8164,194860484,3518818,NULL,'2021-02-10 10:04:06',1612951446,NULL),(1946334471,18766906,2,2643788,1,1,1,'X',1,1,376,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',39.0984,194725687,3487584,NULL,'2021-02-06 12:20:02',1612614002,NULL),(1950752051,18766906,2,3100244,1,1,1,'X',1,1,291,1058930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',40.0578,200424080,2200195,NULL,'2021-08-01 23:35:15',1627860915,NULL),(1949630730,18766906,2,1923837,1,1,1,'X',1,1,536,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',41.4176,199143820,6978098,NULL,'2021-06-18 23:17:07',1624058227,NULL),(1946316450,18766906,2,38627,1,1,1,'S',1,0.998425,267,968417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',41.4847,194712357,1814646,NULL,'2021-02-06 01:40:05',1612575605,NULL),(1949153224,18766906,2,2911775,1,1,1,'S',1,0.996894,544,960515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 422}}',42.8261,198459012,7091306,NULL,'2021-05-28 07:57:14',1622188634,NULL),(1946337929,18766906,2,58455,1,1,1,'S',1,0.985859,241,863811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',44.2552,194725951,1503838,NULL,'2021-02-06 12:30:31',1612614631,NULL),(1949247625,18766906,2,2606520,1,1,1,'S',1,0.99686,398,963581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',44.492,198575484,3881902,NULL,'2021-05-31 17:36:18',1622482578,NULL),(1949835500,18766906,2,2272609,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 247}}',45.1339,199292876,4372750,NULL,'2021-06-24 01:08:03',1624496883,NULL),(1949460705,18766906,2,2536716,1,1,1,'S',1,0.997596,1094,961757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',45.3698,198814232,28908188,NULL,'2021-06-08 01:08:51',1623114531,NULL),(1946650350,18766906,2,2790400,1,1,1,'S',1,0.998677,455,959486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',46.5539,195062507,5013828,NULL,'2021-02-16 08:16:57',1613463417,NULL),(1949598768,18766906,2,2967720,1,1,1,'S',1,0.998666,988,966010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 5, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 5, \"small_tick_hit\": 511}}',47.2536,198844110,23636274,NULL,'2021-06-09 00:58:23',1623200303,NULL),(1949382900,18766906,2,971708,1,1,1,'S',1,0.994111,1060,963865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"small_tick_hit\": 628, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1060, \"small_tick_hit\": 638}}',48.4181,198821310,27249608,NULL,'2021-06-08 08:13:34',1623140014,NULL),(1949443943,18766906,2,2849167,1,1,1,'S',1,0.99673,972,927817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1051, \"small_tick_hit\": 778, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1053, \"small_tick_hit\": 782}}',49.7219,198820201,23103512,NULL,'2021-06-08 06:58:32',1623135512,NULL),(1946522916,18766906,2,2425003,1,1,1,'S',1,0.998617,826,964840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',56.6198,194888810,16482540,NULL,'2021-02-11 04:43:03',1613018583,NULL),(1943718845,18769356,2,1995048,0,1,1,'S',1,0.980798,111,711346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.03718,191265484,651060,NULL,'2020-10-04 10:58:05',1601809085,NULL),(1943796174,18769356,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,191273289,3818184,NULL,'2020-10-04 17:14:42',1601831682,NULL),(1943725936,18773957,2,1995048,0,1,1,'C',1,0.871492,26,358041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.478706,191277374,242582,NULL,'2020-10-04 20:20:24',1601842824,NULL),(1943797396,18773957,2,1612940,0,1,1,'C',1,0.880503,47,392306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.485341,191275835,248092,NULL,'2020-10-04 19:02:02',1601838122,NULL),(1943857200,18774077,2,1612940,0,1,1,'C',1,0.899371,56,409459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.1538,191339952,299170,NULL,'2020-10-07 19:04:07',1602097447,NULL),(1943902445,18774077,2,1995048,0,1,1,'B',1,0.901034,55,447012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.81183,191339887,315878,NULL,'2020-10-07 19:01:18',1602097278,NULL),(1958572304,18779092,2,1382739,1,1,1,'B',1,0.923628,43,387587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 205, \"small_tick_hit\": 182, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 190}}',2.17999,210637942,178648,NULL,'2022-12-13 19:25:25',1670959525,NULL),(1949734671,18779092,2,2949730,1,1,1,'B',1,0.937919,90,558291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 316, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 47, \"small_tick_hit\": 337}}',3.35319,199108497,219948,NULL,'2021-06-17 20:11:24',1623960684,NULL),(1949620770,18779092,2,2269416,1,1,1,'A',1,0.959064,100,588232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 537, \"large_tick_hit\": 80, \"small_tick_hit\": 531, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 80, \"small_tick_hit\": 554}}',3.4646,199112945,685621,NULL,'2021-06-17 23:08:19',1623971299,NULL),(1949641991,18779092,2,196695,0,1,1,'A',1,0.963134,56,774134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 135, \"large_tick_hit\": 87, \"small_tick_hit\": 405, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 87, \"small_tick_hit\": 418}}',3.84497,199113338,164593,NULL,'2021-06-17 23:31:02',1623972662,NULL),(1949721748,18779092,2,1181187,0,1,1,'A',1,0.951542,31,706331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',4.86914,199113063,49689,NULL,'2021-06-17 23:15:15',1623971715,NULL),(1949681382,18779092,2,1819779,1,1,1,'B',1,0.924612,50,512110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 279}}',5.81892,199113032,158494,NULL,'2021-06-17 23:13:31',1623971611,NULL),(1949627373,18779092,2,1261691,0,1,1,'A',1,0.964618,104,760748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',7.51938,199112824,353609,NULL,'2021-06-17 23:02:19',1623970939,NULL),(1949676200,18779092,2,2132808,1,1,1,'A',1,0.958199,30,520871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 113, \"large_tick_hit\": 24, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 165}}',7.72261,199139246,91185,NULL,'2021-06-18 20:06:41',1624046801,NULL),(1949633822,18779092,2,620671,0,1,1,'A',1,0.977737,98,765775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',8.17881,199112642,251962,NULL,'2021-06-17 22:54:47',1623970487,NULL),(1949706043,18779092,2,401346,0,1,1,'A',1,0.963636,95,754580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',8.31598,199112863,305750,NULL,'2021-06-17 23:04:02',1623971042,NULL),(1949683735,18779092,2,2150734,0,1,1,'A',1,0.959707,49,471450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',8.44223,199139038,163596,NULL,'2021-06-18 20:00:22',1624046422,NULL),(1949720745,18779092,2,1180881,0,1,1,'A',1,0.958904,55,591672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',9.33546,199113658,178063,NULL,'2021-06-17 23:47:00',1623973620,NULL),(1949656133,18779092,2,1347842,0,1,1,'A',1,0.973615,83,805773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',9.41044,199108421,179594,NULL,'2021-06-17 20:08:35',1623960515,NULL),(1949672348,18779092,2,1396048,1,1,1,'A',1,0.943478,49,1009041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',9.9946,199113309,63842,NULL,'2021-06-17 23:29:26',1623972566,NULL),(1949729415,18779092,2,2245770,0,1,1,'S',1,0.987288,80,772311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',10.2019,199138661,187482,NULL,'2021-06-18 19:48:36',1624045716,NULL),(1949706032,18779092,2,401346,0,1,1,'S',1,0.986364,191,958062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',10.3651,199112488,680346,NULL,'2021-06-17 22:47:34',1623970054,NULL),(1949694824,18779092,2,807413,1,1,1,'A',1,0.97954,77,1036448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 29, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',10.4648,199113253,126219,NULL,'2021-06-17 23:26:00',1623972360,NULL),(1949643087,18779092,2,1291654,0,1,1,'S',1,0.984334,183,856483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 43, \"small_tick_hit\": 453, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}}',10.7228,199112696,467219,NULL,'2021-06-17 22:56:34',1623970594,NULL),(1949713634,18779092,2,1161894,1,1,1,'A',1,0.974138,115,1060112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 5, \"small_tick_hit\": 504, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 519}}',10.9126,199113271,282765,NULL,'2021-06-17 23:27:25',1623972445,NULL),(1949619488,18779092,2,1520642,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',11.0098,199112454,250270,NULL,'2021-06-17 22:45:52',1623969952,NULL),(1949699272,18779092,2,1854032,0,1,1,'SH',1,0.985876,72,1094601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64, \"large_tick_hit\": 51, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 51, \"small_tick_hit\": 238}}',11.1342,199113183,102473,NULL,'2021-06-17 23:22:16',1623972136,NULL),(1949724468,18779092,2,1492007,0,1,1,'A',1,0.979798,66,1173163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',11.3438,199139173,81282,NULL,'2021-06-18 20:04:34',1624046674,NULL),(1949682707,18779092,2,1072455,0,1,1,'A',1,0.956522,69,858123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 24, \"small_tick_hit\": 125, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.6391,199112788,109107,NULL,'2021-06-17 23:00:47',1623970847,NULL),(1949642942,18779092,2,663818,0,1,1,'A',1,0.94958,55,1147902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',11.6744,199139349,87121,NULL,'2021-06-18 20:09:40',1624046980,NULL),(1949657123,18779092,2,1349775,0,1,1,'A',1,0.975676,66,1134370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',11.8765,199113120,98534,NULL,'2021-06-17 23:18:23',1623971903,NULL),(1949655795,18779092,2,1961324,0,1,1,'SH',1,0.982759,43,759395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',11.9638,199138966,127488,NULL,'2021-06-18 19:58:01',1624046281,NULL),(1949619517,18779092,2,1520642,0,1,1,'S',1,0.983766,83,880045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 26, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',11.992,199112513,154019,NULL,'2021-06-17 22:48:52',1623970132,NULL),(1949694904,18779092,2,807725,1,1,1,'A',1,0.977387,113,880797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',12.2167,199112728,257983,NULL,'2021-06-17 22:58:05',1623970685,NULL),(1949682198,18779092,2,2419372,0,1,1,'A',1,0.97449,83,890790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 129, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',12.2934,199139680,238617,NULL,'2021-06-18 20:21:43',1624047703,NULL),(1949729988,18779092,2,486512,0,1,1,'A',1,0.940678,62,889478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 104, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',13.7463,199139273,225281,NULL,'2021-06-18 20:07:20',1624046840,NULL),(1949670246,18779092,2,1041738,1,1,1,'SH',1,0.992537,65,1181504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',13.795,199139110,84106,NULL,'2021-06-18 20:02:39',1624046559,NULL),(1949659414,18779092,2,1355890,0,1,1,'A',1,0.970238,232,951879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 47, \"small_tick_hit\": 384, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 47, \"small_tick_hit\": 400}}',14.257,199112896,658178,NULL,'2021-06-17 23:05:28',1623971128,NULL),(1949652762,18779092,2,1331685,0,1,1,'A',1,0.973822,59,1150204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',14.3763,199113376,77025,NULL,'2021-06-17 23:32:43',1623972763,NULL),(1949704567,18779092,2,1639735,1,1,1,'A',1,0.97561,67,1312769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',14.5927,199113150,85853,NULL,'2021-06-17 23:20:25',1623972025,NULL),(1949665828,18779092,2,1383387,0,1,1,'A',1,0.979058,67,669136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',14.5939,199113676,247748,NULL,'2021-06-17 23:47:53',1623973673,NULL),(1949721762,18779092,2,1181187,1,1,1,'A',1,0.977974,69,1315277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',14.7629,199113088,91172,NULL,'2021-06-17 23:16:39',1623971799,NULL),(1949626625,18779092,2,1534521,1,1,1,'SH',1,0.980198,67,740493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',15.3494,199139595,265487,NULL,'2021-06-18 20:18:54',1624047534,NULL),(1949665328,18779092,2,1383386,1,1,1,'SH',1,0.982063,71,1317499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',15.4836,199113161,96051,NULL,'2021-06-17 23:21:07',1623972067,NULL),(1949679933,18779092,2,1602890,1,1,1,'SH',1,0.991453,95,1178624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',15.4993,199139367,207961,NULL,'2021-06-18 20:10:20',1624047020,NULL),(1949640132,18779092,2,1762731,0,1,1,'A',1,0.945055,57,769399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.6234,199113575,103213,NULL,'2021-06-17 23:42:51',1623973371,NULL),(1949729426,18779092,2,2245770,0,1,1,'A',1,0.95339,82,814230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',15.7661,199138686,189949,NULL,'2021-06-18 19:49:18',1624045758,NULL),(1949640826,18779092,2,1941025,0,1,1,'A',1,0.976238,100,845547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',15.9484,199140001,609758,NULL,'2021-06-18 20:32:43',1624048363,NULL),(1949667290,18779092,2,1385214,0,1,1,'A',1,0.961353,58,795866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',15.9917,199139145,110647,NULL,'2021-06-18 20:03:51',1624046631,NULL),(1949695046,18779092,2,1107212,1,1,1,'SH',1,0.981013,105,1052191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 29, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 29, \"small_tick_hit\": 193}}',16.082,199139702,168317,NULL,'2021-06-18 20:22:35',1624047755,NULL),(1949725226,18779092,2,1492015,1,1,1,'SH',1,0.986711,85,1176433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',16.6315,199139189,176568,NULL,'2021-06-18 20:05:07',1624046707,NULL),(1949678004,18779092,2,760464,0,1,1,'SH',1,0.996416,99,1325287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.3908,199113137,72424,NULL,'2021-06-17 23:19:27',1623971967,NULL),(1949727008,18779092,2,1675831,0,1,1,'SH',1,0.988131,72,815658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',17.5056,199139646,330611,NULL,'2021-06-18 20:20:41',1624047641,NULL),(1949729708,18779092,2,486510,1,1,1,'SH',1,0.994595,74,1321548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',17.5339,199113196,88666,NULL,'2021-06-17 23:22:52',1623972172,NULL),(1949719630,18779092,2,1180148,1,1,1,'XH',1,1,71,1326229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',17.7317,199113219,94294,NULL,'2021-06-17 23:24:15',1623972255,NULL),(1949668628,18779092,2,1036394,0,1,1,'A',1,0.977012,54,923694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',17.7813,199139125,104588,NULL,'2021-06-18 20:03:09',1624046589,NULL),(1958539304,18779092,2,1269264,0,1,1,'A',1,0.97549,115,860400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',17.8906,210637961,357228,NULL,'2022-12-13 19:27:25',1670959645,NULL),(1949721497,18779092,2,2718273,1,1,1,'SH',1,0.987047,106,924259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',19.0937,199139931,410089,NULL,'2021-06-18 20:30:05',1624048205,NULL),(1949676228,18779092,2,1409615,0,1,1,'A',1,0.975207,85,943668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 7, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',19.4617,199139497,185437,NULL,'2021-06-18 20:15:24',1624047324,NULL),(1949710065,18779092,2,1451983,1,1,1,'SH',1,0.988372,103,1168075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',19.8993,199139457,152777,NULL,'2021-06-18 20:13:56',1624047236,NULL),(1949722924,18779092,2,2231839,1,1,1,'SH',1,0.995726,98,1180654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',20.5693,199138740,215150,NULL,'2021-06-18 19:50:55',1624045855,NULL),(1949708898,18779092,2,1649004,1,1,1,'SH',1,0.986111,122,1175913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',20.6579,199139776,323118,NULL,'2021-06-18 20:24:45',1624047885,NULL),(1949693541,18779092,2,1617643,0,1,1,'A',1,0.977564,83,853104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',21.0274,199139743,309955,NULL,'2021-06-18 20:23:32',1624047812,NULL),(1949727011,18779092,2,1201507,1,1,1,'SH',1,0.989418,89,1180274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',21.1784,199113404,257615,NULL,'2021-06-17 23:34:02',1623972842,NULL),(1949725077,18779092,2,2514778,1,1,1,'SH',1,0.987654,102,989329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',21.2078,199139432,334694,NULL,'2021-06-18 20:13:02',1624047182,NULL),(1949712925,18779092,2,1655721,1,1,1,'XH',1,1,142,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',21.5068,199138860,573784,NULL,'2021-06-18 19:55:00',1624046100,NULL),(1949724178,18779092,2,1492006,0,1,1,'SH',1,0.986063,71,949953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',21.5922,199139203,225195,NULL,'2021-06-18 20:05:40',1624046740,NULL),(1949713475,18779092,2,1655724,1,1,1,'SH',1,0.987854,93,1176974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',21.7753,199138796,208272,NULL,'2021-06-18 19:53:00',1624045980,NULL),(1949682964,18779092,2,1072786,1,1,1,'SH',1,0.986207,81,979967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 20, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',22.1796,199139550,178421,NULL,'2021-06-18 20:17:04',1624047424,NULL),(1949626978,18779092,2,1534522,1,1,1,'SH',1,0.982639,109,1180427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',22.4846,199139581,180650,NULL,'2021-06-18 20:18:14',1624047494,NULL),(1949623147,18779092,2,1711983,1,1,1,'A',1,0.948171,96,1159810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',23.081,199139615,229435,NULL,'2021-06-18 20:19:35',1624047575,NULL),(1949657982,18779092,2,1801936,1,1,1,'A',1,0.979275,99,1176419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',23.5014,199113445,312244,NULL,'2021-06-17 23:36:00',1623972960,NULL),(1949670927,18779092,2,1391730,0,1,1,'SH',1,0.985663,94,1003768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"large_tick_hit\": 36, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',23.6095,199113529,170574,NULL,'2021-06-17 23:40:21',1623973221,NULL),(1949707196,18779092,2,1641332,1,1,1,'SH',1,0.980354,174,1033904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 40, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',26.1518,199139967,618167,NULL,'2021-06-18 20:31:28',1624048288,NULL),(1949705540,18779092,2,1639740,1,1,1,'A',1,0.974359,98,1172223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',26.7526,199113470,303289,NULL,'2021-06-17 23:37:09',1623973029,NULL),(1949672051,18779092,2,1592914,1,1,1,'SH',1,0.994475,137,1180106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',27.8738,199139385,433810,NULL,'2021-06-18 20:11:16',1624047076,NULL),(1949666331,18779092,2,1383390,1,1,1,'SH',1,0.990783,95,1180136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',28.5676,199113460,215808,NULL,'2021-06-17 23:36:34',1623972994,NULL),(1949613954,18779092,2,1512557,1,1,1,'SH',1,0.981132,103,1177044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',28.8833,199139320,263233,NULL,'2021-06-18 20:08:55',1624046935,NULL),(1949684071,18779092,2,2150738,1,1,1,'XH',1,1,128,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',32.3528,199139010,480749,NULL,'2021-06-18 19:59:28',1624046368,NULL),(1949716341,18779092,2,2222443,1,1,1,'SH',1,0.991667,118,1178711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',40.4025,199138710,322868,NULL,'2021-06-18 19:49:56',1624045796,NULL),(1943720604,18779437,2,1947217,0,1,1,'D',1,0.760753,18,288441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 395, \"large_tick_hit\": 22, \"small_tick_hit\": 432, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.007804,191286745,200996,NULL,'2020-10-05 07:33:02',1601883182,NULL),(1959212766,18780669,2,3026615,1,1,1,'A',1,0.975398,107,561503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 479}}',10.5692,211437599,1495838,NULL,'2023-02-11 07:59:43',1676102383,NULL),(1959200715,18780669,2,113978,1,1,1,'A',1,0.979814,101,587119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',17.7212,211437613,793650,NULL,'2023-02-11 08:02:03',1676102523,NULL),(1959203537,18780669,2,519507,1,1,1,'A',1,0.97114,150,579371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',19.0581,211437570,1022190,NULL,'2023-02-11 07:55:25',1676102125,NULL),(1959163761,18780669,2,1988529,1,1,1,'A',1,0.957295,144,530681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',22.2242,211437756,739344,NULL,'2023-02-11 08:19:34',1676103574,NULL),(1959175594,18780669,2,2396469,1,1,1,'S',1,0.985549,211,765188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',29.6223,211437522,1411080,NULL,'2023-02-11 07:47:44',1676101664,NULL),(1959101773,18780669,2,3709766,1,1,1,'S',1,0.984596,220,672830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 600, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',33.6977,211437634,1823712,NULL,'2023-02-11 08:05:15',1676102715,NULL),(1959182779,18780669,2,1913970,1,1,1,'S',1,0.997151,249,883269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',34.1072,211437769,2443280,NULL,'2023-02-11 08:21:47',1676103707,NULL),(1959094259,18780669,2,1711049,1,1,1,'S',1,0.98892,142,710565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',43.1737,211437688,1021810,NULL,'2023-02-11 08:11:13',1676103073,NULL),(1959121930,18780669,2,187228,0,1,1,'S',1,0.99705,377,920375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',49.6093,211437709,3535816,NULL,'2023-02-11 08:13:59',1676103239,NULL),(1959134192,18780669,2,720909,1,1,1,'S',1,0.990991,224,770041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',49.6537,211437731,1497110,NULL,'2023-02-11 08:16:34',1676103394,NULL),(1959193023,18780669,2,2830656,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 163}}',58.3398,211437666,5364958,NULL,'2023-02-11 08:08:32',1676102912,NULL),(1943722336,18782835,2,1947217,0,1,1,'C',1,0.875448,54,398158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 456, \"large_tick_hit\": 25, \"small_tick_hit\": 496, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.285798,191293452,357000,NULL,'2020-10-05 15:46:28',1601912788,NULL),(1943734213,18782835,2,1995048,0,1,1,'C',1,0.893648,32,389510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.73298,191293066,249800,NULL,'2020-10-05 15:22:48',1601911368,NULL),(1943861443,18783981,2,1612940,0,1,1,'B',1,0.904402,43,411298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.12155,191348487,269436,NULL,'2020-10-08 04:23:53',1602131033,NULL),(1949861687,18784069,2,1995048,0,1,1,'C',1,0.858198,29,360441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.480056,199285814,232892,NULL,'2021-06-23 19:40:00',1624477200,NULL),(1951966538,18784069,2,1888285,0,1,1,'D',1,0.833333,34,345055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 141, \"small_tick_hit\": 144, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.53308,202102188,84456,NULL,'2021-10-03 13:18:58',1633267138,NULL),(1943851548,18786435,2,2104431,0,1,1,'D',1,0.793831,17,277361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 232, \"large_tick_hit\": 26, \"small_tick_hit\": 231, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',0.236055,191353578,122834,NULL,'2020-10-08 12:22:06',1602159726,NULL),(1956189302,18786435,2,3467131,1,1,1,'A',1,0.963947,105,715216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',8.4273,207576149,467058,NULL,'2022-06-11 19:01:27',1654974087,NULL),(1944574955,18787849,2,1649676,0,1,1,'B',1,0.916787,65,475451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 437, \"large_tick_hit\": 105, \"small_tick_hit\": 725, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 105, \"small_tick_hit\": 797}}',0.425288,192173846,344242,NULL,'2020-11-10 06:54:42',1604991282,NULL),(1959707357,18791733,2,2018772,0,1,1,'B',1,0.934884,34,542214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',5.35479,212053184,81624,NULL,'2023-03-30 13:13:35',1680182015,NULL),(1943860068,18792918,2,1972767,0,1,1,'B',1,0.915538,54,426622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 477, \"large_tick_hit\": 45, \"small_tick_hit\": 627, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.618939,191313953,330074,NULL,'2020-10-06 15:39:49',1601998789,NULL),(1943866382,18792918,2,2005438,0,1,1,'B',1,0.912072,48,411478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 299, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.55252,191314147,310258,NULL,'2020-10-06 15:50:29',1601999429,NULL),(1944849448,18792918,2,1863293,0,1,1,'A',1,0.947781,115,602832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 267, \"large_tick_hit\": 45, \"small_tick_hit\": 414, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 45, \"small_tick_hit\": 440}}',2.84782,192642319,285224,NULL,'2020-11-27 19:16:16',1606504576,NULL),(1943879498,18792918,2,391998,0,1,1,'S',1,0.988506,182,955247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 37, \"small_tick_hit\": 504, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.20339,191431367,265096,NULL,'2020-10-11 14:10:57',1602425457,NULL),(1943899409,18792918,2,1612940,0,1,1,'A',1,0.972327,115,630667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.85757,191426402,873386,NULL,'2020-10-11 09:48:44',1602409724,NULL),(1944372665,18793660,2,1612940,0,1,1,'B',1,0.915723,56,442244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.62553,192076697,332700,NULL,'2020-11-06 16:25:19',1604679919,NULL),(1944264870,18793660,2,791596,1,1,1,'B',1,0.934631,80,572805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',3.37537,191849090,304798,NULL,'2020-10-28 16:08:07',1603901287,NULL),(1945015122,18793972,2,1612940,0,1,1,'D',1,0.774843,38,326256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.063706,192934934,156920,NULL,'2020-12-08 09:25:03',1607419503,NULL),(1953497368,18794742,2,239629,0,1,1,'C',1,0.883041,74,227893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 330, \"large_tick_hit\": 129, \"small_tick_hit\": 749, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 129, \"small_tick_hit\": 848}}',0.216543,204195373,225498,NULL,'2021-12-28 17:18:09',1640711889,NULL),(1953514586,18794742,2,298911,0,1,1,'A',1,0.946705,65,263086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 313, \"large_tick_hit\": 78, \"small_tick_hit\": 586, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 78, \"small_tick_hit\": 620}}',0.946413,204195203,176424,NULL,'2021-12-28 17:10:04',1640711404,NULL),(1957128452,18794742,2,1773387,1,1,1,'A',1,0.961938,96,516738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 713, \"large_tick_hit\": 25, \"small_tick_hit\": 652, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 25, \"small_tick_hit\": 672}}',2.52127,208765671,972588,NULL,'2022-08-13 10:18:20',1660385900,NULL),(1946192367,18794742,2,262555,0,1,1,'A',1,0.971574,141,734925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 33, \"small_tick_hit\": 961, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',3.38615,194501554,718534,NULL,'2021-01-30 20:51:19',1612039879,NULL),(1958118973,18794742,2,2285988,0,1,1,'A',1,0.957166,84,589107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 358, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 374}}',4.12634,210098266,256652,NULL,'2022-11-05 17:14:36',1667668476,NULL),(1953492795,18794742,2,1063265,0,1,1,'S',1,0.985622,197,675459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 653, \"large_tick_hit\": 23, \"small_tick_hit\": 695, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',4.1919,204057737,1547106,NULL,'2021-12-22 20:33:36',1640205216,NULL),(1953470696,18794742,2,161775,0,1,1,'S',1,0.981116,113,640490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 636, \"small_tick_hit\": 507, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',4.30213,204078027,1239670,NULL,'2021-12-23 17:45:21',1640281521,NULL),(1956166081,18794742,2,979230,0,1,1,'A',1,0.969388,74,556196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',6.16252,207616001,565946,NULL,'2022-06-13 17:41:06',1655142066,NULL),(1956843002,18794742,2,239629,0,1,1,'S',1,0.994883,208,819156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 142, \"small_tick_hit\": 844, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}}',6.20094,208400910,987004,NULL,'2022-07-24 13:34:34',1658669674,NULL),(1953595528,18794742,2,1640289,1,1,1,'A',1,0.979371,134,635319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 608, \"large_tick_hit\": 7, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',7.49896,204244385,1432368,NULL,'2021-12-30 17:17:18',1640884638,NULL),(1959257609,18794742,2,231093,0,1,1,'A',1,0.976395,226,639363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 835, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',8.09266,211574093,2383436,NULL,'2023-02-21 19:36:30',1677008190,NULL),(1957085303,18794742,2,2774984,1,1,1,'A',1,0.944272,70,614451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 14, \"small_tick_hit\": 146, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 14, \"small_tick_hit\": 160}}',8.69467,208765621,212680,NULL,'2022-08-13 10:14:59',1660385699,NULL),(1951715177,18794742,2,315836,1,1,1,'X',1,1,537,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 207, \"small_tick_hit\": 1074}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 207, \"small_tick_hit\": 1074}}',9.07863,201853311,2212360,NULL,'2021-09-23 17:55:32',1632419732,NULL),(1951783970,18794742,2,2755458,1,1,1,'S',1,0.987595,225,694547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 847, \"small_tick_hit\": 586, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 858, \"small_tick_hit\": 593}}',9.7431,201806565,3170708,NULL,'2021-09-21 18:18:55',1632248335,NULL),(1956234045,18794742,2,791635,0,1,1,'A',1,0.9683,132,628866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 325, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',9.78103,207616106,731350,NULL,'2022-06-13 17:45:39',1655142339,NULL),(1949128865,18794742,2,206864,0,1,1,'S',1,0.987645,287,875823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 915, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 82, \"small_tick_hit\": 929}}',9.85199,198359974,913798,NULL,'2021-05-25 08:23:18',1621930998,NULL),(1946548169,18794742,2,913257,1,1,1,'S',1,0.995035,367,872825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 142, \"small_tick_hit\": 932, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 142, \"small_tick_hit\": 936}}',11.4181,195043799,1827760,NULL,'2021-02-15 18:18:57',1613413137,NULL),(1951678491,18794742,2,1381992,1,1,1,'X',1,1,263,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',17.4103,201853108,1276124,NULL,'2021-09-23 17:46:20',1632419180,NULL),(1947734993,18794742,2,40443,1,1,1,'S',1,0.997596,250,968868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 122, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 122, \"small_tick_hit\": 166}}',18.357,196586810,496134,NULL,'2021-04-03 12:14:10',1617452050,NULL),(1943886178,18794742,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,191399243,3818134,NULL,'2020-10-10 09:17:04',1602321424,NULL),(1946807578,18795026,2,2032726,0,1,1,'C',1,0.87619,25,350894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.389,195362458,78438,NULL,'2021-02-24 22:15:02',1614204902,NULL),(1949040458,18795085,2,2036865,0,1,1,'C',1,0.89875,48,415403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.945375,198288523,286286,NULL,'2021-05-23 03:29:12',1621740552,NULL),(1943866850,18795365,2,2553929,0,1,1,'C',1,0.876543,17,148028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',1.24157,191395435,64610,NULL,'2020-10-10 04:30:08',1602304208,NULL),(1943895059,18799942,2,1995048,0,1,1,'C',1,0.892171,68,463856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.85583,191328089,331796,NULL,'2020-10-07 05:17:41',1602047861,NULL),(1943895517,18800499,2,1995048,0,1,1,'D',1,0.763663,43,326881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 262, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.130639,191329138,204604,NULL,'2020-10-07 06:56:34',1602053794,NULL),(1943898899,18803916,2,1995048,0,1,1,'D',1,0.763663,18,285202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 217, \"large_tick_hit\": 30, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.051014,191335173,170260,NULL,'2020-10-07 14:54:38',1602082478,NULL),(1943906036,18809422,2,1995048,0,1,1,'C',1,0.881832,56,420621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.24127,191346211,319818,NULL,'2020-10-08 01:49:06',1602121746,NULL),(1943864994,18809422,2,1612940,0,1,1,'B',1,0.933333,54,472421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.23709,191355627,372032,NULL,'2020-10-08 14:28:02',1602167282,NULL),(1943896584,18809422,2,1323508,0,1,1,'A',1,0.954345,105,719253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 50, \"small_tick_hit\": 451, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 50, \"small_tick_hit\": 478}}',4.62856,191460518,238146,NULL,'2020-10-12 19:10:56',1602529856,NULL),(1944124071,18809422,2,1512476,1,1,1,'S',1,0.987588,317,805713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 640, \"large_tick_hit\": 107, \"small_tick_hit\": 1083, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 107, \"small_tick_hit\": 1101}}',7.38448,191654586,2750630,NULL,'2020-10-21 01:10:06',1603242606,NULL),(1943978463,18809422,2,124733,0,1,1,'S',1,0.993991,373,976681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 785, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.3687,191626360,1115722,NULL,'2020-10-19 20:13:59',1603138439,NULL),(1947246005,18809422,2,2530115,0,1,1,'A',1,0.96719,173,753597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 360, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',14.1755,195797967,790620,NULL,'2021-03-10 21:08:27',1615410507,NULL),(1947246483,18809422,2,1322261,1,1,1,'S',1,0.992733,333,960744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 66, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 66, \"small_tick_hit\": 355}}',17.3479,195819072,1724316,NULL,'2021-03-11 15:21:08',1615476068,NULL),(1944965402,18810990,2,1863293,0,1,1,'B',1,0.922976,52,497715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 265, \"large_tick_hit\": 44, \"small_tick_hit\": 398, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 440}}',1.1905,192821933,186040,NULL,'2020-12-04 12:53:34',1607086414,NULL),(1943925659,18812633,2,1947217,0,1,1,'C',1,0.880824,37,377264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 457, \"large_tick_hit\": 25, \"small_tick_hit\": 501, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.225195,191355588,321134,NULL,'2020-10-08 14:25:24',1602167124,NULL),(1943863937,18812633,2,1612940,0,1,1,'C',1,0.875472,52,388201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.78105,191353342,284216,NULL,'2020-10-08 12:02:02',1602158522,NULL),(1943929100,18812633,2,1995048,0,1,1,'A',1,0.949778,75,568292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.47158,191383888,435840,NULL,'2020-10-09 18:11:43',1602267103,NULL),(1943859698,18812777,2,1995049,0,1,1,'C',1,0.861486,28,360617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 333, \"large_tick_hit\": 39, \"small_tick_hit\": 393, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.42467,191374929,254238,NULL,'2020-10-09 10:23:54',1602239034,NULL),(1944846734,18813430,2,1995048,0,1,1,'D',1,0.824225,32,340695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.279927,192588330,219324,NULL,'2020-11-25 18:44:17',1606329857,NULL),(1943871356,18821187,2,1612940,0,1,1,'D',1,0.699371,26,70074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.00873,191368585,95554,NULL,'2020-10-09 01:18:32',1602206312,NULL),(1943946864,18821187,2,614217,0,1,1,'D',1,0.807477,39,173442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 171, \"large_tick_hit\": 26, \"small_tick_hit\": 235, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',0.365197,191418730,140072,NULL,'2020-10-11 00:53:03',1602377583,NULL),(1943930144,18825507,2,866134,0,1,1,'A',1,0.962169,86,630807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 141, \"large_tick_hit\": 128, \"small_tick_hit\": 494, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 128, \"small_tick_hit\": 515}}',3.00144,191424339,163272,NULL,'2020-10-11 07:28:26',1602401306,NULL),(1943923228,18825870,2,1995048,0,1,1,'B',1,0.936485,67,506864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.14944,191377180,352546,NULL,'2020-10-09 13:07:18',1602248838,NULL),(1943889893,18825870,2,1612940,0,1,1,'A',1,0.979874,256,813921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.6707,191407908,2066930,NULL,'2020-10-10 16:23:32',1602347012,NULL),(1943877532,18827282,2,1612940,0,1,1,'D',1,0.847799,40,361531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.368183,191381159,214756,NULL,'2020-10-09 16:10:43',1602259843,NULL),(1948072020,18828125,2,2905228,0,1,1,'D',1,0.776423,20,271308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 59, \"small_tick_hit\": 132, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.42522,196828947,28848,NULL,'2021-04-10 19:58:38',1618084718,NULL),(1948033673,18828125,2,2018774,0,1,1,'C',1,0.857143,16,264754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 64, \"small_tick_hit\": 134, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',2.44297,196879167,54520,NULL,'2021-04-12 09:03:49',1618218229,NULL),(1943880232,18828489,2,1612940,0,1,1,'C',1,0.87044,40,366542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.595016,191385552,248526,NULL,'2020-10-09 19:24:49',1602271489,NULL),(1943942037,18832169,2,1947217,0,1,1,'A',1,0.945341,118,538995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.11288,191403619,632360,NULL,'2020-10-10 13:18:09',1602335889,NULL),(1949249255,18832169,2,2036865,0,1,1,'A',1,0.94125,107,561052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.38808,198566224,563812,NULL,'2021-05-31 11:56:02',1622462162,NULL),(1943886315,18832169,2,1612940,0,1,1,'A',1,0.955975,84,572037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.08108,191399313,693842,NULL,'2020-10-10 09:22:03',1602321723,NULL),(1944019044,18832169,2,1995048,0,1,1,'A',1,0.955687,128,655202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.7746,191497380,570314,NULL,'2020-10-14 11:17:38',1602674258,NULL),(1949269754,18832169,2,2024650,0,1,1,'A',1,0.976071,193,697110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',13.0281,198566124,1359864,NULL,'2021-05-31 11:50:24',1622461824,NULL),(1943940803,18833915,2,1995048,0,1,1,'D',1,0.726736,19,287632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 208, \"large_tick_hit\": 35, \"small_tick_hit\": 249, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.035906,191403937,185470,NULL,'2020-10-10 13:35:59',1602336959,NULL),(1947025577,18834050,2,1612940,0,1,1,'C',1,0.872956,48,384832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.678483,195468694,247256,NULL,'2021-02-28 04:27:34',1614486454,NULL),(1943854383,18835186,2,1995048,0,1,1,'B',1,0.930576,92,516832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.36624,191463330,412700,NULL,'2020-10-12 21:28:25',1602538105,NULL),(1952972895,18836121,2,2036865,0,1,1,'D',1,0.84375,36,354009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.226164,203390293,199610,NULL,'2021-11-23 12:00:56',1637668856,NULL),(1943940928,18836121,2,1995048,0,1,1,'C',1,0.850812,38,371070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.473354,191404339,244010,NULL,'2020-10-10 13:54:30',1602338070,NULL),(1943941064,18837291,2,1947217,0,1,1,'D',1,0.820789,39,180780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 424, \"large_tick_hit\": 26, \"small_tick_hit\": 466, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.053095,191400231,237414,NULL,'2020-10-10 10:18:55',1602325135,NULL),(1943886547,18837291,2,1612940,0,1,1,'C',1,0.871698,58,194965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.607806,191400140,189734,NULL,'2020-10-10 10:14:51',1602324891,NULL),(1944291265,18837291,2,1995048,0,1,1,'B',1,0.924668,102,560620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',4.36896,191824329,437266,NULL,'2020-10-27 17:17:20',1603819040,NULL),(1943980181,18837314,2,1995049,0,1,1,'D',1,0.752252,18,284636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 295, \"large_tick_hit\": 36, \"small_tick_hit\": 337, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 36, \"small_tick_hit\": 449}}',0.040581,191641913,218386,NULL,'2020-10-20 14:36:11',1603204571,NULL),(1944116076,18837314,2,1947219,0,1,1,'D',1,0.847844,36,337829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 561, \"large_tick_hit\": 10, \"small_tick_hit\": 471, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',0.072142,191666808,375414,NULL,'2020-10-21 15:06:37',1603292797,NULL),(1944202002,18837314,2,1612939,0,1,1,'D',1,0.824115,26,302007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 407, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.113607,191666887,213964,NULL,'2020-10-21 15:10:13',1603293013,NULL),(1943989791,18837314,2,1513235,0,1,1,'B',1,0.917936,58,396290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 654, \"large_tick_hit\": 6, \"small_tick_hit\": 425, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',0.699791,191594034,581142,NULL,'2020-10-18 12:39:39',1603024779,NULL),(1944097802,18837314,2,1661768,0,1,1,'B',1,0.934698,67,429400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 573, \"large_tick_hit\": 59, \"small_tick_hit\": 327, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 59, \"small_tick_hit\": 348}}',1.00824,191566666,618386,NULL,'2020-10-17 11:19:07',1602933547,NULL),(1944095733,18837314,2,1649677,1,1,1,'B',1,0.934509,130,460402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 570, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 613}}',1.14926,191593986,1379264,NULL,'2020-10-18 12:36:37',1603024597,NULL),(1944082038,18837314,2,1863290,0,1,1,'B',1,0.939785,44,412260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 522, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',1.23962,191578013,469170,NULL,'2020-10-17 19:59:22',1602964762,NULL),(1944063121,18837314,2,1442772,0,1,1,'B',1,0.924757,55,420124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 361, \"small_tick_hit\": 401, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.55471,191566703,341174,NULL,'2020-10-17 11:21:11',1602933671,NULL),(1943987056,18837314,2,1513224,0,1,1,'B',1,0.93057,83,443271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 567, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',1.84937,191577964,615898,NULL,'2020-10-17 19:56:58',1602964618,NULL),(1943976060,18837314,2,1706332,1,1,1,'A',1,0.945455,65,479260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',2.00763,191641974,625604,NULL,'2020-10-20 14:39:06',1603204746,NULL),(1944051066,18837314,2,1947217,0,1,1,'A',1,0.958781,121,547061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.53863,191566477,756588,NULL,'2020-10-17 11:07:50',1602932870,NULL),(1944095656,18837314,2,1649679,1,1,1,'A',1,0.976584,162,628462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 732, \"large_tick_hit\": 46, \"small_tick_hit\": 640, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 46, \"small_tick_hit\": 657}}',3.91682,191566355,1870180,NULL,'2020-10-17 11:01:06',1602932466,NULL),(1943988151,18837314,2,1513225,0,1,1,'A',1,0.963151,108,619518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"large_tick_hit\": 18, \"small_tick_hit\": 328, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',4.83758,191552497,826600,NULL,'2020-10-16 19:43:01',1602877381,NULL),(1944065229,18837314,2,1442774,0,1,1,'S',1,0.980456,114,711397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.06035,191523546,440728,NULL,'2020-10-15 14:27:57',1602772077,NULL),(1944061653,18837314,2,1846146,0,1,1,'A',1,0.953829,151,578969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 383, \"large_tick_hit\": 52, \"small_tick_hit\": 412, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 52, \"small_tick_hit\": 431}}',5.43922,191566561,770068,NULL,'2020-10-17 11:13:30',1602933210,NULL),(1944063039,18837314,2,1995048,0,1,1,'A',1,0.973412,91,609682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.35055,191566402,512692,NULL,'2020-10-17 11:03:59',1602932639,NULL),(1945163669,18837314,2,1989768,0,1,1,'S',1,0.995749,216,879124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',6.41919,193050540,1056896,NULL,'2020-12-12 14:19:32',1607782772,NULL),(1944061976,18837314,2,1846147,0,1,1,'S',1,0.991726,168,783436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 77, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 77, \"small_tick_hit\": 446}}',7.69103,191566207,904672,NULL,'2020-10-17 10:51:21',1602931881,NULL),(1945158462,18837314,2,1982307,0,1,1,'S',1,0.992585,220,960282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 717, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',7.88623,193050447,563446,NULL,'2020-12-12 14:15:29',1607782529,NULL),(1944095585,18837314,2,1649676,0,1,1,'S',1,0.993488,338,866061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 116, \"small_tick_hit\": 790, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 116, \"small_tick_hit\": 797}}',8.62504,191566055,1607724,NULL,'2020-10-17 10:40:23',1602931223,NULL),(1945213616,18837314,2,1442771,0,1,1,'S',1,0.998397,191,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,193050486,437336,NULL,'2020-12-12 14:17:17',1607782637,NULL),(1944097594,18837314,2,1661767,0,1,1,'S',1,0.988293,232,898071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 67, \"small_tick_hit\": 737, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',9.37063,191545879,627662,NULL,'2020-10-16 14:30:04',1602858604,NULL),(1944098486,18837314,2,1679458,1,1,1,'S',1,0.981061,226,749593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 110, \"small_tick_hit\": 542, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 110, \"small_tick_hit\": 556}}',9.59985,191566251,1140052,NULL,'2020-10-17 10:54:16',1602932056,NULL),(1944061111,18837314,2,1846145,0,1,1,'S',1,0.995495,261,960164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 623, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',10.2541,191523612,1255790,NULL,'2020-10-15 14:31:44',1602772304,NULL),(1945222984,18837314,2,1955675,0,1,1,'S',1,0.99872,305,962147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',10.4653,193050611,924626,NULL,'2020-12-12 14:22:15',1607782935,NULL),(1943976318,18837314,2,1706333,1,1,1,'S',1,0.991517,281,896863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 702, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',11.4248,191566089,1596072,NULL,'2020-10-17 10:43:18',1602931398,NULL),(1944082512,18837314,2,1863292,1,1,1,'S',1,0.989677,314,903310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',12.9233,191566154,1762070,NULL,'2020-10-17 10:47:59',1602931679,NULL),(1944083421,18837314,2,1863293,0,1,1,'S',1,0.993473,326,959817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',13.0073,191566005,1207834,NULL,'2020-10-17 10:36:30',1602930990,NULL),(1943990518,18837314,2,1513236,0,1,1,'S',1,0.993446,409,960853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 652, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.0522,191565968,1631448,NULL,'2020-10-17 10:34:04',1602930844,NULL),(1943984081,18837314,2,1513222,0,1,1,'S',1,0.993726,334,957391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',15.0108,191566120,1176012,NULL,'2020-10-17 10:45:38',1602931538,NULL),(1943993474,18837314,2,1612940,0,1,1,'S',1,0.993711,248,837956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.2699,191566508,1978722,NULL,'2020-10-17 11:10:08',1602933008,NULL),(1943992003,18837314,2,1513238,1,1,1,'S',1,0.99554,504,918935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 44, \"small_tick_hit\": 537, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',21.2533,191566293,5848966,NULL,'2020-10-17 10:57:13',1602932233,NULL),(1943953759,18843339,2,1995048,0,1,1,'A',1,0.960118,93,577928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.46806,191427383,451552,NULL,'2020-10-11 10:40:54',1602412854,NULL),(1943960672,18843339,2,1947217,0,1,1,'A',1,0.966846,152,631729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 24, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',6.60779,191462268,946976,NULL,'2020-10-12 20:33:05',1602534785,NULL),(1943915350,18843339,2,1612940,0,1,1,'S',1,0.988679,220,779210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.8518,191462540,1431478,NULL,'2020-10-12 20:46:43',1602535603,NULL),(1962208997,18843587,2,39752,0,1,1,'S',1,0.993711,53,768054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',5.39179,215286994,79254,NULL,'2023-12-25 05:58:24',1703483904,NULL),(1962183808,18843587,2,1119784,0,1,1,'X',1,1,99,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,215287021,139258,NULL,'2023-12-25 06:01:52',1703484112,NULL),(1962211622,18843587,2,1573040,1,1,1,'S',1,0.986823,240,907338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 8, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',8.98487,215287035,1097078,NULL,'2023-12-25 06:05:41',1703484341,NULL),(1944983143,18845057,2,1612940,0,1,1,'C',1,0.891824,37,390909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.790698,192743989,248310,NULL,'2020-12-01 16:11:42',1606839102,NULL),(1944902018,18845057,2,486511,0,1,1,'B',1,0.924812,38,364884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 168, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',3.31791,192753586,126300,NULL,'2020-12-01 23:27:53',1606865273,NULL),(1943947110,18848476,2,1947217,0,1,1,'B',1,0.910394,37,395527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.344553,191421388,325528,NULL,'2020-10-11 03:44:57',1602387897,NULL),(1943950065,18848476,2,1995048,0,1,1,'A',1,0.968981,157,722408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.8221,191421469,735362,NULL,'2020-10-11 03:50:50',1602388250,NULL),(1944107050,18854032,2,1995048,0,1,1,'C',1,0.871492,55,417346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.926482,191719877,298922,NULL,'2020-10-23 17:27:38',1603474058,NULL),(1944127097,18854032,2,1612940,0,1,1,'B',1,0.937107,107,540710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.20117,191720169,659290,NULL,'2020-10-23 17:37:37',1603474657,NULL),(1943963679,18859217,2,1995048,0,1,1,'B',1,0.930576,86,509615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 263, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.00094,191443929,363316,NULL,'2020-10-12 00:20:53',1602462053,NULL),(1943939156,18859217,2,1119784,0,1,1,'A',1,0.976378,71,791139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',5.72688,191454225,98452,NULL,'2020-10-12 13:49:25',1602510565,NULL),(1950646235,18864778,2,2022335,0,1,1,'D',1,0.825698,37,336924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 303, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.144727,200427827,306474,NULL,'2021-08-02 03:00:31',1627873231,NULL),(1950644687,18864778,2,1809825,1,1,1,'D',1,0.821892,27,292611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 271, \"small_tick_hit\": 172, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 215}}',0.517442,200428151,169204,NULL,'2021-08-02 03:18:40',1627874320,NULL),(1950712134,18864778,2,803793,0,1,1,'C',1,0.878924,25,277844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',2.6483,200428236,85258,NULL,'2021-08-02 03:23:32',1627874612,NULL),(1949033886,18864778,2,308479,0,1,1,'B',1,0.938095,55,441104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',3.12549,198287060,365070,NULL,'2021-05-23 02:24:10',1621736650,NULL),(1949034310,18864778,2,309071,0,1,1,'A',1,0.97891,91,752103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 59, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 59, \"small_tick_hit\": 353}}',5.31044,198287007,211118,NULL,'2021-05-23 02:22:21',1621736541,NULL),(1949778950,18864778,2,222425,0,1,1,'S',1,0.986813,252,889486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 102, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 102, \"small_tick_hit\": 174}}',13.8338,199206806,579640,NULL,'2021-06-21 01:52:19',1624240339,NULL),(1960170229,18864866,2,2550117,1,1,1,'B',1,0.93913,103,512209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',2.97521,212730642,483904,NULL,'2023-05-22 19:11:48',1684782708,NULL),(1955494264,18864866,2,2025943,0,1,1,'A',1,0.952255,60,553534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',4.67264,206613169,205222,NULL,'2022-04-22 22:28:54',1650666534,NULL),(1955496014,18864866,2,3082442,1,1,1,'A',1,0.970475,126,637653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',6.27702,206613262,799096,NULL,'2022-04-22 22:33:40',1650666820,NULL),(1955471505,18864866,2,3245905,1,1,1,'S',1,0.98227,228,841821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 277}}',10.4251,206613428,1347284,NULL,'2022-04-22 22:44:15',1650667455,NULL),(1943888416,18865421,2,149101,1,1,1,'S',1,0.98862,158,812296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 71, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 438}}',NULL,191458314,406404,NULL,'2020-10-12 17:16:27',1602522987,NULL),(1944379403,18865421,2,149103,1,1,1,'D',1,0.772959,25,336169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 241, \"large_tick_hit\": 25, \"small_tick_hit\": 340, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 25, \"small_tick_hit\": 442}}',NULL,192138532,117364,NULL,'2020-11-08 19:26:54',1604863614,NULL),(1944007948,18865421,2,165619,1,1,1,'C',1,0.869681,66,55586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 371, \"large_tick_hit\": 34, \"small_tick_hit\": 249, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 289}}',NULL,191477278,179741,NULL,'2020-10-13 14:45:03',1602600303,NULL),(1947704227,18865421,2,169271,1,1,1,'S',1,0.985366,186,653851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,196460241,2232602,NULL,'2021-03-30 17:13:03',1617124383,NULL),(1944530571,18865421,2,495865,1,1,1,'A',1,0.962168,76,470552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 673, \"large_tick_hit\": 71, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 71, \"small_tick_hit\": 203}}',NULL,192255860,996678,NULL,'2020-11-13 12:52:45',1605271965,NULL),(1943956674,18865421,2,654567,1,1,1,'S',1,0.981914,196,603424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1211, \"large_tick_hit\": 66, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 66, \"small_tick_hit\": 412}}',NULL,191467437,3583368,NULL,'2020-10-13 01:44:23',1602553463,NULL),(1947480279,18865421,2,710949,1,1,1,'A',1,0.967,119,525025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 576, \"large_tick_hit\": 130, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 130, \"small_tick_hit\": 268}}',NULL,196169799,1384650,NULL,'2021-03-22 04:45:24',1616388324,NULL),(1943959990,18865421,2,927639,0,1,1,'SH',1,0.982178,236,780461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 587, \"large_tick_hit\": 83, \"small_tick_hit\": 818, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 83, \"small_tick_hit\": 837}}',NULL,191467969,2669915,NULL,'2020-10-13 02:15:45',1602555345,NULL),(1953042354,18865421,2,937170,1,1,1,'A',1,0.973698,217,569063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1031, \"large_tick_hit\": 99, \"small_tick_hit\": 795, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 99, \"small_tick_hit\": 806}}',NULL,203424366,2423022,NULL,'2021-11-24 21:00:21',1637787621,NULL),(1956279659,18865421,2,1020494,1,1,1,'S',1,0.986287,433,776185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 568, \"large_tick_hit\": 106, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 106, \"small_tick_hit\": 265}}',NULL,207784262,4435214,NULL,'2022-06-21 22:07:53',1655849273,NULL),(1947509345,18865421,2,1128609,1,1,1,'S',1,0.988669,226,686371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1095, \"large_tick_hit\": 48, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 48, \"small_tick_hit\": 257}}',NULL,196149822,3948046,NULL,'2021-03-21 15:26:15',1616340375,NULL),(1943929738,18865421,2,1395958,1,1,1,'S',1,0.989247,315,724784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 644, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,191458164,2523152,NULL,'2020-10-12 17:08:25',1602522505,NULL),(1952945680,18865421,2,145361,0,1,1,'B',1,0.906099,78,196239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1115, \"large_tick_hit\": 30, \"small_tick_hit\": 727, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 30, \"small_tick_hit\": 788}}',0.24707,203424788,748190,NULL,'2021-11-24 21:21:33',1637788893,NULL),(1944416192,18865421,2,1613227,1,1,1,'B',1,0.931646,103,411185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 993, \"large_tick_hit\": 5, \"small_tick_hit\": 474, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 5, \"small_tick_hit\": 499}}',1.58273,192084660,1174568,NULL,'2020-11-06 21:53:04',1604699584,NULL),(1943913242,18865421,2,2495165,1,1,1,'A',1,0.951169,177,533554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1155, \"large_tick_hit\": 20, \"small_tick_hit\": 656, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 20, \"small_tick_hit\": 694}}',1.93695,191459367,2436681,NULL,'2020-10-12 18:13:20',1602526400,NULL),(1944070328,18865421,2,2610580,1,1,1,'A',1,0.942703,121,441211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1191, \"large_tick_hit\": 4, \"small_tick_hit\": 549, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 4, \"small_tick_hit\": 573}}',1.95105,191535038,1622570,NULL,'2020-10-16 00:29:28',1602808168,NULL),(1953040164,18865421,2,2588348,1,1,1,'A',1,0.954023,178,466664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1817, \"large_tick_hit\": 5, \"small_tick_hit\": 502, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1900, \"large_tick_hit\": 5, \"small_tick_hit\": 531}}',2.30077,203424688,2994444,NULL,'2021-11-24 21:16:12',1637788572,NULL),(1943880432,18865421,2,2470943,1,1,1,'A',1,0.952166,175,485024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1312, \"large_tick_hit\": 23, \"small_tick_hit\": 775, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1387, \"large_tick_hit\": 23, \"small_tick_hit\": 806}}',2.61595,191460668,2107746,NULL,'2020-10-12 19:20:43',1602530443,NULL),(1944215821,18865421,2,2037692,0,1,1,'A',1,0.952033,70,436507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 743, \"large_tick_hit\": 11, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 11, \"small_tick_hit\": 167}}',4.02791,191667326,925254,NULL,'2020-10-21 15:28:50',1603294130,NULL),(1944478949,18865421,2,1850887,0,1,1,'A',1,0.960171,75,511870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 471, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',4.09322,192083637,600601,NULL,'2020-11-06 21:08:20',1604696900,NULL),(1955210541,18865421,2,2730458,1,1,1,'B',1,0.920405,69,369554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 534, \"small_tick_hit\": 102, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 114}}',4.42248,206347332,502500,NULL,'2022-04-10 05:05:59',1649567159,NULL),(1943961201,18865421,2,2420768,1,1,1,'A',1,0.952308,59,508387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 272}}',4.46453,191468129,382733,NULL,'2020-10-13 02:23:50',1602555830,NULL),(1944008207,18865421,2,2571560,1,1,1,'A',1,0.940243,99,425603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 746, \"large_tick_hit\": 35, \"small_tick_hit\": 226, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 241}}',4.93738,191534884,1198988,NULL,'2020-10-16 00:18:42',1602807522,NULL),(1944095240,18865421,2,2422443,1,1,1,'A',1,0.946619,101,475830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 704, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 7, \"small_tick_hit\": 377}}',6.06955,191478474,990746,NULL,'2020-10-13 15:43:10',1602603790,NULL),(1953031518,18865421,2,1252286,1,1,1,'A',1,0.965026,182,545882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1347, \"large_tick_hit\": 18, \"small_tick_hit\": 1008, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 18, \"small_tick_hit\": 1043}}',6.34136,203424272,3725680,NULL,'2021-11-24 20:55:38',1637787338,NULL),(1943999504,18865421,2,1912711,0,1,1,'A',1,0.968282,188,548270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1117, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',6.5523,191483463,3098008,NULL,'2020-10-13 19:12:11',1602616331,NULL),(1944047005,18865421,2,2500547,1,1,1,'A',1,0.969898,203,539533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1292, \"large_tick_hit\": 29, \"small_tick_hit\": 580, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 29, \"small_tick_hit\": 593}}',6.8377,191584112,3040260,NULL,'2020-10-18 01:43:12',1602985392,NULL),(1944058847,18865421,2,2230672,1,1,1,'A',1,0.967989,142,514096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1052, \"large_tick_hit\": 74, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 74, \"small_tick_hit\": 274}}',7.91461,191535191,2117230,NULL,'2020-10-16 00:39:59',1602808799,NULL),(1947771777,18865421,2,2662924,1,1,1,'A',1,0.958047,198,502227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 929, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 335}}',8.65977,196460373,2290598,NULL,'2021-03-30 17:17:17',1617124637,NULL),(1944128354,18865421,2,1281011,0,1,1,'A',1,0.959712,72,487821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 416, \"large_tick_hit\": 57, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 201}}',8.89215,191667961,555120,NULL,'2020-10-21 15:51:52',1603295512,NULL),(1955193731,18865421,2,1562169,1,1,1,'A',1,0.946688,73,441725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 439, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 155}}',9.72396,206347377,521538,NULL,'2022-04-10 05:09:57',1649567397,NULL),(1944362218,18865421,2,752331,0,1,1,'A',1,0.946336,102,656564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 412, \"small_tick_hit\": 505, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 544}}',10.144,192083990,824803,NULL,'2020-11-06 21:25:25',1604697925,NULL),(1944410383,18865421,2,1788240,1,1,1,'A',1,0.966061,106,491392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 615, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 184}}',11.3935,192083843,1098616,NULL,'2020-11-06 21:19:04',1604697544,NULL),(1944098703,18865421,2,2543920,1,1,1,'A',1,0.951839,101,528811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 532, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 87, \"small_tick_hit\": 560}}',11.6745,191535114,823220,NULL,'2020-10-16 00:34:30',1602808470,NULL),(1953035924,18865421,2,2229730,1,1,1,'A',1,0.942529,123,489772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',11.9749,203424570,744668,NULL,'2021-11-24 21:10:17',1637788217,NULL),(1943873942,18865421,2,1715159,1,1,1,'S',1,0.997344,258,958980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 495}}',12.299,191458236,1266586,NULL,'2020-10-12 17:12:36',1602522756,NULL),(1943946782,18865421,2,2075749,1,1,1,'S',1,0.983841,266,668271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 798, \"large_tick_hit\": 58, \"small_tick_hit\": 727, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 58, \"small_tick_hit\": 736}}',12.6688,191458990,2915174,NULL,'2020-10-12 17:52:42',1602525162,NULL),(1954064791,18865421,2,911517,1,1,1,'S',1,0.988197,168,646983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 689, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',13.843,204858436,2249794,NULL,'2022-01-27 02:17:29',1643249849,NULL),(1947616948,18865421,2,1802863,1,1,1,'A',1,0.973646,137,598367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',13.8896,196404486,888714,NULL,'2021-03-28 22:25:19',1616970319,NULL),(1943854256,18865421,2,106013,1,1,1,'A',1,0.968553,294,626575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 637, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 2, \"small_tick_hit\": 661}}',14.182,191460047,3614866,NULL,'2020-10-12 18:45:32',1602528332,NULL),(1943916267,18865421,2,2202126,1,1,1,'S',1,0.998423,488,964889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',14.3399,191458094,2172400,NULL,'2020-10-12 17:03:35',1602522215,NULL),(1943934897,18865421,2,872455,0,1,1,'S',1,0.989344,235,749977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 614, \"large_tick_hit\": 16, \"small_tick_hit\": 577, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',14.7798,191459570,2669710,NULL,'2020-10-12 18:21:57',1602526917,NULL),(1944056692,18865421,2,2382254,1,1,1,'S',1,0.983887,182,705119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 715, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',15.6183,191482319,2171920,NULL,'2020-10-13 18:19:34',1602613174,NULL),(1944486738,18865421,2,2418213,1,1,1,'A',1,0.96291,117,551885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 426, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 258}}',15.8476,192256139,824610,NULL,'2020-11-13 13:06:18',1605272778,NULL),(1943941623,18865421,2,2519868,1,1,1,'S',1,0.989404,223,827852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 24, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 24, \"small_tick_hit\": 350}}',16.4062,191456020,1960628,NULL,'2020-10-12 15:18:15',1602515895,NULL),(1943965062,18865421,2,288177,1,1,1,'S',1,0.994764,230,962208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',16.5786,191459898,1349688,NULL,'2020-10-12 18:37:53',1602527873,NULL),(1943944533,18865421,2,1132689,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',16.6483,191467666,4072470,NULL,'2020-10-13 01:58:20',1602554300,NULL),(1944065191,18865421,2,2606688,1,1,1,'S',1,0.991792,251,756600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',16.884,191482447,2008634,NULL,'2020-10-13 18:25:02',1602613502,NULL),(1944201790,18865421,2,2532014,1,1,1,'A',1,0.973291,163,580350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 654, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',17.4433,191666930,1448576,NULL,'2020-10-21 15:12:33',1603293153,NULL),(1943913397,18865421,2,1612940,0,1,1,'S',1,0.997484,203,880047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.1789,191458404,1957538,NULL,'2020-10-12 17:20:47',1602523247,NULL),(1948036144,18865421,2,2662927,1,1,1,'S',1,0.990338,293,839639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 849, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 390}}',18.7921,196798034,5190538,NULL,'2021-04-09 22:42:06',1618008126,NULL),(1944189989,18865421,2,1818785,1,1,1,'A',1,0.960133,106,527937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',18.943,191667451,598104,NULL,'2020-10-21 15:33:34',1603294414,NULL),(1943941813,18865421,2,599979,1,1,1,'A',1,0.978793,177,663201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 169}}',19.1003,191469048,1204340,NULL,'2020-10-13 03:06:37',1602558397,NULL),(1943850641,18865421,2,1962178,1,1,1,'S',1,0.980952,117,629046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 222}}',19.193,191457060,1016484,NULL,'2020-10-12 16:07:46',1602518866,NULL),(1943889110,18865421,2,2476446,1,1,1,'S',1,0.993302,660,888623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 837, \"large_tick_hit\": 6, \"small_tick_hit\": 1085, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 6, \"small_tick_hit\": 1095}}',19.5737,191458868,11001494,NULL,'2020-10-12 17:47:01',1602524821,NULL),(1955212585,18865421,2,912123,0,1,1,'A',1,0.972315,202,601863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 761, \"small_tick_hit\": 398, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',19.8012,206347456,2233568,NULL,'2022-04-10 05:16:06',1649567766,NULL),(1944009774,18865421,2,2572299,1,1,1,'A',1,0.957369,106,526131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 514, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',20.2852,191535349,763250,NULL,'2020-10-16 00:51:00',1602809460,NULL),(1944110811,18865421,2,1486165,0,1,1,'A',1,0.974943,83,576657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',20.3101,191667573,439632,NULL,'2020-10-21 15:37:09',1603294629,NULL),(1947513356,18865421,2,2325394,1,1,1,'S',1,0.981629,257,668737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 653, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 24, \"small_tick_hit\": 667}}',20.4037,196168550,3171126,NULL,'2021-03-22 03:34:54',1616384094,NULL),(1944391930,18865421,2,1074131,0,1,1,'A',1,0.972896,102,595525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 418, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 260}}',20.413,192117954,709578,NULL,'2020-11-08 01:18:38',1604798318,NULL),(1943890676,18865421,2,152323,1,1,1,'S',1,0.984472,328,916559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 49, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 295}}',20.5317,191468671,2369858,NULL,'2020-10-13 02:49:21',1602557361,NULL),(1950149107,18865421,2,1824921,1,1,1,'S',1,0.986717,130,678372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 136}}',20.8247,199694316,923396,NULL,'2021-07-07 18:03:46',1625681026,NULL),(1944481685,18865421,2,2543919,1,1,1,'A',1,0.977332,153,654294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 448, \"large_tick_hit\": 104, \"small_tick_hit\": 569, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 104, \"small_tick_hit\": 583}}',20.9773,192083734,1041378,NULL,'2020-11-06 21:13:32',1604697212,NULL),(1943967341,18865421,2,2532013,1,1,1,'S',1,0.984305,246,741230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',21.1363,191467751,2218404,NULL,'2020-10-13 02:03:10',1602554590,NULL),(1944393691,18865421,2,168794,1,1,1,'S',1,0.997424,341,911679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"small_tick_hit\": 935, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 938}}',21.5467,192084146,4728878,NULL,'2020-11-06 21:31:07',1604698267,NULL),(1944099478,18865421,2,2550067,1,1,1,'S',1,0.983655,94,611480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',21.6781,191483288,604862,NULL,'2020-10-13 19:03:46',1602615826,NULL),(1943944013,18865421,2,2521008,1,1,1,'S',1,0.995074,198,822411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 300}}',21.7345,191460183,1224098,NULL,'2020-10-12 18:52:46',1602528766,NULL),(1943905749,18865421,2,2486034,1,1,1,'S',1,0.996303,155,959905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',22.1038,191458500,464468,NULL,'2020-10-12 17:26:11',1602523571,NULL),(1943865409,18865421,2,718295,0,1,1,'S',1,0.995714,164,772732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 34, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',22.1072,191468352,1234370,NULL,'2020-10-13 02:34:16',1602556456,NULL),(1944026070,18865421,2,2486004,1,1,1,'A',1,0.960644,111,594473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',22.7112,191478008,428350,NULL,'2020-10-13 15:21:13',1602602473,NULL),(1943922083,18865421,2,2509454,1,1,1,'S',1,0.997186,616,874005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1098, \"large_tick_hit\": 5, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 5, \"small_tick_hit\": 671}}',23.3783,191459786,12119794,NULL,'2020-10-12 18:32:43',1602527563,NULL),(1943854417,18865421,2,10820,0,1,1,'S',1,0.989899,382,828570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 113, \"small_tick_hit\": 120}}',23.971,191467315,3168848,NULL,'2020-10-13 01:35:13',1602552913,NULL),(1947522282,18865421,2,2755633,1,1,1,'S',1,0.981742,127,639937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',24.6397,196149442,1118274,NULL,'2021-03-21 15:13:43',1616339623,NULL),(1943890326,18865421,2,2565616,1,1,1,'S',1,0.999317,460,924354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 893, \"large_tick_hit\": 2, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 2, \"small_tick_hit\": 568}}',25.3617,191460795,9827404,NULL,'2020-10-12 19:27:47',1602530867,NULL),(1947508142,18865421,2,2306993,1,1,1,'S',1,0.998214,228,870946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',25.8603,196168984,1627112,NULL,'2021-03-22 03:57:58',1616385478,NULL),(1944406445,18865421,2,41453,1,1,1,'X',1,1,635,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 287, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 287, \"small_tick_hit\": 548}}',26.7317,192084348,4131876,NULL,'2020-11-06 21:40:05',1604698805,NULL),(1944083729,18865421,2,703419,0,1,1,'A',1,0.971014,129,581902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 391, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 284}}',26.8529,191535402,749438,NULL,'2020-10-16 00:55:11',1602809711,NULL),(1947467241,18865421,2,1930070,1,1,1,'S',1,0.996599,413,955515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',26.9394,196169123,4178578,NULL,'2021-03-22 04:05:43',1616385943,NULL),(1943889530,18865421,2,2476510,1,1,1,'X',1,1,395,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',27.3676,191468262,3871118,NULL,'2020-10-13 02:30:01',1602556201,NULL),(1947275848,18865421,2,1863222,1,1,1,'S',1,0.987775,235,795275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 697, \"large_tick_hit\": 23, \"small_tick_hit\": 492, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 23, \"small_tick_hit\": 503}}',27.4056,195936495,3081196,NULL,'2021-03-14 23:46:48',1615765608,NULL),(1943929770,18865421,2,2226813,1,1,1,'X',1,1,256,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}}',27.6768,191460112,1249426,NULL,'2020-10-12 18:49:07',1602528547,NULL),(1947525005,18865421,2,100227,0,1,1,'SH',1,0.994475,229,963559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 48, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 48, \"small_tick_hit\": 111}}',28.0513,196169051,1169548,NULL,'2021-03-22 04:01:35',1616385695,NULL),(1944092803,18865421,2,2420768,1,1,1,'S',1,0.998462,378,959409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 272}}',28.9989,191584249,3518158,NULL,'2020-10-18 01:52:07',1602985927,NULL),(1944042905,18865421,2,1594860,1,1,1,'S',1,0.997938,483,923524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 3, \"small_tick_hit\": 567}}',29.068,191482021,9716674,NULL,'2020-10-13 18:07:59',1602612479,NULL),(1947630057,18865421,2,2291161,1,1,1,'S',1,0.99817,692,959297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 944, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',29.2502,196404730,11626728,NULL,'2021-03-28 22:37:30',1616971050,NULL),(1944085338,18865421,2,2410671,1,1,1,'X',1,1,509,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 643}}',30.3128,191483550,6345974,NULL,'2020-10-13 19:16:44',1602616604,NULL),(1944013578,18865421,2,35041,0,1,1,'S',1,0.991173,277,735067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 686, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 101}}',30.6142,191583939,3269444,NULL,'2020-10-18 01:30:05',1602984605,NULL),(1943893500,18865421,2,155913,0,1,1,'S',1,0.982993,386,886149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',31.0793,191468554,3633548,NULL,'2020-10-13 02:43:17',1602556997,NULL),(1944035594,18865421,2,51088,0,1,1,'S',1,0.987483,258,956138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 452, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',31.9162,191583987,1666428,NULL,'2020-10-18 01:33:48',1602984828,NULL),(1944288720,18865421,2,1615649,1,1,1,'S',1,0.987874,426,396855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',32.563,191978937,3094046,NULL,'2020-11-02 16:57:33',1604336253,NULL),(1956606325,18865421,2,2468002,1,1,1,'S',1,0.990393,403,837872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 1, \"small_tick_hit\": 407}}',32.6291,208158303,6506690,NULL,'2022-07-10 22:22:36',1657491756,NULL),(1947450262,18865421,2,1282790,1,1,1,'S',1,0.998789,511,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',36.5494,196168815,6384336,NULL,'2021-03-22 03:48:41',1616384921,NULL),(1953978803,18865421,2,168743,0,1,1,'S',1,0.991202,263,781345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 37, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 37, \"small_tick_hit\": 220}}',37.6727,204858532,2490200,NULL,'2022-01-27 02:23:51',1643250231,NULL),(1947448279,18865421,2,1562171,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 186}}',47.4842,196168896,4030848,NULL,'2021-03-22 03:53:01',1616385181,NULL),(1944400605,18865421,2,1385415,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',52.9168,192083521,3374198,NULL,'2020-11-06 21:03:31',1604696611,NULL),(1950844678,18865421,2,1678502,1,1,1,'S',1,0.996241,552,859134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 933, \"large_tick_hit\": 2, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',70.8067,200574646,10934420,NULL,'2021-08-06 19:35:36',1628278536,NULL),(1950876468,18865421,2,1911769,1,1,1,'S',1,0.998636,496,912053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 152}}',152.422,200574708,6207584,NULL,'2021-08-06 19:37:46',1628278666,NULL),(1943996730,18866320,2,1520384,1,1,1,'S',1,0.990274,295,853404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 19, \"small_tick_hit\": 601, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 19, \"small_tick_hit\": 610}}',9.69694,191483118,2220890,NULL,'2020-10-13 18:56:56',1602615416,NULL),(1943855866,18870445,2,1995048,0,1,1,'D',1,0.807976,32,336919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.243366,191464986,222508,NULL,'2020-10-12 23:03:36',1602543816,NULL),(1943961338,18870445,2,1947217,0,1,1,'B',1,0.913979,83,454093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 483, \"large_tick_hit\": 25, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.16265,191465180,457676,NULL,'2020-10-12 23:15:26',1602544526,NULL),(1944024977,18872911,2,1947217,0,1,1,'A',1,0.952509,69,562890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 510, \"large_tick_hit\": 26, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.95319,191489751,728426,NULL,'2020-10-14 01:09:43',1602637783,NULL),(1943858208,18872911,2,1995048,0,1,1,'A',1,0.966027,79,609545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.60681,191470318,497500,NULL,'2020-10-13 04:32:22',1602563542,NULL),(1944077265,18872911,2,1612940,0,1,1,'A',1,0.967296,79,602366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.65508,191490003,591354,NULL,'2020-10-14 01:25:42',1602638742,NULL),(1944068654,18875297,2,1612940,0,1,1,'C',1,0.860377,41,375301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.371653,191474878,222890,NULL,'2020-10-13 12:09:17',1602590957,NULL),(1944072039,18879539,2,1612940,0,1,1,'C',1,0.850314,40,360370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.385806,191481465,240082,NULL,'2020-10-13 17:45:18',1602611118,NULL),(1944012537,18880676,2,1995048,0,1,1,'A',1,0.952733,93,572983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.08347,191484346,440208,NULL,'2020-10-13 19:52:34',1602618754,NULL),(1944873113,18880910,2,1995048,0,1,1,'A',1,0.968981,145,666095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.9903,192768504,685090,NULL,'2020-12-02 14:33:31',1606919611,NULL),(1944880245,18880910,2,1612940,0,1,1,'A',1,0.979874,174,730342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.8988,192768558,1454110,NULL,'2020-12-02 14:35:52',1606919752,NULL),(1944211913,18883318,2,1995048,0,1,1,'C',1,0.899557,30,396051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.949432,191651275,248174,NULL,'2020-10-20 21:49:46',1603230586,NULL),(1944210587,18883318,2,1612940,0,1,1,'B',1,0.935849,82,483273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.80761,191651412,384660,NULL,'2020-10-20 21:57:44',1603231064,NULL),(1944427653,18883318,2,1947217,0,1,1,'A',1,0.956989,191,633236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',6.84301,192038655,1121952,NULL,'2020-11-05 02:46:45',1604544405,NULL),(1944079445,18886295,2,1612940,0,1,1,'B',1,0.920755,54,109300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.36452,191495648,166388,NULL,'2020-10-14 08:54:50',1602665690,NULL),(1944019077,18886313,2,1995048,0,1,1,'D',1,0.803545,20,314826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.105835,191497428,183242,NULL,'2020-10-14 11:20:51',1602674451,NULL),(1944021511,18887375,2,1995048,0,1,1,'C',1,0.855244,33,349738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.491463,191501871,237520,NULL,'2020-10-14 15:08:55',1602688135,NULL),(1944021892,18888855,2,1995048,0,1,1,'C',1,0.867061,21,348368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 238, \"large_tick_hit\": 40, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.298288,191503132,215090,NULL,'2020-10-14 15:59:45',1602691185,NULL),(1944083112,18889115,2,1612940,0,1,1,'C',1,0.862893,65,397258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.740453,191502385,305994,NULL,'2020-10-14 15:30:02',1602689402,NULL),(1944034102,18889115,2,1947217,0,1,1,'B',1,0.932796,90,495910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 494, \"large_tick_hit\": 26, \"small_tick_hit\": 521, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.99986,191518991,567922,NULL,'2020-10-15 09:05:24',1602752724,NULL),(1948058937,18895392,2,1972767,0,1,1,'D',1,0.807968,50,374190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 411, \"large_tick_hit\": 42, \"small_tick_hit\": 561, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.035777,196802919,226286,NULL,'2021-04-10 02:22:16',1618021336,NULL),(1948060842,18895392,2,2003881,0,1,1,'B',1,0.914555,44,490655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 29, \"small_tick_hit\": 967, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 1060}}',0.546192,196830092,185858,NULL,'2021-04-10 20:34:31',1618086871,NULL),(1944058019,18895443,2,277022,0,1,1,'D',1,0.846875,48,416547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 151, \"large_tick_hit\": 57, \"small_tick_hit\": 334, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 57, \"small_tick_hit\": 405}}',0.485083,191528379,104200,NULL,'2020-10-15 18:07:11',1602785231,NULL),(1949591942,18898257,2,2496333,0,1,1,'D',1,0.708647,27,258172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.09039,198961500,110582,NULL,'2021-06-12 21:09:11',1623532151,NULL),(1947941438,18898257,2,1612940,0,1,1,'C',1,0.877987,86,450858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.18667,196654485,464996,NULL,'2021-04-05 13:45:54',1617630354,NULL),(1948563742,18898257,2,2044361,0,1,1,'S',1,0.997037,180,863945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',11.9341,197531078,1201470,NULL,'2021-05-01 18:08:16',1619892496,NULL),(1944046052,18900935,2,243824,1,1,1,'B',1,0.935452,135,697549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 654, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 713}}',2.69602,191522936,340700,NULL,'2020-10-15 13:55:20',1602770120,NULL),(1944045274,18901000,2,1995048,0,1,1,'C',1,0.864106,40,376877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 257, \"large_tick_hit\": 33, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.706471,191535087,254554,NULL,'2020-10-16 00:33:02',1602808382,NULL),(1946833477,18901000,2,1947217,0,1,1,'B',1,0.939068,103,555491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 515, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',3.4344,195429984,773030,NULL,'2021-02-27 00:18:18',1614385098,NULL),(1944038155,18902523,2,1995048,0,1,1,'D',1,0.825702,27,316030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.199386,191526099,212528,NULL,'2020-10-15 16:23:59',1602779039,NULL),(1944047421,18903863,2,1947217,0,1,1,'B',1,0.912186,64,432499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 472, \"large_tick_hit\": 26, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.688909,191555473,431856,NULL,'2020-10-16 22:16:56',1602886616,NULL),(1944019396,18903863,2,1612940,0,1,1,'A',1,0.958491,94,559207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.14787,191622734,572256,NULL,'2020-10-19 17:23:37',1603128217,NULL),(1944091803,18903863,2,1995048,0,1,1,'A',1,0.971935,94,624336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.66318,191622580,522956,NULL,'2020-10-19 17:14:39',1603127679,NULL),(1944010206,18903863,2,2018772,1,1,1,'A',1,0.967442,66,953053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',12.0406,191552547,128000,NULL,'2020-10-16 19:45:53',1602877553,NULL),(1944065458,18905314,2,1442774,0,1,1,'A',1,0.964169,86,672377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.68336,191531450,358872,NULL,'2020-10-15 20:28:41',1602793721,NULL),(1947341126,18906954,2,1996908,0,1,1,'C',1,0.879102,25,352221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 257, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.773039,196024528,172794,NULL,'2021-03-17 21:04:01',1616015041,NULL),(1944041447,18908507,2,1947217,0,1,1,'A',1,0.956989,70,259724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 507, \"large_tick_hit\": 22, \"small_tick_hit\": 539, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',2.18792,191537725,397458,NULL,'2020-10-16 03:28:26',1602818906,NULL),(1944096708,18908507,2,1656873,0,1,1,'S',1,0.982043,148,774120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 31, \"small_tick_hit\": 562, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',5.22987,191559749,476360,NULL,'2020-10-17 02:58:57',1602903537,NULL),(1943977660,18908507,2,1612940,0,1,1,'A',1,0.977359,179,360538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.0626,191537630,663144,NULL,'2020-10-16 03:22:09',1602818529,NULL),(1944050310,18911568,2,1995048,0,1,1,'C',1,0.893648,74,451431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.30819,191544241,271654,NULL,'2020-10-16 12:55:38',1602852938,NULL),(1946012335,18912022,2,1947217,0,1,1,'B',1,0.915771,46,435212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 486, \"large_tick_hit\": 24, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.778987,194065662,378112,NULL,'2021-01-17 08:43:03',1610872983,NULL),(1944002188,18916822,2,1991692,0,1,1,'D',1,0.82662,26,319515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 178, \"small_tick_hit\": 294, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',0.341527,191581815,101160,NULL,'2020-10-17 23:15:29',1602976529,NULL),(1951585953,18917630,2,1612939,0,1,1,'D',1,0.831858,23,312506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 401, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.090319,201638964,186562,NULL,'2021-09-15 05:10:20',1631682620,NULL),(1951653722,18917630,2,1612940,0,1,1,'D',1,0.801258,27,303253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.110486,201630941,172540,NULL,'2021-09-14 20:14:00',1631650440,NULL),(1947504736,18917630,2,1996908,0,1,1,'C',1,0.865285,34,348826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.878949,196245388,170168,NULL,'2021-03-24 11:42:17',1616586137,NULL),(1954540085,18917630,2,2036865,0,1,1,'S',1,0.98,133,675591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.5757,205440023,870736,NULL,'2022-02-22 21:07:10',1645564030,NULL),(1951657901,18917630,2,1612940,0,1,1,'A',1,0.959748,183,333426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.98203,201638938,573402,NULL,'2021-09-15 05:07:25',1631682445,NULL),(1943978719,18923100,2,1995049,0,1,1,'D',1,0.611486,13,181560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 295, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',0.000719,191563994,138398,NULL,'2020-10-17 08:13:07',1602922387,NULL),(1944064298,18923100,2,1612939,0,1,1,'D',1,0.637168,16,155135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 311, \"small_tick_hit\": 265, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000905,191564039,112298,NULL,'2020-10-17 08:15:34',1602922534,NULL),(1944065877,18926885,2,1995048,0,1,1,'D',1,0.790251,23,306711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 233, \"large_tick_hit\": 29, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.118311,191571577,197034,NULL,'2020-10-17 15:18:25',1602947905,NULL),(1944053188,18926885,2,1947217,0,1,1,'D',1,0.848566,46,375182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 446, \"large_tick_hit\": 23, \"small_tick_hit\": 478, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.146932,191571746,295172,NULL,'2020-10-17 15:25:35',1602948335,NULL),(1944153674,18929646,2,1995048,0,1,1,'B',1,0.923191,55,440613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.77829,191768668,313790,NULL,'2020-10-25 12:42:30',1603629750,NULL),(1944069562,18930366,2,1995048,0,1,1,'C',1,0.865583,30,353397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.457747,191577717,257526,NULL,'2020-10-17 19:45:43',1602963943,NULL),(1958667998,18934364,2,2567176,1,1,1,'A',1,0.942191,85,470745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1048, \"small_tick_hit\": 973, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1115, \"small_tick_hit\": 1030}}',0.79999,210862096,1172042,NULL,'2022-12-29 19:14:25',1672341265,NULL),(1944036058,18934364,2,1588079,1,1,1,'C',1,0.891068,60,411283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 418, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 475}}',1.36847,191608621,348344,NULL,'2020-10-19 00:57:11',1603069031,NULL),(1958950100,18934364,2,2852914,0,1,1,'C',1,0.883527,36,372321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 299, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',1.40853,211176325,146674,NULL,'2023-01-21 23:51:26',1674345086,NULL),(1944211749,18934364,2,1850887,0,1,1,'B',1,0.920341,68,406449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 455, \"small_tick_hit\": 192, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',1.48809,191657725,505124,NULL,'2020-10-21 04:33:41',1603254821,NULL),(1952049684,18934364,2,1806548,0,1,1,'C',1,0.897638,83,444426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 400, \"large_tick_hit\": 48, \"small_tick_hit\": 464, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 48, \"small_tick_hit\": 520}}',1.6636,202262294,435296,NULL,'2021-10-10 00:41:44',1633826504,NULL),(1944126703,18934364,2,2286234,1,1,1,'C',1,0.899787,88,437170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',3.06932,191657142,388166,NULL,'2020-10-21 03:48:02',1603252082,NULL),(1944037978,18934364,2,1624381,0,1,1,'S',1,0.980861,126,646849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 676, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 24, \"small_tick_hit\": 691}}',3.12905,191608024,1270132,NULL,'2020-10-19 00:18:17',1603066697,NULL),(1943979363,18934364,2,7717,0,1,1,'B',1,0.939013,123,545307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 501, \"small_tick_hit\": 469, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',3.20575,191607801,1029950,NULL,'2020-10-19 00:03:29',1603065809,NULL),(1944036064,18934364,2,1588080,1,1,1,'A',1,0.964932,70,569301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 379, \"small_tick_hit\": 474, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 493}}',3.28719,191602409,480216,NULL,'2020-10-18 19:00:28',1603047628,NULL),(1951659364,18934364,2,1524388,0,1,1,'SH',1,0.98178,109,726388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 621, \"large_tick_hit\": 46, \"small_tick_hit\": 734, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',4.28109,201639562,1266843,NULL,'2021-09-15 06:00:50',1631685650,NULL),(1944036102,18934364,2,1588082,1,1,1,'A',1,0.972553,143,780180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 40, \"small_tick_hit\": 811, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 40, \"small_tick_hit\": 838}}',4.32374,191587824,379506,NULL,'2020-10-18 05:38:23',1602999503,NULL),(1951565582,18934364,2,28895,0,1,1,'B',1,0.935035,97,466262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 355, \"small_tick_hit\": 48, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',4.47351,201651037,615580,NULL,'2021-09-15 17:55:46',1631728546,NULL),(1952155085,18934364,2,2766306,1,1,1,'B',1,0.93343,72,520231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 305, \"large_tick_hit\": 23, \"small_tick_hit\": 317, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',4.67143,202262344,368794,NULL,'2021-10-10 00:44:24',1633826664,NULL),(1943979289,18934364,2,7716,0,1,1,'A',1,0.963806,120,657184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 434, \"small_tick_hit\": 498, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 525}}',4.73766,191607753,1104660,NULL,'2020-10-19 00:00:07',1603065607,NULL),(1944036073,18934364,2,1588081,1,1,1,'A',1,0.956624,128,647355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 484, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',4.89182,191587621,691100,NULL,'2020-10-18 05:23:41',1602998621,NULL),(1943979219,18934364,2,7715,0,1,1,'B',1,0.93608,135,648357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 335, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 25, \"small_tick_hit\": 372}}',4.98847,191588869,743874,NULL,'2020-10-18 07:01:12',1603004472,NULL),(1944109980,18934364,2,1246035,0,1,1,'A',1,0.959283,83,534926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',5.6231,191656261,541884,NULL,'2020-10-21 02:48:13',1603248493,NULL),(1944056840,18934364,2,70076,1,1,1,'S',1,0.991115,260,898024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 906, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 50, \"small_tick_hit\": 916}}',5.82694,191587897,889496,NULL,'2020-10-18 05:43:26',1602999806,NULL),(1944001862,18934364,2,155915,0,1,1,'S',1,0.980263,83,637179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 13, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',6.12791,191607418,332294,NULL,'2020-10-18 23:34:32',1603064072,NULL),(1943994466,18934364,2,1514865,0,1,1,'S',1,0.991059,224,820746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 114, \"small_tick_hit\": 873, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',6.24333,191602776,1109662,NULL,'2020-10-18 19:18:57',1603048737,NULL),(1944061887,18934364,2,75895,1,1,1,'S',1,0.984987,189,781436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 159, \"small_tick_hit\": 727, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 159, \"small_tick_hit\": 741}}',6.24371,191607704,937254,NULL,'2020-10-18 23:56:33',1603065393,NULL),(1944166795,18934364,2,1084583,1,1,1,'S',1,0.991982,130,847175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 621, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 627}}',6.60382,191782930,596118,NULL,'2020-10-25 23:51:25',1603669885,NULL),(1944084105,18934364,2,1236583,1,1,1,'S',1,0.981447,131,724617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',7.14845,191608576,585644,NULL,'2020-10-19 00:54:47',1603068887,NULL),(1951541077,18934364,2,2161171,1,1,1,'A',1,0.97006,83,590462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 122}}',7.21155,201651160,358908,NULL,'2021-09-15 18:01:24',1631728884,NULL),(1944057979,18934364,2,71108,0,1,1,'S',1,0.983801,160,756621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 105, \"small_tick_hit\": 433, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 105, \"small_tick_hit\": 444}}',7.86716,191606892,989294,NULL,'2020-10-18 23:03:51',1603062231,NULL),(1943982080,18934364,2,12788,0,1,1,'A',1,0.977477,125,953376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',8.76947,191607886,322100,NULL,'2020-10-19 00:08:58',1603066138,NULL),(1951810813,18934364,2,1036388,1,1,1,'A',1,0.977763,264,768110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 912, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 940}}',9.47454,201891847,2716844,NULL,'2021-09-25 05:38:55',1632548335,NULL),(1952135672,18934364,2,2913766,1,1,1,'S',1,0.981595,243,757811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',10.3795,202262500,1863404,NULL,'2021-10-10 00:52:35',1633827155,NULL),(1944126897,18934364,2,2286342,1,1,1,'A',1,0.973451,128,788501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',12.1972,191657167,375822,NULL,'2020-10-21 03:49:23',1603252163,NULL),(1943979193,18934364,2,7714,0,1,1,'S',1,0.994798,228,923664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 58, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',13.9512,191603052,805110,NULL,'2020-10-18 19:32:44',1603049564,NULL),(1944172563,18937151,2,1947217,0,1,1,'C',1,0.883513,57,402381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 458, \"large_tick_hit\": 25, \"small_tick_hit\": 503, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.333583,191663546,336650,NULL,'2020-10-21 12:32:24',1603283544,NULL),(1944094332,18937151,2,1995048,0,1,1,'C',1,0.859675,28,357517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.369302,191633444,234434,NULL,'2020-10-20 03:42:06',1603165326,NULL),(1944270792,18937151,2,1612940,0,1,1,'B',1,0.919497,66,450987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.78421,191953593,330350,NULL,'2020-11-01 14:55:33',1604242533,NULL),(1944082906,18940725,2,1480576,1,1,1,'A',1,0.976261,254,911770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 389, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 59, \"small_tick_hit\": 402}}',9.60757,191615929,699858,NULL,'2020-10-19 10:48:02',1603104482,NULL),(1944167404,18943212,2,1947217,0,1,1,'B',1,0.908602,44,434154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 492, \"large_tick_hit\": 23, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.838409,191646960,415550,NULL,'2020-10-20 18:25:22',1603218322,NULL),(1944698575,18945494,2,2386531,1,1,1,'A',1,0.964464,117,561527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 729, \"large_tick_hit\": 37, \"small_tick_hit\": 781, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 37, \"small_tick_hit\": 810}}',1.68084,192376899,1538722,NULL,'2020-11-17 23:23:51',1605655431,NULL),(1944704147,18945494,2,2518846,0,1,1,'A',1,0.977612,141,880005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',13.124,192376917,510304,NULL,'2020-11-17 23:24:51',1605655491,NULL),(1944086869,18947728,2,1995048,0,1,1,'C',1,0.8774,35,382802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 259, \"large_tick_hit\": 34, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.756578,191613546,248074,NULL,'2020-10-19 07:25:36',1603092336,NULL),(1944314806,18950790,2,2522721,0,1,1,'C',1,0.850637,29,309523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',0.410311,191978820,162474,NULL,'2020-11-02 16:50:53',1604335853,NULL),(1944028899,18951419,2,1612940,0,1,1,'A',1,0.943396,64,466938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.48109,191642728,361498,NULL,'2020-10-20 15:13:13',1603206793,NULL),(1944986097,18951419,2,1995048,0,1,1,'A',1,0.952733,84,566272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.83087,192762444,441958,NULL,'2020-12-02 08:54:21',1606899261,NULL),(1946153199,18955299,2,312,0,1,1,'A',1,0.940663,111,583598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 734, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 22, \"small_tick_hit\": 784}}',2.50341,194499508,475640,NULL,'2021-01-30 19:47:18',1612036038,NULL),(1944142935,18959787,2,1972767,0,1,1,'A',1,0.941036,67,483971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.52596,191664878,474024,NULL,'2020-10-21 13:43:37',1603287817,NULL),(1944096930,18959787,2,1656873,0,1,1,'A',1,0.956229,259,836598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 546, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 29, \"small_tick_hit\": 575}}',5.7108,191636202,851876,NULL,'2020-10-20 08:08:27',1603181307,NULL),(1944171374,18960372,2,1947217,0,1,1,'C',1,0.857527,35,182121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 448, \"large_tick_hit\": 21, \"small_tick_hit\": 488, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.110506,191658461,247402,NULL,'2020-10-21 05:39:04',1603258744,NULL),(1946107789,18960372,2,2032727,0,1,1,'C',1,0.863354,22,315114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 153, \"large_tick_hit\": 10, \"small_tick_hit\": 254, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',1.05926,194380559,84432,NULL,'2021-01-27 09:54:27',1611741267,NULL),(1944179361,18960372,2,1588627,0,1,1,'A',1,0.941634,91,612053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 503, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',2.91902,191682262,284538,NULL,'2020-10-22 05:52:40',1603345960,NULL),(1946126757,18960372,2,2036865,0,1,1,'A',1,0.94,105,524696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',3.36294,194248265,544830,NULL,'2021-01-23 06:10:38',1611382238,NULL),(1946084868,18960372,2,2756905,1,1,1,'S',1,0.980583,180,953877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 232}}',7.40996,194386380,401716,NULL,'2021-01-27 14:12:52',1611756772,NULL),(1946355712,18960372,2,2032726,0,1,1,'A',1,0.940476,52,301986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.03889,194625296,98557,NULL,'2021-02-03 14:49:10',1612363750,NULL),(1946133270,18960372,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,194255053,473246,NULL,'2021-01-23 12:48:11',1611406091,NULL),(1944047372,18960944,2,61285,0,1,1,'S',1,0.98004,122,718947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 97, \"large_tick_hit\": 151, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 151, \"small_tick_hit\": 248}}',6.63984,191643683,234126,NULL,'2020-10-20 15:56:40',1603209400,NULL),(1944146918,18965855,2,1972767,0,1,1,'D',1,0.798406,29,359945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 560, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.015503,191676766,187200,NULL,'2020-10-21 23:09:41',1603321781,NULL),(1951968574,18965855,2,2628697,0,1,1,'C',1,0.876623,46,423831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 132, \"small_tick_hit\": 138, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',3.14937,202188228,141476,NULL,'2021-10-07 06:23:19',1633587799,NULL),(1944168856,18968778,2,1947217,0,1,1,'C',1,0.88172,40,376977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 513, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.17241,191651698,315890,NULL,'2020-10-20 22:14:41',1603232081,NULL),(1944188230,18971610,2,1947217,0,1,1,'D',1,0.8181,44,363852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 429, \"large_tick_hit\": 23, \"small_tick_hit\": 461, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.069097,191701123,277774,NULL,'2020-10-22 22:35:51',1603406151,NULL),(1944116546,18971610,2,1612940,0,1,1,'C',1,0.857862,34,338184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.296239,191701067,197962,NULL,'2020-10-22 22:32:06',1603405926,NULL),(1944155258,18971610,2,1972767,0,1,1,'B',1,0.913147,49,433628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 476, \"large_tick_hit\": 47, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.581933,191705842,379150,NULL,'2020-10-23 03:48:04',1603424884,NULL),(1944214110,18972538,2,1612940,0,1,1,'C',1,0.898113,48,406580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.869134,191659966,293270,NULL,'2020-10-21 08:12:10',1603267930,NULL),(1945532308,18974700,2,1995048,0,1,1,'B',1,0.914328,50,445481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.71211,193571425,293352,NULL,'2020-12-30 15:53:06',1609343586,NULL),(1949451338,18976221,2,2036866,0,1,1,'C',1,0.875449,22,340400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 396, \"small_tick_hit\": 335, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.422553,198738433,244222,NULL,'2021-06-05 16:25:23',1622910323,NULL),(1949577849,18976221,2,2841693,1,1,1,'A',1,0.976871,155,621237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 448, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 275}}',10.7217,198882980,1018252,NULL,'2021-06-10 09:10:38',1623316238,NULL),(1944175976,18976221,2,2609089,1,1,1,'S',1,0.984,161,662113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 20, \"small_tick_hit\": 314}}',11.556,191665170,1671642,NULL,'2020-10-21 13:57:15',1603288635,NULL),(1951568629,18976221,2,1011631,1,1,1,'S',1,0.994987,254,846375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 21, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',14.4952,201569334,1769176,NULL,'2021-09-12 06:58:02',1631429882,NULL),(1944207717,18976221,2,2536389,1,1,1,'S',1,0.992147,279,764885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 470, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 288}}',19.3868,191664552,2212536,NULL,'2020-10-21 13:27:26',1603286846,NULL),(1944110722,18976661,2,2558468,0,1,1,'B',1,0.905297,47,393512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',1.27267,191668593,243740,NULL,'2020-10-21 16:18:31',1603297111,NULL),(1949366979,18978081,2,1947217,0,1,1,'A',1,0.959677,114,577261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 25, \"small_tick_hit\": 537, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',4.32701,198790538,785194,NULL,'2021-06-07 07:38:27',1623051507,NULL),(1948420899,18978165,2,449274,1,1,1,'D',1,0.252055,5,8965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 78, \"small_tick_hit\": 14, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 61}}',NULL,197359799,36024,NULL,'2021-04-26 19:05:04',1619463904,NULL),(1949599692,18978165,2,460459,0,1,1,'D',1,0.716814,16,254726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 55, \"large_tick_hit\": 41, \"small_tick_hit\": 66, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 41, \"small_tick_hit\": 91}}',NULL,198934646,79804,NULL,'2021-06-12 01:01:42',1623459702,NULL),(1945325493,18978165,2,1605148,0,1,1,'D',1,0.553744,57,102154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1052, \"great\": 873, \"small_tick_hit\": 8807, \"small_tick_miss\": 6749}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,193339555,436082,NULL,'2020-12-22 15:14:44',1608650084,NULL),(1945108383,18978165,2,1257907,0,1,1,'A',1,0.945776,82,538951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 256, \"large_tick_hit\": 58, \"small_tick_hit\": 436, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 460}}',2.4513,192970318,270920,NULL,'2020-12-09 16:22:00',1607530920,NULL),(1945042129,18978165,2,2491867,0,1,1,'B',1,0.92016,160,326344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',2.98486,192965277,358490,NULL,'2020-12-09 12:39:40',1607517580,NULL),(1944222231,18978165,2,2262983,1,1,1,'B',1,0.931238,63,486471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',3.74807,191695847,211200,NULL,'2020-10-22 18:34:02',1603391642,NULL),(1944106801,18978165,2,683782,0,1,1,'B',1,0.904968,73,588407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 136, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',6.29216,191678308,162310,NULL,'2020-10-22 00:57:33',1603328253,NULL),(1944135563,18978673,2,1612940,0,1,1,'B',1,0.920755,45,413898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.13633,191736273,317414,NULL,'2020-10-24 08:57:55',1603529875,NULL),(1944165898,18978673,2,1972767,0,1,1,'B',1,0.938645,113,519281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.28597,191736726,577922,NULL,'2020-10-24 09:26:22',1603531582,NULL),(1944148816,18979360,2,1972767,0,1,1,'A',1,0.967331,373,764573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 512, \"large_tick_hit\": 48, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',12.5088,191683660,2787804,NULL,'2020-10-22 07:57:37',1603353457,NULL),(1944179997,18979360,2,1947217,0,1,1,'S',1,0.987455,285,783355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 27, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',15.6554,191683713,1933458,NULL,'2020-10-22 08:02:36',1603353756,NULL),(1944107183,18979360,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,191683597,3818144,NULL,'2020-10-22 07:53:01',1603353181,NULL),(1944177246,18980117,2,1947217,0,1,1,'C',1,0.852151,43,379961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 467, \"large_tick_hit\": 23, \"small_tick_hit\": 461, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.270114,191672965,345478,NULL,'2020-10-21 19:35:35',1603308935,NULL),(1944121725,18980117,2,1612940,0,1,1,'A',1,0.979874,316,836822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',20.1666,191710713,2450452,NULL,'2020-10-23 10:36:52',1603449412,NULL),(1944113196,18980732,2,1612940,0,1,1,'A',1,0.962264,80,545340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.48492,191694385,529092,NULL,'2020-10-22 17:36:01',1603388161,NULL),(1949008381,18986601,2,1383387,0,1,1,'B',1,0.931937,36,364533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 123, \"small_tick_hit\": 55, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',4.45815,198159855,110382,NULL,'2021-05-19 12:37:25',1621427845,NULL),(1949015374,18986601,2,1594969,0,1,1,'X',1,1,208,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,198160125,841626,NULL,'2021-05-19 12:47:30',1621428450,NULL),(1944345454,18994085,2,1947217,0,1,1,'B',1,0.903226,45,413070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 504, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.590986,191959686,395244,NULL,'2020-11-01 19:26:56',1604258816,NULL),(1944122115,18998016,2,1509440,0,1,1,'D',1,0.789091,36,353527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 264, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 329}}',0.199778,191702881,103832,NULL,'2020-10-23 00:39:36',1603413576,NULL),(1944111125,18998016,2,961652,0,1,1,'C',1,0.873897,53,432380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 184, \"large_tick_hit\": 79, \"small_tick_hit\": 430, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 79, \"small_tick_hit\": 494}}',0.560776,191703853,130888,NULL,'2020-10-23 01:39:09',1603417149,NULL),(1944222225,18998016,2,1863200,0,1,1,'A',1,0.960902,102,582338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 171, \"large_tick_hit\": 197, \"small_tick_hit\": 271, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 197, \"small_tick_hit\": 282}}',2.80552,191702978,254658,NULL,'2020-10-23 00:45:55',1603413955,NULL),(1944117699,18998151,2,1612940,0,1,1,'C',1,0.857862,61,391398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.47285,191702413,270226,NULL,'2020-10-23 00:06:52',1603411612,NULL),(1944264205,19003381,2,1972767,0,1,1,'A',1,0.960956,101,581222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.87105,191840594,767634,NULL,'2020-10-28 08:39:06',1603874346,NULL),(1944207968,19003381,2,1947217,0,1,1,'A',1,0.97043,100,586373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 510, \"large_tick_hit\": 26, \"small_tick_hit\": 547, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',4.40286,191748646,743134,NULL,'2020-10-24 18:24:47',1603563887,NULL),(1944123034,19003381,2,1612940,0,1,1,'A',1,0.969811,135,631080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.28614,191713170,929386,NULL,'2020-10-23 12:50:06',1603457406,NULL),(1949396404,19006042,2,1366280,0,1,1,'B',1,0.910448,86,385749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',0.84437,198739903,642930,NULL,'2021-06-05 17:20:56',1622913656,NULL),(1949460304,19006042,2,453122,0,1,1,'S',1,0.98,100,692832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',4.63535,198739939,216968,NULL,'2021-06-05 17:22:40',1622913760,NULL),(1945214651,19006042,2,1442771,0,1,1,'S',1,0.985577,131,796752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.42599,193059966,254886,NULL,'2020-12-12 20:35:23',1607805323,NULL),(1954583552,19006320,2,3336783,1,1,1,'C',1,0.894709,70,374831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 994, \"large_tick_hit\": 8, \"small_tick_hit\": 689, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 8, \"small_tick_hit\": 771}}',0.074604,205372693,825630,NULL,'2022-02-19 18:30:16',1645295416,NULL),(1954511406,19006320,2,724337,0,1,1,'C',1,0.868098,34,359264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.640963,205372730,202408,NULL,'2022-02-19 18:31:56',1645295516,NULL),(1954556898,19006320,2,1574242,1,1,1,'A',1,0.967249,112,582813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 394, \"large_tick_hit\": 43, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 43, \"small_tick_hit\": 463}}',3.33373,205372790,541778,NULL,'2022-02-19 18:34:42',1645295682,NULL),(1954541073,19006320,2,2329585,1,1,1,'A',1,0.958824,42,536164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 117, \"large_tick_hit\": 21, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 21, \"small_tick_hit\": 197}}',3.43757,205372818,143276,NULL,'2022-02-19 18:36:04',1645295764,NULL),(1954548001,19006320,2,3153621,1,1,1,'A',1,0.961691,69,514770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',4.2126,205388066,566268,NULL,'2022-02-20 09:32:26',1645349546,NULL),(1954566690,19006320,2,1262545,1,1,1,'S',1,0.985437,160,772259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',7.79833,205373068,794862,NULL,'2022-02-19 18:47:28',1645296448,NULL),(1954498063,19006320,2,1713930,1,1,1,'S',1,0.991736,348,828721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"large_tick_hit\": 150, \"small_tick_hit\": 1035, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 150, \"small_tick_hit\": 1046}}',8.36135,205373234,3619550,NULL,'2022-02-19 18:55:23',1645296923,NULL),(1954527586,19006320,2,2890602,1,1,1,'S',1,0.982792,167,849245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',9.06051,205372914,365314,NULL,'2022-02-19 18:40:11',1645296011,NULL),(1954548046,19006320,2,1827144,0,1,1,'A',1,0.973856,99,742736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"large_tick_hit\": 20, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 20, \"small_tick_hit\": 160}}',9.40829,205373094,227306,NULL,'2022-02-19 18:48:43',1645296523,NULL),(1954561978,19006320,2,3312110,1,1,1,'S',1,0.986183,253,881268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 40, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 40, \"small_tick_hit\": 285}}',10.3043,205372869,1093486,NULL,'2022-02-19 18:38:13',1645295893,NULL),(1954544853,19006320,2,3365864,1,1,1,'S',1,0.994318,84,963192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 92}}',11.8639,205372996,179418,NULL,'2022-02-19 18:43:48',1645296228,NULL),(1954556738,19006320,2,2381707,1,1,1,'A',1,0.97401,234,920330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 540, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 560}}',13.6505,205373128,1070336,NULL,'2022-02-19 18:50:43',1645296643,NULL),(1944177723,19007567,2,848233,0,1,1,'B',1,0.904716,58,475726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 221, \"large_tick_hit\": 118, \"small_tick_hit\": 601, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 118, \"small_tick_hit\": 667}}',0.742587,191719942,176142,NULL,'2020-10-23 17:29:33',1603474173,NULL),(1944201875,19011348,2,1442771,0,1,1,'A',1,0.953526,58,587328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.087,191729276,125898,NULL,'2020-10-24 01:09:29',1603501769,NULL),(1944159383,19011348,2,1772922,0,1,1,'A',1,0.972847,218,780508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 904, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 933}}',5.12485,191746950,857976,NULL,'2020-10-24 17:23:59',1603560239,NULL),(1945101997,19011348,2,1972767,0,1,1,'A',1,0.975299,158,685420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 47, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',7.90204,193008230,1002672,NULL,'2020-12-11 00:15:03',1607645703,NULL),(1948725133,19011798,2,2036865,0,1,1,'B',1,0.91625,46,438623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.33639,197853803,361968,NULL,'2021-05-10 16:44:44',1620665084,NULL),(1948807446,19011798,2,848233,0,1,1,'S',1,0.98845,148,728959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 131, \"small_tick_hit\": 661, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 131, \"small_tick_hit\": 667}}',5.81851,197969801,383614,NULL,'2021-05-13 23:47:06',1620949626,NULL),(1950150371,19011798,2,1612940,0,1,1,'A',1,0.962264,110,597957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.53597,199813544,683276,NULL,'2021-07-11 18:13:17',1626027197,NULL),(1944132294,19013002,2,1612940,0,1,1,'A',1,0.971069,150,657004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.64963,191729168,864400,NULL,'2020-10-24 01:03:15',1603501395,NULL),(1944153180,19014824,2,1922285,1,1,1,'D',1,0.739206,18,286327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 214, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',0.043521,191779041,86664,NULL,'2020-10-25 20:17:42',1603657062,NULL),(1944181547,19014824,2,52119,0,1,1,'D',1,0.818182,28,384992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 901, \"small_tick_miss\": 219}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 17, \"small_tick_hit\": 1120}}',0.05946,191778966,203526,NULL,'2020-10-25 20:14:48',1603656888,NULL),(1944223890,19014824,2,1656873,0,1,1,'D',1,0.811448,26,347177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 227, \"large_tick_hit\": 27, \"small_tick_hit\": 469, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 27, \"small_tick_hit\": 575}}',0.075511,191731799,101962,NULL,'2020-10-24 03:39:28',1603510768,NULL),(1944321721,19014824,2,71050,0,1,1,'C',1,0.862126,54,481107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 1141, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',0.171382,191884919,302879,NULL,'2020-10-29 23:04:41',1604012681,NULL),(1944245337,19014824,2,2284936,1,1,1,'D',1,0.799439,12,326746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 130, \"large_tick_hit\": 13, \"small_tick_hit\": 427, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 13, \"small_tick_hit\": 535}}',0.202877,191885239,75552,NULL,'2020-10-29 23:24:26',1604013866,NULL),(1944347134,19014824,2,2090843,0,1,1,'D',1,0.846975,20,362706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',0.320973,191885513,98618,NULL,'2020-10-29 23:40:20',1604014820,NULL),(1944196388,19014824,2,892534,0,1,1,'C',1,0.859351,31,381449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 335, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 390}}',0.364834,191779388,94926,NULL,'2020-10-25 20:32:21',1603657941,NULL),(1944213707,19014824,2,76700,0,1,1,'B',1,0.906093,91,516534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 232, \"large_tick_hit\": 237, \"small_tick_hit\": 795, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 237, \"small_tick_hit\": 886}}',0.423016,191779166,283250,NULL,'2020-10-25 20:23:30',1603657410,NULL),(1944323550,19014824,2,659730,0,1,1,'D',1,0.771186,21,346204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 60, \"large_tick_hit\": 12, \"small_tick_hit\": 110, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 140}}',0.472312,191885197,38613,NULL,'2020-10-29 23:22:03',1604013723,NULL),(1944327087,19014824,2,1189701,1,1,1,'B',1,0.904504,55,555343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 1283, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 18, \"small_tick_hit\": 1428}}',0.484457,191885446,267370,NULL,'2020-10-29 23:36:40',1604014600,NULL),(1944202103,19014824,2,65641,0,1,1,'D',1,0.823113,27,337460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 121, \"small_tick_hit\": 228, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',0.508528,191779345,76444,NULL,'2020-10-25 20:30:20',1603657820,NULL),(1944271603,19014824,2,2010513,0,1,1,'C',1,0.896146,54,554205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 316, \"large_tick_hit\": 72, \"small_tick_hit\": 1286, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 72, \"small_tick_hit\": 1449}}',0.513916,191885652,235361,NULL,'2020-10-29 23:49:46',1604015386,NULL),(1944236237,19014824,2,984053,0,1,1,'C',1,0.859702,50,432020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 173, \"large_tick_hit\": 55, \"small_tick_hit\": 348, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 55, \"small_tick_hit\": 414}}',0.669685,191885029,140412,NULL,'2020-10-29 23:10:41',1604013041,NULL),(1944300206,19014824,2,55110,0,1,1,'B',1,0.932107,63,556824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 66, \"small_tick_hit\": 1134, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 66, \"small_tick_hit\": 1223}}',0.76669,191886018,261716,NULL,'2020-10-30 00:14:46',1604016886,NULL),(1944303080,19014824,2,56548,0,1,1,'B',1,0.90067,68,446699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 402, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 80, \"small_tick_hit\": 449}}',0.780141,191885928,325324,NULL,'2020-10-30 00:09:09',1604016549,NULL),(1944257872,19014824,2,28894,0,1,1,'C',1,0.863281,18,262806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 106, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',0.813809,191956461,79416,NULL,'2020-11-01 17:08:34',1604250514,NULL),(1944315530,19014824,2,65641,0,1,1,'C',1,0.870283,31,424751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 128, \"small_tick_hit\": 241, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',1.62877,191885286,89960,NULL,'2020-10-29 23:27:15',1604014035,NULL),(1944239385,19014824,2,375186,0,1,1,'B',1,0.921569,57,536466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 130, \"large_tick_hit\": 25, \"small_tick_hit\": 550, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 25, \"small_tick_hit\": 597}}',1.88833,191886100,145896,NULL,'2020-10-30 00:19:35',1604017175,NULL),(1944298208,19014824,2,54046,1,1,1,'B',1,0.931677,55,646585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 101, \"large_tick_hit\": 19, \"small_tick_hit\": 330, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 19, \"small_tick_hit\": 357}}',2.00452,191965073,156689,NULL,'2020-11-02 00:15:28',1604276128,NULL),(1944236518,19014824,2,10818,0,1,1,'A',1,0.963636,75,486213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',2.86467,191956414,230460,NULL,'2020-11-01 17:06:51',1604250411,NULL),(1944179179,19016901,2,523181,0,1,1,'C',1,0.888889,53,405937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 196, \"large_tick_hit\": 124, \"small_tick_hit\": 216, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 124, \"small_tick_hit\": 249}}',0.725368,191739030,176808,NULL,'2020-10-24 11:44:51',1603539891,NULL),(1944198100,19016901,2,897073,0,1,1,'C',1,0.878995,42,385031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',0.727061,191739096,375644,NULL,'2020-10-24 11:48:32',1603540112,NULL),(1946943333,19016901,2,1830198,0,1,1,'A',1,0.971683,98,614968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 522, \"large_tick_hit\": 43, \"small_tick_hit\": 636, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 658}}',2.6589,195445182,734656,NULL,'2021-02-27 13:18:26',1614431906,NULL),(1944728960,19016901,2,2246304,1,1,1,'A',1,0.962766,93,608312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"large_tick_hit\": 32, \"small_tick_hit\": 371, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 32, \"small_tick_hit\": 390}}',3.72717,192341079,429514,NULL,'2020-11-16 15:10:25',1605539425,NULL),(1945235984,19017050,2,1972767,0,1,1,'D',1,0.793625,42,363126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 406, \"large_tick_hit\": 44, \"small_tick_hit\": 546, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.025737,193119714,215456,NULL,'2020-12-14 23:56:50',1607990210,NULL),(1944135397,19017050,2,1612940,0,1,1,'D',1,0.777358,20,296358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.059445,191735757,142296,NULL,'2020-10-24 08:21:32',1603527692,NULL),(1944202681,19017050,2,1947217,0,1,1,'D',1,0.845878,28,335274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 482, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.078426,191735904,276120,NULL,'2020-10-24 08:31:57',1603528317,NULL),(1954253580,19017994,2,187231,0,1,1,'C',1,0.897924,34,429605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 330, \"large_tick_hit\": 95, \"small_tick_hit\": 613, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 95, \"small_tick_hit\": 690}}',0.309508,205092266,266582,NULL,'2022-02-06 12:09:53',1644149393,NULL),(1954237357,19017994,2,2381541,1,1,1,'C',1,0.895082,68,476861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 503, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 42, \"small_tick_hit\": 569}}',0.737125,205091791,254582,NULL,'2022-02-06 11:41:19',1644147679,NULL),(1944136534,19018224,2,1612940,0,1,1,'D',1,0.802516,52,357692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.182616,191737565,251580,NULL,'2020-10-24 10:21:09',1603534869,NULL),(1952423558,19026551,2,2035767,0,1,1,'X',1,1,421,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',30.3181,202630541,4172920,NULL,'2021-10-24 15:00:15',1635087615,NULL),(1946590886,19027289,2,2629042,1,1,1,'A',1,0.952128,58,528046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 414, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 29, \"small_tick_hit\": 436}}',3.65118,195051444,272532,NULL,'2021-02-15 22:49:27',1613429367,NULL),(1947921806,19028902,2,428275,1,1,1,'S',1,0.992974,723,968637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 98, \"small_tick_hit\": 973, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 98, \"small_tick_hit\": 985}}',NULL,196704558,8387286,NULL,'2021-04-07 00:57:59',1617757079,NULL),(1947338863,19028902,2,660071,1,1,1,'A',1,0.9715,264,648185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1053, \"large_tick_hit\": 25, \"small_tick_hit\": 865, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 25, \"small_tick_hit\": 900}}',NULL,195963467,4041314,NULL,'2021-03-15 21:00:54',1615842054,NULL),(2866055028,19028902,2,3623518,1,1,1,'X',1,1,48,1081864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}}',NULL,216889174,61117,NULL,'2024-05-21 08:49:23',1716281363,NULL),(2866051659,19028902,2,3623521,1,1,1,'S',1,0.995633,116,964228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 6, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',NULL,216889166,361620,NULL,'2024-05-21 08:48:07',1716281287,NULL),(2492620248,19028902,2,3623522,1,1,1,'X',1,1,78,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 91}}',NULL,216180119,148314,NULL,'2024-03-12 09:29:15',1710235755,NULL),(1945527311,19028902,2,131891,0,1,1,'D',1,0.417228,17,2315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 778, \"great\": 535, \"large_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 22}}',0,193560840,197092,NULL,'2020-12-30 05:12:27',1609305147,NULL),(1945641182,19028902,2,397534,0,1,1,'B',1,0.906357,38,399513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 586, \"large_tick_hit\": 103, \"small_tick_hit\": 637, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 103, \"small_tick_hit\": 697}}',0.169358,193807246,436246,NULL,'2021-01-08 02:49:58',1610074198,NULL),(1945868091,19028902,2,2726878,1,1,1,'B',1,0.922826,61,491001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 417, \"large_tick_hit\": 14, \"small_tick_hit\": 418, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 14, \"small_tick_hit\": 453}}',1.22482,194027536,360688,NULL,'2021-01-16 01:42:16',1610761336,NULL),(1949186901,19028902,2,2867408,0,1,1,'B',1,0.919916,47,403228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 479, \"large_tick_hit\": 8, \"small_tick_hit\": 386, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',1.42984,198393752,449864,NULL,'2021-05-26 08:58:15',1622019495,NULL),(1945636455,19028902,2,2726878,1,1,1,'A',1,0.948913,73,275098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 421, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 14, \"small_tick_hit\": 453}}',1.52122,193560765,332976,NULL,'2020-12-30 05:08:52',1609304932,NULL),(1946104339,19028902,2,1036655,0,1,1,'A',1,0.953304,74,479063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 683, \"large_tick_hit\": 108, \"small_tick_hit\": 291, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 108, \"small_tick_hit\": 311}}',1.86227,194377940,931634,NULL,'2021-01-27 07:18:35',1611731915,NULL),(1945961896,19028902,2,2720000,1,1,1,'B',1,0.936856,54,493547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',2.14012,194124337,480488,NULL,'2021-01-19 07:31:41',1611041501,NULL),(1945884061,19028902,2,1773541,0,1,1,'B',1,0.912879,51,468767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',2.22267,194027433,214309,NULL,'2021-01-16 01:36:55',1610761015,NULL),(1946008489,19028902,2,1773539,0,1,1,'C',1,0.892532,65,516207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 139, \"large_tick_hit\": 61, \"small_tick_hit\": 290, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 61, \"small_tick_hit\": 329}}',2.24766,194147907,97631,NULL,'2021-01-20 01:38:41',1611106721,NULL),(1946234808,19028902,2,1952107,1,1,1,'A',1,0.950508,84,502714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 526, \"large_tick_hit\": 52, \"small_tick_hit\": 920, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 52, \"small_tick_hit\": 955}}',2.43374,194437140,657192,NULL,'2021-01-29 00:23:44',1611879824,NULL),(1946102103,19028902,2,1582619,0,1,1,'A',1,0.965955,161,588270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 984, \"large_tick_hit\": 40, \"small_tick_hit\": 650, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 40, \"small_tick_hit\": 683}}',3.7071,194377896,2308628,NULL,'2021-01-27 07:15:47',1611731747,NULL),(1946167087,19028902,2,2004107,1,1,1,'A',1,0.978008,141,578175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 768, \"large_tick_hit\": 223, \"small_tick_hit\": 521, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 223, \"small_tick_hit\": 528}}',4.73011,194412153,1546470,NULL,'2021-01-28 08:12:55',1611821575,NULL),(1946254385,19028902,2,2265632,1,1,1,'A',1,0.944954,88,482192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',4.81796,194412080,504866,NULL,'2021-01-28 08:07:42',1611821262,NULL),(1946219487,19028902,2,1036654,0,1,1,'S',1,0.984818,102,810558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 105, \"small_tick_hit\": 607, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',5.03092,194483325,360120,NULL,'2021-01-30 10:02:40',1612000960,NULL),(1948239249,19028902,2,2888911,1,1,1,'A',1,0.942915,105,509254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 466, \"large_tick_hit\": 31, \"small_tick_hit\": 428, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 31, \"small_tick_hit\": 455}}',5.14298,197190843,679740,NULL,'2021-04-21 20:44:32',1619037872,NULL),(1945767876,19028902,2,1582620,0,1,1,'S',1,0.98012,247,717840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 669, \"large_tick_hit\": 56, \"small_tick_hit\": 902, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 56, \"small_tick_hit\": 925}}',5.19777,194027976,1852512,NULL,'2021-01-16 02:07:31',1610762851,NULL),(1952115098,19028902,2,2680317,1,1,1,'A',1,0.958159,87,509799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 435, \"large_tick_hit\": 12, \"small_tick_hit\": 469, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',5.2375,202317825,579338,NULL,'2021-10-12 06:49:15',1634021355,NULL),(1946245198,19028902,2,2054727,1,1,1,'A',1,0.972169,88,571612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 390, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',5.749,194412042,1165008,NULL,'2021-01-28 08:05:19',1611821119,NULL),(1945869175,19028902,2,2055169,0,1,1,'S',1,0.98136,110,693403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 77, \"small_tick_hit\": 515, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}}',5.99824,194029423,603886,NULL,'2021-01-16 03:21:15',1610767275,NULL),(1947884571,19028902,2,2635965,1,1,1,'A',1,0.970736,139,586632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 713, \"small_tick_hit\": 448, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 464}}',6.49382,196743779,1595348,NULL,'2021-04-08 09:06:36',1617872796,NULL),(1946027224,19028902,2,1640289,1,1,1,'S',1,0.985265,108,631838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 608, \"large_tick_hit\": 7, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',6.52211,194377819,1224660,NULL,'2021-01-27 07:11:10',1611731470,NULL),(1945961924,19028902,2,2720000,1,1,1,'A',1,0.972938,131,742447,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',7.03969,194124423,1374156,NULL,'2021-01-19 07:38:34',1611041914,NULL),(1948236804,19028902,2,1959911,1,1,1,'S',1,0.986046,139,701435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 641, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 213}}',7.29822,197167367,1855362,NULL,'2021-04-21 03:32:56',1618975976,NULL),(1945968735,19028902,2,2726878,1,1,1,'S',1,0.981522,230,800815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 15, \"small_tick_hit\": 439, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 15, \"small_tick_hit\": 453}}',7.34714,194114066,1610290,NULL,'2021-01-18 21:43:56',1611006236,NULL),(1945954181,19028902,2,1665702,0,1,1,'S',1,0.985314,155,744491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 141, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 141, \"small_tick_hit\": 287}}',7.41252,194087551,893956,NULL,'2021-01-18 00:41:04',1610930464,NULL),(1945882625,19028902,2,1582617,0,1,1,'S',1,0.980676,212,804359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 91, \"small_tick_hit\": 869, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',7.55879,194040277,934549,NULL,'2021-01-16 13:35:50',1610804150,NULL),(1948038217,19028902,2,1773540,1,1,1,'A',1,0.966574,88,591267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',7.6212,196934238,599038,NULL,'2021-04-14 01:08:01',1618362481,NULL),(1947424615,19028902,2,2858360,1,1,1,'X',1,1,126,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',7.65091,196062837,243684,NULL,'2021-03-19 02:26:09',1616120769,NULL),(1945825084,19028902,2,1661046,0,1,1,'S',1,0.985366,158,961680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 88, \"small_tick_hit\": 527, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',7.99395,194035022,459549,NULL,'2021-01-16 09:00:38',1610787638,NULL),(1947375030,19028902,2,2318748,1,1,1,'S',1,0.989568,217,740082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 986, \"large_tick_hit\": 12, \"small_tick_hit\": 994, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 12, \"small_tick_hit\": 1006}}',8.46209,196087302,3996264,NULL,'2021-03-19 20:14:54',1616184894,NULL),(1947519240,19028902,2,2842028,1,1,1,'S',1,0.996271,298,908551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 121, \"small_tick_hit\": 758, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 121, \"small_tick_hit\": 762}}',8.60503,196124460,1911992,NULL,'2021-03-20 20:45:00',1616273100,NULL),(1946223343,19028902,2,2644369,1,1,1,'A',1,0.978529,352,653595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1141, \"large_tick_hit\": 4, \"small_tick_hit\": 678, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 4, \"small_tick_hit\": 694}}',8.70214,194411967,5180344,NULL,'2021-01-28 08:00:02',1611820802,NULL),(1947416077,19028902,2,2849182,1,1,1,'A',1,0.952978,101,538436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 329, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 290}}',8.73291,196086865,502966,NULL,'2021-03-19 20:01:09',1616184069,NULL),(1945876825,19028902,2,2062382,0,1,1,'S',1,0.984704,273,822443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 70, \"small_tick_hit\": 581, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',8.78707,194029140,1487538,NULL,'2021-01-16 03:04:35',1610766275,NULL),(1946016077,19028902,2,2032727,0,1,1,'A',1,0.966874,81,179723,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',8.86353,194147732,116966,NULL,'2021-01-20 01:30:21',1611106221,NULL),(1946125798,19028902,2,2757284,1,1,1,'S',1,0.9875,26,620589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.06245,194382263,49374,NULL,'2021-01-27 11:15:47',1611746147,NULL),(1946000470,19028902,2,1036656,0,1,1,'A',1,0.979809,208,763475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 169, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 169, \"small_tick_hit\": 345}}',9.24693,194213580,1137995,NULL,'2021-01-22 05:36:01',1611293761,NULL),(1946297378,19028902,2,2736094,1,1,1,'A',1,0.974619,94,578333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 238}}',9.26386,194581726,582802,NULL,'2021-02-02 07:25:03',1612250703,NULL),(1948220471,19028902,2,1948944,1,1,1,'X',1,1,94,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',9.38324,197190367,243280,NULL,'2021-04-21 20:28:28',1619036908,NULL),(1946125728,19028902,2,2757284,0,1,1,'S',1,0.98125,47,957979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.80536,194382145,82160,NULL,'2021-01-27 11:10:39',1611745839,NULL),(1946014844,19028902,2,2063419,0,1,1,'S',1,0.991143,228,386648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',10.0474,194151582,1909810,NULL,'2021-01-20 04:52:16',1611118336,NULL),(1946188035,19028902,2,969352,1,1,1,'S',1,0.989752,225,811920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 122, \"small_tick_hit\": 677, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 122, \"small_tick_hit\": 686}}',10.3657,194483561,1320522,NULL,'2021-01-30 10:14:42',1612001682,NULL),(1946109144,19028902,2,2674876,1,1,1,'S',1,0.987578,239,705467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 679, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',10.8262,194310783,2604024,NULL,'2021-01-25 04:37:53',1611549473,NULL),(1946125754,19028902,2,2757284,1,1,1,'X',1,1,47,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,194382216,81090,NULL,'2021-01-27 11:14:00',1611746040,NULL),(1945770482,19028902,2,1948087,1,1,1,'S',1,0.980583,153,924613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"small_tick_hit\": 400, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 410}}',10.9894,194035061,579824,NULL,'2021-01-16 09:03:00',1610787780,NULL),(1946348983,19028902,2,2032727,0,1,1,'A',1,0.968944,60,575947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',11.1183,194705409,224570,NULL,'2021-02-05 21:21:55',1612560115,NULL),(1947437247,19028902,2,2651689,1,1,1,'S',1,0.986953,209,701625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 576, \"large_tick_hit\": 44, \"small_tick_hit\": 666, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}}',11.1838,196265812,1387012,NULL,'2021-03-24 22:44:57',1616625897,NULL),(1959425812,19028902,2,2807352,1,1,1,'S',1,0.987879,194,741552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 13, \"small_tick_hit\": 676, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 13, \"small_tick_hit\": 684}}',11.325,211716838,1428668,NULL,'2023-03-05 04:03:59',1677989039,NULL),(1947613154,19028902,2,1964512,1,1,1,'S',1,0.989726,216,752981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 385}}',11.3435,196310158,1890202,NULL,'2021-03-26 07:31:20',1616743880,NULL),(1947310266,19028902,2,2770716,1,1,1,'S',1,0.998282,279,976770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 303}}',11.4273,195962885,1052252,NULL,'2021-03-15 20:40:44',1615840844,NULL),(1947341656,19028902,2,2508499,1,1,1,'S',1,0.987793,175,727719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"large_tick_hit\": 19, \"small_tick_hit\": 510, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 19, \"small_tick_hit\": 517}}',11.5331,196086961,1802516,NULL,'2021-03-19 20:04:06',1616184246,NULL),(1947377188,19028902,2,2326007,1,1,1,'A',1,0.977573,159,678177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 255}}',11.7344,196036627,1418786,NULL,'2021-03-18 08:36:30',1616056590,NULL),(1959418614,19028902,2,2784228,1,1,1,'X',1,1,207,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',11.8436,211734020,1103930,NULL,'2023-03-06 10:27:47',1678098467,NULL),(1945776599,19028902,2,1951848,1,1,1,'S',1,0.985075,375,892662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 49, \"small_tick_hit\": 809, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 49, \"small_tick_hit\": 826}}',12.0076,194029211,2537634,NULL,'2021-01-16 03:08:17',1610766497,NULL),(1946008601,19028902,2,1773539,0,1,1,'S',1,0.989071,220,955220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.2446,194170920,450246,NULL,'2021-01-20 20:26:50',1611174410,NULL),(1945775837,19028902,2,1951847,1,1,1,'S',1,0.993169,365,1072054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1089, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',12.3568,194029762,1372527,NULL,'2021-01-16 03:41:47',1610768507,NULL),(1948256711,19028902,2,1972827,1,1,1,'S',1,0.990374,168,698021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 14, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 14, \"small_tick_hit\": 397}}',12.3758,197190683,1625858,NULL,'2021-04-21 20:38:50',1619037530,NULL),(1945929085,19028902,2,1640290,1,1,1,'S',1,0.982022,278,819837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 25, \"small_tick_hit\": 425, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 25, \"small_tick_hit\": 438}}',12.7427,194054643,2158434,NULL,'2021-01-16 23:31:27',1610839887,NULL),(1946215788,19028902,2,1582617,0,1,1,'X',1,1,561,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.9406,194520327,3282868,NULL,'2021-01-31 11:10:24',1612091424,NULL),(1946008473,19028902,2,1773539,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',13.0075,194144584,450306,NULL,'2021-01-19 23:00:04',1611097204,NULL),(1959306629,19028902,2,2807583,1,1,1,'S',1,0.998037,391,959237,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 626, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 628}}',13.0674,211590801,2761416,NULL,'2023-02-23 04:06:09',1677125169,NULL),(1945805002,19028902,2,1640288,1,1,1,'S',1,0.991228,312,965615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 479, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',13.1807,194029372,957034,NULL,'2021-01-16 03:17:56',1610767076,NULL),(1945778084,19028902,2,1594969,0,1,1,'S',1,0.992208,208,959499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.2359,194029069,845996,NULL,'2021-01-16 03:01:10',1610766070,NULL),(1945778093,19028902,2,1594969,0,1,1,'S',1,0.992208,208,959307,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.2359,194029311,844896,NULL,'2021-01-16 03:14:55',1610766895,NULL),(1946014152,19028902,2,2062642,1,1,1,'S',1,0.988136,396,865293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 647, \"small_tick_hit\": 519, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',13.2663,194122238,4883046,NULL,'2021-01-19 05:13:12',1611033192,NULL),(1946447613,19028902,2,2722143,1,1,1,'S',1,0.99,278,814673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 27, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 27, \"small_tick_hit\": 321}}',13.4184,194845438,2518420,NULL,'2021-02-09 21:41:44',1612906904,NULL),(1946150905,19028902,2,2777062,1,1,1,'S',1,0.985419,172,713895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 11, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 11, \"small_tick_hit\": 380}}',13.5749,194377771,1255072,NULL,'2021-01-27 07:08:09',1611731289,NULL),(1946521546,19028902,2,2274354,1,1,1,'S',1,0.980903,150,687697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',14.0745,194845531,867046,NULL,'2021-02-09 21:45:25',1612907125,NULL),(1946301136,19028902,2,2737791,1,1,1,'S',1,0.998353,223,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',14.1546,194581665,922734,NULL,'2021-02-02 07:20:57',1612250457,NULL),(1945967168,19028902,2,1612940,0,1,1,'S',1,0.989937,178,753626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.3245,194121852,1155008,NULL,'2021-01-19 04:48:04',1611031684,NULL),(1945899772,19028902,2,1594554,0,1,1,'S',1,0.990783,148,753060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',14.4074,194151419,719592,NULL,'2021-01-20 04:42:53',1611117773,NULL),(1946242393,19028902,2,2245852,1,1,1,'S',1,0.993443,249,890753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 306}}',14.4719,194483421,1569186,NULL,'2021-01-30 10:07:09',1612001229,NULL),(1946023200,19028902,2,2776970,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 44, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 44, \"small_tick_hit\": 418}}',14.4803,194183867,1074192,NULL,'2021-01-21 07:30:05',1611214205,NULL),(1945914461,19028902,2,2032726,0,1,1,'S',1,0.980952,118,812837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.5639,194087935,302722,NULL,'2021-01-18 00:57:49',1610931469,NULL),(1945968389,19028902,2,2726651,1,1,1,'S',1,0.983716,315,761392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 572, \"large_tick_hit\": 6, \"small_tick_hit\": 449, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 459}}',14.8809,194151687,2828594,NULL,'2021-01-20 04:57:52',1611118672,NULL),(1945884100,19028902,2,1773541,1,1,1,'S',1,0.996212,282,960050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.2411,194027649,1914096,NULL,'2021-01-16 01:49:29',1610761769,NULL),(1947813624,19028902,2,2889076,1,1,1,'S',1,0.997988,230,959213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 267}}',15.2447,196570405,1261748,NULL,'2021-04-02 23:03:41',1617404621,NULL),(1945961908,19028902,2,2720000,1,1,1,'S',1,0.994845,358,881072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',15.3031,194124376,3338678,NULL,'2021-01-19 07:34:44',1611041684,NULL),(2512416714,19028902,2,2596019,1,1,1,'S',1,0.997238,196,963737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',15.5399,216214300,768890,NULL,'2024-03-15 21:26:29',1710537989,NULL),(1959459946,19028902,2,1731881,1,1,1,'X',1,1,281,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',15.6162,211716891,1469224,NULL,'2023-03-05 04:08:45',1677989325,NULL),(1947378575,19028902,2,2326009,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 388}}',15.6312,196029388,1621276,NULL,'2021-03-18 01:04:25',1616029465,NULL),(1947365903,19028902,2,1962504,1,1,1,'A',1,0.952813,177,701195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 231, \"large_tick_hit\": 40, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',15.8239,195963147,712128,NULL,'2021-03-15 20:50:00',1615841400,NULL),(1947282173,19028902,2,1607106,0,1,1,'X',1,1,109,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,195837031,245724,NULL,'2021-03-12 03:40:58',1615520458,NULL),(1947387732,19028902,2,1607107,0,1,1,'A',1,0.957655,75,650598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 111, \"large_tick_hit\": 10, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',16.212,195963090,182378,NULL,'2021-03-15 20:47:41',1615841261,NULL),(1947488518,19028902,2,2830005,1,1,1,'S',1,0.995897,411,854708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 716, \"large_tick_hit\": 65, \"small_tick_hit\": 918, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 65, \"small_tick_hit\": 922}}',16.2254,196161314,5300808,NULL,'2021-03-21 22:01:17',1616364077,NULL),(1947417100,19028902,2,2849353,1,1,1,'S',1,0.998145,255,961392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',16.2568,196062948,1626198,NULL,'2021-03-19 02:30:44',1616121044,NULL),(1946151215,19028902,2,2778050,1,1,1,'S',1,0.990264,268,888961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 21, \"small_tick_hit\": 379}}',16.2733,194251061,1851598,NULL,'2021-01-23 09:24:23',1611393863,NULL),(1959446029,19028902,2,3691513,1,1,1,'S',1,0.994915,308,958047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 282}}',16.5372,211789848,1786146,NULL,'2023-03-10 20:20:33',1678479633,NULL),(2866045766,19028902,2,921694,1,1,1,'S',1,0.996954,382,963570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 172, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 172, \"small_tick_hit\": 603}}',16.5387,216889156,1034672,NULL,'2024-05-21 08:45:55',1716281155,NULL),(1946096029,19028902,2,1773539,1,1,1,'S',1,0.98725,220,1068954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',16.6674,194242007,497494,NULL,'2021-01-23 01:06:34',1611363994,NULL),(1947688527,19028902,2,2888907,1,1,1,'S',1,0.991675,236,809249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"large_tick_hit\": 41, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 517}}',16.845,196330644,1716388,NULL,'2021-03-26 20:03:05',1616788985,NULL),(1946258297,19028902,2,2274687,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 277}}',16.9378,194437350,1049758,NULL,'2021-01-29 00:32:58',1611880378,NULL),(1959446220,19028902,2,3691513,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 282}}',17.0074,211789891,1786176,NULL,'2023-03-10 20:23:40',1678479820,NULL),(1959360292,19028902,2,519272,0,1,1,'S',1,0.995441,167,807659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',17.1815,211740991,1475596,NULL,'2023-03-06 23:16:38',1678144598,NULL),(1947487895,19028902,2,2265035,1,1,1,'S',1,0.996435,286,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',17.6037,196124603,1980858,NULL,'2021-03-20 20:49:48',1616273388,NULL),(1958026094,19028902,2,2895779,1,1,1,'S',1,0.995726,577,969469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 13, \"small_tick_hit\": 821, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 13, \"small_tick_hit\": 827}}',17.6682,209972437,6198098,NULL,'2022-10-28 17:10:07',1666977007,NULL),(1947391731,19028902,2,2729967,1,1,1,'S',1,0.995185,614,928296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 7, \"small_tick_hit\": 568, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 7, \"small_tick_hit\": 573}}',17.8241,196036792,9211428,NULL,'2021-03-18 08:47:12',1616057232,NULL),(1945916386,19028902,2,1973811,1,1,1,'X',1,1,347,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 39, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 39, \"small_tick_hit\": 343}}',17.9049,194171023,2076334,NULL,'2021-01-20 20:30:30',1611174630,NULL),(1959328044,19028902,2,1731879,1,1,1,'S',1,0.995434,229,1060122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',17.9183,211670060,717399,NULL,'2023-03-01 07:06:02',1677654362,NULL),(1947487906,19028902,2,2265035,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',17.9529,196124715,1980878,NULL,'2021-03-20 20:53:36',1616273616,NULL),(1948220486,19028902,2,1948944,1,1,1,'X',1,1,94,1077772,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',18.0665,197190463,269830,NULL,'2021-04-21 20:31:37',1619037097,NULL),(1945950978,19028902,2,1863225,1,1,1,'S',1,0.986111,366,847964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 43, \"small_tick_hit\": 540, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',18.7234,194101525,3284484,NULL,'2021-01-18 13:23:05',1610976185,NULL),(1948063459,19028902,2,2264276,1,1,1,'S',1,0.985692,231,822300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',18.9856,196934376,1736902,NULL,'2021-04-14 01:14:33',1618362873,NULL),(1946012930,19028902,2,2061704,1,1,1,'S',1,0.988121,380,878539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 13, \"small_tick_hit\": 437, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 13, \"small_tick_hit\": 446}}',19.1011,194115247,3651450,NULL,'2021-01-18 22:43:40',1611009820,NULL),(1947837017,19028902,2,1863223,1,1,1,'X',1,1,361,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}}',19.2494,196729980,1975656,NULL,'2021-04-07 20:17:16',1617826636,NULL),(1946095337,19028902,2,1948011,1,1,1,'S',1,0.996727,286,958743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 325}}',19.5466,194253821,2031590,NULL,'2021-01-23 11:55:47',1611402947,NULL),(1948239500,19028902,2,2889073,1,1,1,'A',1,0.97561,200,766189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',19.5582,197167214,1092204,NULL,'2021-04-21 03:25:02',1618975502,NULL),(1959458115,19028902,2,2885206,1,1,1,'S',1,0.99875,474,962971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',20.1456,211740956,4143382,NULL,'2023-03-06 23:11:55',1678144315,NULL),(1959524742,19028902,2,3074718,1,1,1,'S',1,0.998744,483,961430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 10, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',20.2872,211905107,5657196,NULL,'2023-03-19 05:26:04',1679203564,NULL),(1947308577,19028902,2,1865742,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',20.3436,195962958,946230,NULL,'2021-03-15 20:43:20',1615841000,NULL),(1945942187,19028902,2,2036865,0,1,1,'S',1,0.9875,315,877414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.7581,194122122,2521810,NULL,'2021-01-19 05:06:34',1611032794,NULL),(1946300102,19028902,2,2737263,1,1,1,'S',1,0.992051,247,881656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 306}}',20.764,194581698,1688948,NULL,'2021-02-02 07:23:06',1612250586,NULL),(1959469981,19028902,2,3860667,1,1,1,'X',1,1,530,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 56, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 56, \"small_tick_hit\": 551}}',21.0003,211822012,4931526,NULL,'2023-03-12 22:43:07',1678660987,NULL),(1945939712,19028902,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,194122888,473266,NULL,'2021-01-19 05:52:44',1611035564,NULL),(1946104377,19028902,2,1036656,0,1,1,'S',1,0.997875,596,962454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',21.8901,194254127,4623782,NULL,'2021-01-23 12:08:57',1611403737,NULL),(1946260220,19028902,2,2680738,1,1,1,'S',1,0.991991,272,885701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',22.4446,194483619,1678814,NULL,'2021-01-30 10:18:06',1612001886,NULL),(1947882216,19028902,2,1946605,1,1,1,'S',1,0.997785,328,972171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 575}}',23.2958,196711645,1925154,NULL,'2021-04-07 08:15:24',1617783324,NULL),(1947432434,19028902,2,2867407,1,1,1,'S',1,0.989955,354,866646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',23.5576,195998473,3118120,NULL,'2021-03-17 00:02:57',1615939377,NULL),(1959459874,19028902,2,1731878,1,1,1,'S',1,0.98773,264,894713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',23.9158,211768464,1813470,NULL,'2023-03-09 04:32:35',1678336355,NULL),(1947860655,19028902,2,1661047,1,1,1,'S',1,0.987028,385,862551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 87, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',24.6773,196711694,3457628,NULL,'2021-04-07 08:19:34',1617783574,NULL),(1952800634,19028902,2,519312,1,1,1,'S',1,0.998205,283,967176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',25.468,203096582,1547198,NULL,'2021-11-11 19:41:26',1636659686,NULL),(1948117389,19028902,2,1948942,1,1,1,'X',1,1,140,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 51}}',25.7689,197128064,514978,NULL,'2021-04-19 21:38:25',1618868305,NULL),(1958002709,19028902,2,2504247,1,1,1,'X',1,1,302,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',26.2918,209972499,1576106,NULL,'2022-10-28 17:14:35',1666977275,NULL),(1948044663,19028902,2,2779075,1,1,1,'S',1,0.993289,324,957418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',27.7998,196907400,2580416,NULL,'2021-04-13 04:51:51',1618289511,NULL),(1953471460,19028902,2,2885205,1,1,1,'S',1,0.990099,534,958470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',29.7642,204084956,6896644,NULL,'2021-12-24 00:00:56',1640304056,NULL),(1959447431,19028902,2,3692589,1,1,1,'S',1,0.998659,403,959485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 343}}',30.2956,211789922,3993168,NULL,'2023-03-10 20:25:50',1678479950,NULL),(1944222029,19029084,2,1220325,0,1,1,'C',1,0.854406,23,321566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 69, \"large_tick_hit\": 3, \"small_tick_hit\": 151, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.091,191757158,40178,NULL,'2020-10-25 00:59:04',1603587544,NULL),(1944183799,19029766,2,1972767,0,1,1,'C',1,0.87251,63,408496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 448, \"large_tick_hit\": 45, \"small_tick_hit\": 602, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.222128,191783957,280180,NULL,'2020-10-26 01:01:46',1603674106,NULL),(1946223323,19031925,2,2223734,0,1,1,'D',1,0.834615,29,282254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 137, \"small_tick_hit\": 80, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',1.46971,194442315,80204,NULL,'2021-01-29 04:30:22',1611894622,NULL),(1946230018,19031925,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,194442283,185964,NULL,'2021-01-29 04:29:18',1611894558,NULL),(1950601120,19031925,2,2805763,1,1,1,'S',1,0.99498,281,897357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 99, \"small_tick_hit\": 632, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 99, \"small_tick_hit\": 636}}',12.542,200263025,1100240,NULL,'2021-07-27 06:52:39',1627368759,NULL),(1946221345,19031925,2,2222443,0,1,1,'S',1,0.995833,118,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.4977,194442297,277658,NULL,'2021-01-29 04:29:45',1611894585,NULL),(1944149168,19032296,2,1612940,0,1,1,'C',1,0.884277,43,369349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.572739,191762625,270304,NULL,'2020-10-25 06:37:22',1603607842,NULL),(1944911375,19033941,2,1947217,0,1,1,'B',1,0.913082,45,416938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 515, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.627339,192710522,375258,NULL,'2020-11-30 07:30:38',1606721438,NULL),(1944224703,19034211,2,1947217,0,1,1,'D',1,0.837814,41,346321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 443, \"large_tick_hit\": 21, \"small_tick_hit\": 471, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.107284,191768535,284282,NULL,'2020-10-25 12:35:16',1603629316,NULL),(1944152788,19034211,2,1612940,0,1,1,'C',1,0.899371,44,395871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.868272,191768456,264516,NULL,'2020-10-25 12:31:17',1603629077,NULL),(1944177742,19034211,2,1972767,0,1,1,'A',1,0.952988,71,505092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 499, \"large_tick_hit\": 46, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.93531,191769101,469138,NULL,'2020-10-25 13:03:25',1603631005,NULL),(1951883004,19036844,2,2036865,0,1,1,'D',1,0.75875,41,345463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.080885,201973198,192938,NULL,'2021-09-28 09:20:15',1632820815,NULL),(1944185952,19037251,2,1972767,0,1,1,'A',1,0.954582,97,543649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 507, \"large_tick_hit\": 44, \"small_tick_hit\": 647, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',3.00969,191789987,644710,NULL,'2020-10-26 09:11:34',1603703494,NULL),(1944252289,19039459,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,191923374,3818184,NULL,'2020-10-31 11:27:53',1604143673,NULL),(1944264742,19039459,2,1972767,0,1,1,'S',1,0.999203,575,960832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',33.3765,191845372,5849602,NULL,'2020-10-28 13:28:37',1603891717,NULL),(1949476811,19042102,2,2913878,0,1,1,'D',1,0.791907,20,266748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 262, \"small_tick_hit\": 149, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.141926,198833606,185174,NULL,'2021-06-08 17:25:15',1623173115,NULL),(1944183640,19042706,2,1972767,0,1,1,'D',1,0.838247,40,349617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 421, \"large_tick_hit\": 46, \"small_tick_hit\": 585, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.056125,191783473,238206,NULL,'2020-10-26 00:26:27',1603671987,NULL),(1944102632,19042706,2,1863200,0,1,1,'B',1,0.935338,130,589781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 166, \"large_tick_hit\": 199, \"small_tick_hit\": 257, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 199, \"small_tick_hit\": 282}}',2.68038,191781503,218054,NULL,'2020-10-25 22:18:24',1603664304,NULL),(1944103398,19043215,2,1947217,0,1,1,'B',1,0.933692,89,474997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 487, \"large_tick_hit\": 25, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.56165,191783176,523980,NULL,'2020-10-26 00:07:32',1603670852,NULL),(1944183595,19043215,2,1972767,0,1,1,'A',1,0.958566,131,564342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 503, \"large_tick_hit\": 47, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.79876,191783067,669582,NULL,'2020-10-26 00:00:14',1603670414,NULL),(1944104250,19045619,2,1947217,0,1,1,'B',1,0.929211,132,544431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 506, \"large_tick_hit\": 20, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',3.19329,191786317,783430,NULL,'2020-10-26 03:40:38',1603683638,NULL),(1946051166,19046374,2,2619443,0,1,1,'C',1,0.873391,47,438706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 139, \"large_tick_hit\": 23, \"small_tick_hit\": 245, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 23, \"small_tick_hit\": 285}}',1.72886,194334911,137498,NULL,'2021-01-25 22:53:58',1611615238,NULL),(1944188951,19046747,2,1972767,0,1,1,'D',1,0.839841,34,184984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 444, \"large_tick_hit\": 42, \"small_tick_hit\": 568, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.079947,191798399,194494,NULL,'2020-10-26 16:50:39',1603731039,NULL),(1944105087,19049825,2,1863202,1,1,1,'A',1,0.94382,240,647570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 279, \"large_tick_hit\": 162, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 162, \"small_tick_hit\": 244}}',4.43682,191793224,770266,NULL,'2020-10-26 12:42:42',1603716162,NULL),(1944630906,19052684,2,1972767,0,1,1,'B',1,0.932271,52,475054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 497, \"large_tick_hit\": 45, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.22001,192336915,400708,NULL,'2020-11-16 11:45:53',1605527153,NULL),(1961388413,19053505,2,2024795,0,1,1,'C',1,0.880564,62,406898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 412, \"large_tick_hit\": 142, \"small_tick_hit\": 633, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 142, \"small_tick_hit\": 706}}',0.30889,214203530,320266,NULL,'2023-09-18 00:12:09',1694995929,NULL),(1946631047,19053505,2,1797364,0,1,1,'C',1,0.870432,32,429643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 286, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 29, \"small_tick_hit\": 335}}',0.83969,195053527,142360,NULL,'2021-02-16 00:16:21',1613434581,NULL),(1949973349,19053505,2,2522725,1,1,1,'C',1,0.861338,48,367132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',1.54248,199444451,259322,NULL,'2021-06-29 01:14:50',1624929290,NULL),(1944286046,19053505,2,1947217,0,1,1,'A',1,0.954301,85,511838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 497, \"large_tick_hit\": 26, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.37284,191828477,552080,NULL,'2020-10-27 20:07:52',1603829272,NULL),(1944130311,19053505,2,1513222,0,1,1,'B',1,0.938519,113,593869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 262, \"large_tick_hit\": 58, \"small_tick_hit\": 428, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',3.00707,191804089,258696,NULL,'2020-10-26 20:53:06',1603745586,NULL),(1948854900,19053505,2,2024650,0,1,1,'S',1,0.987406,134,711673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',11.7114,197992671,1041866,NULL,'2021-05-14 16:34:14',1621010054,NULL),(1948401518,19053505,2,1612940,0,1,1,'S',1,0.993711,198,788662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.4208,197332392,1746880,NULL,'2021-04-25 22:15:42',1619388942,NULL),(1948357348,19053505,2,1972767,0,1,1,'S',1,0.995219,372,906196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',22.3547,197332478,3286462,NULL,'2021-04-25 22:19:49',1619389189,NULL),(1948930368,19053505,2,2036865,0,1,1,'S',1,0.98875,387,960410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.1931,197988333,3651656,NULL,'2021-05-14 14:31:58',1621002718,NULL),(1948425069,19053505,2,2522721,1,1,1,'S',1,0.994536,280,902315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',28.1112,197332547,1544766,NULL,'2021-04-25 22:22:54',1619389374,NULL),(1948928963,19053505,2,1977510,1,1,1,'S',1,0.998214,253,964083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.44,197988510,1139884,NULL,'2021-05-14 14:36:42',1621003002,NULL),(1944197632,19055341,2,1612940,0,1,1,'A',1,0.96478,113,605246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.77478,191801964,657128,NULL,'2020-10-26 19:17:35',1603739855,NULL),(1944253052,19057693,2,1513622,0,1,1,'C',1,0.895987,36,424705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 363, \"large_tick_hit\": 85, \"small_tick_hit\": 646, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 85, \"small_tick_hit\": 722}}',0.237958,191937109,226100,NULL,'2020-10-31 21:46:22',1604180782,NULL),(1944174937,19061209,2,2511069,1,1,1,'D',1,0.827511,26,300238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 168}}',0.41704,191811709,202578,NULL,'2020-10-27 05:07:44',1603775264,NULL),(1944341794,19064391,2,1947217,0,1,1,'B',1,0.928315,82,491238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.92138,191950560,550860,NULL,'2020-11-01 12:30:04',1604233804,NULL),(1944269325,19064391,2,1612940,0,1,1,'B',1,0.92956,72,486262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.83913,191950621,347708,NULL,'2020-11-01 12:32:46',1604233966,NULL),(1944246045,19064391,2,2005438,0,1,1,'A',1,0.947839,66,507169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 316, \"large_tick_hit\": 21, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',4.02914,191950670,405878,NULL,'2020-11-01 12:35:28',1604234128,NULL),(1945378686,19065697,2,284931,0,1,1,'D',1,0.829767,31,341136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 375, \"large_tick_hit\": 178, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 178, \"small_tick_hit\": 394}}',0.022226,193270221,265962,NULL,'2020-12-20 05:30:10',1608442210,NULL),(1944283998,19067106,2,1947217,0,1,1,'D',1,0.81362,42,331795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 424, \"large_tick_hit\": 25, \"small_tick_hit\": 459, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.058951,191822890,261402,NULL,'2020-10-27 16:17:16',1603815436,NULL),(1944352654,19067106,2,1612940,0,1,1,'C',1,0.890566,66,421410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.0072,191840125,321918,NULL,'2020-10-28 07:58:05',1603871885,NULL),(1944353094,19067106,2,2005438,0,1,1,'B',1,0.900149,41,391342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.0604,191893479,299610,NULL,'2020-10-30 09:09:47',1604048987,NULL),(1946721876,19067277,2,1947217,0,1,1,'D',1,0.825269,33,340729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 436, \"large_tick_hit\": 22, \"small_tick_hit\": 463, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.069138,195097123,263474,NULL,'2021-02-17 09:41:34',1613554894,NULL),(1944376138,19067921,2,2096083,0,1,1,'D',1,0.773124,33,323327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 178, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 19, \"small_tick_hit\": 317}}',0.231528,192038974,91456,NULL,'2020-11-05 03:05:58',1604545558,NULL),(1944267253,19067921,2,1773539,0,1,1,'C',1,0.87796,108,299408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 136, \"large_tick_hit\": 59, \"small_tick_hit\": 287, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 59, \"small_tick_hit\": 329}}',1.34129,191823260,97054,NULL,'2020-10-27 16:31:41',1603816301,NULL),(1944284633,19068561,2,1947217,0,1,1,'B',1,0.934588,80,487473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 494, \"large_tick_hit\": 25, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.78416,191824517,513048,NULL,'2020-10-27 17:25:02',1603819502,NULL),(1955085992,19071213,2,1612940,0,1,1,'C',1,0.896855,44,389902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.908701,206190940,251324,NULL,'2022-04-02 13:01:04',1648904464,NULL),(1945130047,19071443,2,2043169,0,1,1,'D',1,0.807427,24,301352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 404, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 491}}',0.023263,193121073,303692,NULL,'2020-12-15 01:20:47',1607995247,NULL),(1945219051,19071443,2,1612939,0,1,1,'D',1,0.845133,35,346760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.198703,193120570,220846,NULL,'2020-12-15 00:48:26',1607993306,NULL),(1948114500,19071443,2,1947217,0,1,1,'A',1,0.952509,164,642448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 516, \"large_tick_hit\": 24, \"small_tick_hit\": 523, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',6.66806,197022200,1064910,NULL,'2021-04-16 17:47:37',1618595257,NULL),(1948080762,19071443,2,1612940,0,1,1,'S',1,0.993711,235,789157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.2678,197022281,1580030,NULL,'2021-04-16 17:49:47',1618595387,NULL),(1944252147,19072722,2,2005438,0,1,1,'B',1,0.937407,58,453830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.52116,191963329,311420,NULL,'2020-11-01 22:21:40',1604269300,NULL),(1949240547,19075116,2,2036865,0,1,1,'C',1,0.85125,35,345596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.262233,198554528,212978,NULL,'2021-05-31 01:06:31',1622423191,NULL),(1944310895,19076522,2,1947217,0,1,1,'C',1,0.891577,81,428427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 478, \"large_tick_hit\": 20, \"small_tick_hit\": 497, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.733533,191883549,512246,NULL,'2020-10-29 21:55:40',1604008540,NULL),(1944303800,19077469,2,1947217,0,1,1,'D',1,0.80914,31,103236,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 429, \"large_tick_hit\": 22, \"small_tick_hit\": 452, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.028901,191869219,198797,NULL,'2020-10-29 11:33:44',1603971224,NULL),(1944315489,19079183,2,1947217,0,1,1,'C',1,0.897849,63,417261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 468, \"large_tick_hit\": 25, \"small_tick_hit\": 509, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.535437,191893290,364598,NULL,'2020-10-30 08:54:24',1604048064,NULL),(1944342482,19081376,2,1679458,0,1,1,'B',1,0.92803,67,476750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 359, \"large_tick_hit\": 106, \"small_tick_hit\": 515, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 106, \"small_tick_hit\": 556}}',1.10531,191869861,356114,NULL,'2020-10-29 12:14:48',1603973688,NULL),(1946674503,19084019,2,2339027,0,1,1,'D',1,0.730159,11,285800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 37, \"large_tick_hit\": 5, \"small_tick_hit\": 96, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',0.75047,195220056,74333,NULL,'2021-02-20 19:04:33',1613847873,NULL),(1944354222,19084019,2,1612940,0,1,1,'B',1,0.927044,65,449143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.9594,191856376,375950,NULL,'2020-10-28 21:13:51',1603919631,NULL),(1944343531,19084019,2,2005438,0,1,1,'B',1,0.937407,59,467932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.88704,191858893,378608,NULL,'2020-10-28 23:23:35',1603927415,NULL),(1950143195,19084019,2,2339028,0,1,1,'C',1,0.867816,17,211182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 86, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',3.07298,199726108,120734,NULL,'2021-07-08 20:06:31',1625774791,NULL),(1950142613,19084019,2,2339027,0,1,1,'A',1,0.94709,64,956623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 115, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',12.4707,199726064,162546,NULL,'2021-07-08 20:05:19',1625774719,NULL),(1944349291,19088544,2,2005438,0,1,1,'D',1,0.776453,28,332311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 255, \"large_tick_hit\": 17, \"small_tick_hit\": 249, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.093554,191877255,206346,NULL,'2020-10-29 17:30:36',1603992636,NULL),(1944242921,19088544,2,1513222,0,1,1,'D',1,0.849435,35,381295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 225, \"large_tick_hit\": 52, \"small_tick_hit\": 400, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 52, \"small_tick_hit\": 463}}',0.183611,191877347,114548,NULL,'2020-10-29 17:34:03',1603992843,NULL),(1944255484,19088544,2,2124069,0,1,1,'C',1,0.851471,29,324425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 281, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',0.248406,191908362,183038,NULL,'2020-10-30 20:26:11',1604089571,NULL),(1944293952,19088613,2,848233,0,1,1,'A',1,0.974013,339,451618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 130, \"small_tick_hit\": 650, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 130, \"small_tick_hit\": 667}}',7.84902,191861332,570108,NULL,'2020-10-29 01:44:47',1603935887,NULL),(1944347247,19092350,2,2005438,0,1,1,'D',1,0.801788,36,336259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.250978,191870096,238356,NULL,'2020-10-29 12:29:22',1603974562,NULL),(1944317563,19092350,2,1947217,0,1,1,'B',1,0.904122,50,414880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 471, \"large_tick_hit\": 26, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.522341,191897638,428956,NULL,'2020-10-30 13:20:53',1604064053,NULL),(1944355427,19092350,2,1612940,0,1,1,'B',1,0.916981,34,391067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.915242,191875343,243338,NULL,'2020-10-29 16:11:42',1603987902,NULL),(1944393135,19092708,2,2279985,0,1,1,'B',1,0.919492,58,476223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 200, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',2.43893,192044748,192678,NULL,'2020-11-05 10:50:19',1604573419,NULL),(1944401278,19092708,2,829723,0,1,1,'S',1,0.985886,132,737902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 34, \"small_tick_hit\": 941, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',2.90205,192043157,639618,NULL,'2020-11-05 08:44:13',1604565853,NULL),(1944439362,19092708,2,2505957,1,1,1,'A',1,0.959596,67,527224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 321}}',3.00712,192148255,425574,NULL,'2020-11-09 05:16:16',1604898976,NULL),(1944398619,19092708,2,1581998,0,1,1,'A',1,0.969595,87,663565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 169, \"large_tick_hit\": 65, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 65, \"small_tick_hit\": 353}}',4.37615,192044767,284968,NULL,'2020-11-05 10:52:18',1604573538,NULL),(1944380285,19092708,2,796620,0,1,1,'A',1,0.966713,114,675873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 71, \"small_tick_hit\": 404, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 71, \"small_tick_hit\": 422}}',5.5694,192098184,427164,NULL,'2020-11-07 11:03:35',1604747015,NULL),(1944637423,19092708,2,1349918,0,1,1,'S',1,0.984049,119,734495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 92, \"small_tick_hit\": 514, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 92, \"small_tick_hit\": 523}}',6.23258,192382537,246684,NULL,'2020-11-18 05:12:29',1605676349,NULL),(1944481996,19092708,2,1863227,0,1,1,'S',1,0.988173,183,824250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 76, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',6.26413,192043194,489320,NULL,'2020-11-05 08:47:03',1604566023,NULL),(1944402679,19092708,2,1773539,0,1,1,'A',1,0.976321,130,740743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 64, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 64, \"small_tick_hit\": 329}}',6.42727,192098258,204454,NULL,'2020-11-07 11:07:16',1604747236,NULL),(1944435776,19092708,2,1442771,0,1,1,'S',1,0.99359,191,960082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,192148326,438406,NULL,'2020-11-09 05:21:58',1604899318,NULL),(1944385480,19092708,2,1355890,0,1,1,'S',1,0.997024,272,959724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',12.1306,192044563,795088,NULL,'2020-11-05 10:36:45',1604572605,NULL),(1944445776,19092708,2,2512183,1,1,1,'S',1,0.997988,271,961914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',12.171,192098670,1406290,NULL,'2020-11-07 11:29:28',1604748568,NULL),(1944432692,19092708,2,2627175,1,1,1,'S',1,0.99807,291,963669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',16.2292,192098124,2124884,NULL,'2020-11-07 11:00:13',1604746813,NULL),(1944232147,19100563,2,1612940,0,1,1,'B',1,0.92956,86,483567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.48808,191881611,416194,NULL,'2020-10-29 20:26:47',1604003207,NULL),(1946073793,19100743,2,1612940,0,1,1,'C',1,0.877987,47,391652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.628445,194302273,216402,NULL,'2021-01-24 21:30:32',1611523832,NULL),(1944817334,19101905,2,1947217,0,1,1,'D',1,0.801075,36,335274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 437, \"large_tick_hit\": 21, \"small_tick_hit\": 436, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.062932,192592732,278652,NULL,'2020-11-25 22:02:59',1606341779,NULL),(1944798800,19101905,2,2005438,0,1,1,'A',1,0.9538,107,583222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',6.93382,192613157,533006,NULL,'2020-11-26 17:57:51',1606413471,NULL),(1944328669,19102161,2,1442774,0,1,1,'A',1,0.949511,62,547744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.17069,191884931,228594,NULL,'2020-10-29 23:05:05',1604012705,NULL),(1944351857,19102161,2,2005438,0,1,1,'B',1,0.928465,55,443534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.29221,191885596,351408,NULL,'2020-10-29 23:46:34',1604015194,NULL),(1944318410,19102161,2,1442771,0,1,1,'A',1,0.961538,126,792344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.73375,191884886,244566,NULL,'2020-10-29 23:03:17',1604012597,NULL),(1944337369,19106225,2,1457274,1,1,1,'C',1,0.893064,59,505242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 64, \"small_tick_hit\": 376, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 64, \"small_tick_hit\": 435}}',1.45966,191942419,162320,NULL,'2020-11-01 03:11:38',1604200298,NULL),(1948347461,19110713,2,2036865,0,1,1,'C',1,0.85875,65,411620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.438014,197377881,327924,NULL,'2021-04-27 10:24:29',1619519069,NULL),(1959568242,19112307,2,2018774,0,1,1,'D',1,0.277056,3,38116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 22, \"small_tick_hit\": 42, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.000322,211926198,20238,NULL,'2023-03-20 19:00:59',1679338859,NULL),(1944419211,19112307,2,2005443,0,1,1,'D',1,0.802419,50,344326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',0.23628,192002585,295734,NULL,'2020-11-03 16:56:05',1604422565,NULL),(1944324391,19112307,2,1947217,0,1,1,'C',1,0.896057,44,382895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.341259,191910882,321492,NULL,'2020-10-30 22:09:36',1604095776,NULL),(1944284569,19112307,2,2018773,0,1,1,'D',1,0.793991,13,227891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 60, \"small_tick_hit\": 125, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',1.52792,191956894,57866,NULL,'2020-11-01 17:27:14',1604251634,NULL),(1944343253,19112307,2,2089188,0,1,1,'A',1,0.945588,101,507717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 576, \"large_tick_hit\": 22, \"small_tick_hit\": 688, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 725}}',2.30142,191922946,634884,NULL,'2020-10-31 10:58:51',1604141931,NULL),(1954761550,19112307,2,970928,0,1,1,'C',1,0.89532,228,796222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 456, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 114, \"small_tick_hit\": 513}}',2.3619,205798217,433928,NULL,'2022-03-13 09:10:08',1647162608,NULL),(1944436841,19112307,2,2018774,1,1,1,'A',1,0.943723,40,577181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',11.0141,192003157,83604,NULL,'2020-11-03 17:22:26',1604424146,NULL),(1944241207,19112307,2,2005438,0,1,1,'A',1,0.979136,159,716222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',13.6082,191936046,882262,NULL,'2020-10-31 20:55:39',1604177739,NULL),(1944447775,19112307,2,1612940,0,1,1,'S',1,0.994969,166,777606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.3605,192009493,1240490,NULL,'2020-11-03 22:22:13',1604442133,NULL),(1944281505,19112307,2,2018772,0,1,1,'X',1,1,66,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,191956868,128070,NULL,'2020-11-01 17:26:04',1604251564,NULL),(1944245005,19112828,2,1954392,0,1,1,'A',1,0.96593,178,690743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 51, \"small_tick_hit\": 606, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',3.7006,191904687,1007624,NULL,'2020-10-30 17:59:13',1604080753,NULL),(1944354232,19112945,2,2005438,0,1,1,'D',1,0.840537,23,325041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 273, \"large_tick_hit\": 18, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.220536,191903006,217758,NULL,'2020-10-30 16:58:41',1604077121,NULL),(1944312445,19115625,2,1995048,0,1,1,'D',1,0.77548,26,316515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 211, \"large_tick_hit\": 35, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.07226,191907521,175602,NULL,'2020-10-30 19:53:18',1604087598,NULL),(1950577066,19119705,2,1612940,0,1,1,'B',1,0.933333,74,456598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.12262,200221768,408532,NULL,'2021-07-25 20:03:47',1627243427,NULL),(1947747435,19121643,2,2005438,0,1,1,'C',1,0.85544,43,372136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 257, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.884683,196582547,313978,NULL,'2021-04-03 09:00:41',1617440441,NULL),(1944248518,19126831,2,2005438,0,1,1,'A',1,0.95231,84,549507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 317, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',5.49447,191955932,462838,NULL,'2020-11-01 16:44:23',1604249063,NULL),(1944336876,19128201,2,1947217,0,1,1,'C',1,0.866487,55,392338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 472, \"large_tick_hit\": 23, \"small_tick_hit\": 472, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.419813,191940665,376248,NULL,'2020-11-01 01:20:44',1604193644,NULL),(1944255376,19129039,2,1612940,0,1,1,'B',1,0.909434,70,447200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.60664,191928797,402200,NULL,'2020-10-31 15:43:56',1604159036,NULL),(1944271837,19129039,2,1972767,0,1,1,'A',1,0.978486,121,651022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',6.11475,191930787,847464,NULL,'2020-10-31 17:10:55',1604164255,NULL),(1944262398,19130253,2,1612940,0,1,1,'D',1,0.81761,57,374523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.217743,191939534,215492,NULL,'2020-10-31 23:58:26',1604188706,NULL),(1944257479,19130868,2,1612940,0,1,1,'C',1,0.862893,41,376434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.377669,191931832,224294,NULL,'2020-10-31 17:59:29',1604167169,NULL),(1945828206,19130939,2,1612940,0,1,1,'B',1,0.928302,85,491518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.93721,193914943,431316,NULL,'2021-01-11 22:04:40',1610402680,NULL),(1944588800,19131990,2,1947217,0,1,1,'C',1,0.867384,43,379536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 457, \"large_tick_hit\": 25, \"small_tick_hit\": 486, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.233368,192278589,291972,NULL,'2020-11-14 07:42:10',1605339730,NULL),(1944339558,19135395,2,1863227,0,1,1,'A',1,0.959264,202,765466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 216, \"large_tick_hit\": 70, \"small_tick_hit\": 444, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 70, \"small_tick_hit\": 465}}',4.51266,191938904,507372,NULL,'2020-10-31 23:19:50',1604186390,NULL),(1944294785,19135395,2,848233,0,1,1,'S',1,0.993263,372,960666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 660, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',14.9971,191939214,1192876,NULL,'2020-10-31 23:38:30',1604187510,NULL),(1952642987,19137475,2,2112245,0,1,1,'D',1,0.823204,42,358561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 224, \"small_tick_hit\": 223, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 286}}',0.772068,202958772,151682,NULL,'2021-11-06 05:06:27',1636175187,NULL),(1944489231,19137626,2,2570650,0,1,1,'D',1,0.815038,22,300324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',0.345306,192194305,148332,NULL,'2020-11-11 00:50:32',1605055832,NULL),(1944435949,19137626,2,1181103,0,1,1,'A',1,0.949367,54,456432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 402, \"large_tick_hit\": 48, \"small_tick_hit\": 300, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 48, \"small_tick_hit\": 312}}',2.02459,191985696,429840,NULL,'2020-11-02 22:36:20',1604356580,NULL),(1944464174,19137626,2,2395958,0,1,1,'C',1,0.889892,102,471820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 304, \"small_tick_hit\": 189, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',2.25893,191985651,388242,NULL,'2020-11-02 22:33:43',1604356423,NULL),(1944867035,19137626,2,2643788,0,1,1,'A',1,0.95189,68,468741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',4.12741,192643486,533960,NULL,'2020-11-27 20:03:19',1606507399,NULL),(1944328651,19137626,2,2003881,0,1,1,'S',1,0.993483,188,875902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 1052, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',5.71633,191966419,673500,NULL,'2020-11-02 02:01:10',1604282470,NULL),(1944768268,19137626,2,1348013,0,1,1,'A',1,0.975422,95,576448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 397, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',6.35152,192643715,694168,NULL,'2020-11-27 20:13:11',1606507991,NULL),(1944454285,19137626,2,309071,0,1,1,'S',1,0.98594,129,793091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 59, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 59, \"small_tick_hit\": 353}}',7.30233,191999918,262518,NULL,'2020-11-03 14:52:34',1604415154,NULL),(1944444050,19137626,2,70076,1,1,1,'S',1,0.997577,322,966128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 913, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}}',7.38751,192064690,1207878,NULL,'2020-11-06 03:35:13',1604633713,NULL),(1944255931,19137626,2,1912338,1,1,1,'A',1,0.961609,174,744584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 29, \"small_tick_hit\": 280}}',8.11621,191966096,560104,NULL,'2020-11-02 01:36:52',1604281012,NULL),(1944770789,19137626,2,1537441,1,1,1,'A',1,0.975104,82,581893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 262, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 212}}',8.74446,192642860,433480,NULL,'2020-11-27 19:38:15',1606505895,NULL),(1944308013,19137626,2,2396071,0,1,1,'S',1,0.985197,203,953937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 396, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.13034,191966133,449924,NULL,'2020-11-02 01:39:49',1604281189,NULL),(1944832140,19137626,2,1466706,1,1,1,'A',1,0.97619,153,630974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 460, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 244}}',10.1271,192643291,1435170,NULL,'2020-11-27 19:55:06',1606506906,NULL),(1944792699,19137626,2,1996862,0,1,1,'S',1,0.991736,235,845171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 992, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',10.2944,192642971,1543496,NULL,'2020-11-27 19:42:31',1606506151,NULL),(1945089925,19137626,2,287028,0,1,1,'S',1,0.998948,381,964365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',10.5528,192958129,1620674,NULL,'2020-12-09 04:31:59',1607488319,NULL),(1944479499,19137626,2,741909,0,1,1,'X',1,1,271,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.1114,191999843,579876,NULL,'2020-11-03 14:48:52',1604414932,NULL),(1945153933,19137626,2,1523747,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',11.591,193133407,1244508,NULL,'2020-12-15 14:21:54',1608042114,NULL),(1944821696,19137626,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,192643241,1124532,NULL,'2020-11-27 19:53:07',1606506787,NULL),(1944316592,19137626,2,1166979,0,1,1,'S',1,0.980745,238,864759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 126, \"small_tick_hit\": 477, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 126, \"small_tick_hit\": 489}}',12.0458,191966041,436062,NULL,'2020-11-02 01:32:31',1604280751,NULL),(1944839515,19137626,2,2397875,1,1,1,'S',1,0.998221,286,959312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.2434,192643089,1515474,NULL,'2020-11-27 19:47:06',1606506426,NULL),(1944454698,19137626,2,943987,0,1,1,'S',1,0.994565,242,955815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 49, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',12.3338,192064996,621986,NULL,'2020-11-06 03:55:30',1604634930,NULL),(1944371733,19137626,2,2090843,0,1,1,'S',1,0.996441,239,958616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.0748,191999775,1070098,NULL,'2020-11-03 14:45:31',1604414731,NULL),(1944768398,19137626,2,1348015,0,1,1,'S',1,0.993432,170,856938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',13.2491,192642804,743382,NULL,'2020-11-27 19:36:11',1606505771,NULL),(1944798152,19137626,2,1130930,1,1,1,'S',1,0.988402,264,956270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 512}}',13.4146,192642681,1299678,NULL,'2020-11-27 19:31:01',1606505461,NULL),(1944757790,19137626,2,1918028,1,1,1,'S',1,0.981818,171,686724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',13.4336,192643182,1123916,NULL,'2020-11-27 19:50:35',1606506635,NULL),(1944863854,19137626,2,2606227,1,1,1,'S',1,0.995298,339,960473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',14.4473,192641968,2126484,NULL,'2020-11-27 19:02:43',1606503763,NULL),(1944391672,19137626,2,1769894,0,1,1,'S',1,0.995839,245,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.5008,191999555,1123554,NULL,'2020-11-03 14:35:16',1604414116,NULL),(1944771679,19137626,2,2107631,1,1,1,'S',1,0.99789,239,962836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 235}}',14.7793,192643391,1110248,NULL,'2020-11-27 19:58:53',1606507133,NULL),(1945108730,19137626,2,1483944,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',14.9472,192958071,651026,NULL,'2020-12-09 04:28:30',1607488110,NULL),(1944781275,19137626,2,1382790,1,1,1,'S',1,0.997836,234,961072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',15.0375,192642722,1017222,NULL,'2020-11-27 19:32:51',1606505571,NULL),(1944286760,19137626,2,1991373,1,1,1,'S',1,0.980066,314,937939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',17.3238,191966353,1873486,NULL,'2020-11-02 01:55:41',1604282141,NULL),(1944867213,19137626,2,2644260,1,1,1,'S',1,0.998004,252,959216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',17.8657,192643436,1175032,NULL,'2020-11-27 20:00:59',1606507259,NULL),(1944420332,19137626,2,1804815,0,1,1,'S',1,0.990196,264,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',17.9824,191999614,1738010,NULL,'2020-11-03 14:38:14',1604414294,NULL),(1944772147,19137626,2,2479121,1,1,1,'S',1,0.999134,597,959665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 9, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 9, \"small_tick_hit\": 558}}',18.692,192642266,8560982,NULL,'2020-11-27 19:13:33',1606504413,NULL),(1944763711,19137626,2,1928891,0,1,1,'X',1,1,289,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',19.0751,192643024,2076176,NULL,'2020-11-27 19:44:22',1606506262,NULL),(1946090675,19139000,2,1947217,0,1,1,'C',1,0.87276,35,368908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 448, \"large_tick_hit\": 22, \"small_tick_hit\": 504, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.142083,194274288,306968,NULL,'2021-01-24 00:20:12',1611447612,NULL),(1944426680,19140691,2,2149120,0,1,1,'C',1,0.862286,35,392635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 597, \"large_tick_hit\": 14, \"small_tick_hit\": 898, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 14, \"small_tick_hit\": 1045}}',0.046574,192066432,312672,NULL,'2020-11-06 05:48:02',1604641682,NULL),(1944341168,19141223,2,1947217,0,1,1,'C',1,0.887993,48,412717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 477, \"large_tick_hit\": 25, \"small_tick_hit\": 489, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.533232,191949804,374242,NULL,'2020-11-01 11:52:38',1604231558,NULL),(1944341020,19141223,2,1239381,0,1,1,'D',1,0.845821,32,369178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 179, \"small_tick_hit\": 408, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',0.929267,191973814,117268,NULL,'2020-11-02 12:33:04',1604320384,NULL),(1944288532,19141223,2,2605130,0,1,1,'C',1,0.882195,63,445806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 382, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',1.81165,191949320,212992,NULL,'2020-11-01 11:22:29',1604229749,NULL),(1944248809,19141223,2,2005438,0,1,1,'B',1,0.910581,51,442519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.19016,191956268,306964,NULL,'2020-11-01 17:00:16',1604250016,NULL),(1944279690,19141223,2,1612940,0,1,1,'B',1,0.903145,89,481224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.46508,191970232,426272,NULL,'2020-11-02 07:30:54',1604302254,NULL),(1944656606,19141223,2,1109207,0,1,1,'A',1,0.945227,47,485978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 400, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',3.41327,192387607,169892,NULL,'2020-11-18 11:25:28',1605698728,NULL),(1944352894,19141223,2,2262983,0,1,1,'B',1,0.927308,59,473386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',3.4747,191950992,219152,NULL,'2020-11-01 12:52:29',1604235149,NULL),(1944473310,19142449,2,2057171,1,1,1,'B',1,0.908642,29,354455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 161, \"large_tick_hit\": 16, \"small_tick_hit\": 191, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',1.01959,192070574,92418,NULL,'2020-11-06 11:17:54',1604661474,NULL),(1944813045,19142449,2,904054,0,1,1,'A',1,0.946828,100,557840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 486, \"large_tick_hit\": 133, \"small_tick_hit\": 948, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 133, \"small_tick_hit\": 1008}}',1.04689,192632908,519184,NULL,'2020-11-27 12:26:46',1606480006,NULL),(1945391507,19142449,2,2541042,1,1,1,'A',1,0.965879,48,520023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',3.77758,193476773,202186,NULL,'2020-12-27 09:51:28',1609062688,NULL),(1944537199,19142573,2,2005438,0,1,1,'D',1,0.837556,30,325180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.311495,192158769,243152,NULL,'2020-11-09 16:29:36',1604939376,NULL),(1950149246,19142591,2,1995048,0,1,1,'B',1,0.914328,30,418581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.17295,199832819,242994,NULL,'2021-07-12 11:07:36',1626088056,NULL),(1945675709,19142765,2,841587,0,1,1,'B',1,0.918269,77,468857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 303, \"large_tick_hit\": 263, \"small_tick_hit\": 389, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 263, \"small_tick_hit\": 430}}',0.599261,193813532,283782,NULL,'2021-01-08 09:44:07',1610099047,NULL),(1944265605,19143693,2,1051534,0,1,1,'A',1,0.972678,25,635472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 32, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',2.3393,191954090,35112,NULL,'2020-11-01 15:21:14',1604244074,NULL),(1944345450,19146297,2,1947217,0,1,1,'D',1,0.835125,28,351963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 424, \"large_tick_hit\": 26, \"small_tick_hit\": 482, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.050718,191959630,263828,NULL,'2020-11-01 19:24:10',1604258650,NULL),(1944292662,19146791,2,2369615,0,1,1,'B',1,0.939571,142,560752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 466, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',1.79391,191966118,892972,NULL,'2020-11-02 01:38:08',1604281088,NULL),(1944313055,19146791,2,1158667,0,1,1,'A',1,0.952982,104,630318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 1107, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',2.05667,191966175,820338,NULL,'2020-11-02 01:42:35',1604281355,NULL),(1944252514,19148094,2,2005438,0,1,1,'B',1,0.937407,119,565385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 315, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',5.71639,191964057,536980,NULL,'2020-11-01 23:08:18',1604272098,NULL),(1944348678,19151528,2,1947217,0,1,1,'A',1,0.951613,80,493088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 494, \"large_tick_hit\": 26, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.03134,191966105,519180,NULL,'2020-11-02 01:37:22',1604281042,NULL),(1945468575,19151615,2,2005438,0,1,1,'D',1,0.830104,35,347025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.206068,193454144,227274,NULL,'2020-12-26 15:27:52',1608996472,NULL),(1944418797,19153124,2,2005441,0,1,1,'D',1,0.528522,33,45388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 302, \"great\": 304, \"small_tick_hit\": 150, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',0.000027,192041262,190444,NULL,'2020-11-05 05:59:08',1604555948,NULL),(1951485937,19153124,2,1947217,0,1,1,'A',1,0.950717,62,474728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 494, \"large_tick_hit\": 25, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.59862,201418414,453184,NULL,'2021-09-06 06:26:11',1630909571,NULL),(1951486231,19153124,2,1612940,0,1,1,'A',1,0.961006,91,551743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.93618,201418357,531914,NULL,'2021-09-06 06:22:34',1630909354,NULL),(1951505977,19153124,2,2005438,0,1,1,'A',1,0.967213,120,590376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',7.72164,201418457,540096,NULL,'2021-09-06 06:29:51',1630909791,NULL),(1944271609,19157490,2,1773539,0,1,1,'C',1,0.865209,40,204735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 133, \"large_tick_hit\": 58, \"small_tick_hit\": 284, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 58, \"small_tick_hit\": 329}}',0.494964,191974469,66000,NULL,'2020-11-02 13:13:15',1604322795,NULL),(1944429757,19160456,2,1442771,0,1,1,'D',1,0.695513,15,368349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 119, \"large_tick_hit\": 21, \"small_tick_hit\": 294, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',0.105318,192053104,58463,NULL,'2020-11-05 17:34:14',1604597654,NULL),(1944324402,19160456,2,1442771,0,1,1,'S',1,0.980769,91,722238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.94653,191981821,183332,NULL,'2020-11-02 19:12:06',1604344326,NULL),(1944438716,19160456,2,1442774,0,1,1,'S',1,0.993485,244,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.2984,192003589,1124492,NULL,'2020-11-03 17:40:25',1604425225,NULL),(1944414964,19161766,2,1947217,0,1,1,'D',1,0.833333,23,349847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 422, \"large_tick_hit\": 25, \"small_tick_hit\": 483, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.039084,192008414,245202,NULL,'2020-11-03 21:23:02',1604438582,NULL),(1944246205,19163282,2,1513222,0,1,1,'B',1,0.920954,55,468033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 250, \"large_tick_hit\": 57, \"small_tick_hit\": 427, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 463}}',1.02535,191983645,143410,NULL,'2020-11-02 20:45:51',1604349951,NULL),(1950289755,19166813,2,1004566,0,1,1,'D',1,0.842105,24,993281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',4.47191,199854321,35245,NULL,'2021-07-13 03:02:16',1626145336,NULL),(1944406464,19166813,2,1947217,0,1,1,'A',1,0.953405,266,677747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 509, \"large_tick_hit\": 26, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',8.4749,191988602,1634050,NULL,'2020-11-03 01:57:14',1604368634,NULL),(1944577286,19169674,2,1650969,0,1,1,'C',1,0.864847,37,362534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 698, \"large_tick_hit\": 34, \"small_tick_hit\": 599, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 34, \"small_tick_hit\": 694}}',0.026626,192225646,417174,NULL,'2020-11-12 07:51:36',1605167496,NULL),(1944577314,19169674,2,1995048,0,1,1,'D',1,0.771049,13,269172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 214, \"large_tick_hit\": 35, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.044063,192224854,180310,NULL,'2020-11-12 06:47:19',1605163639,NULL),(1944576317,19169674,2,1650967,0,1,1,'B',1,0.912171,53,479045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 340, \"large_tick_hit\": 179, \"small_tick_hit\": 800, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 179, \"small_tick_hit\": 886}}',0.421213,192242374,228572,NULL,'2020-11-12 21:42:58',1605217378,NULL),(1944594902,19169674,2,1674673,0,1,1,'B',1,0.913969,67,432915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 485, \"large_tick_hit\": 21, \"small_tick_hit\": 482, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 21, \"small_tick_hit\": 531}}',0.532366,192242584,386816,NULL,'2020-11-12 21:52:52',1605217972,NULL),(1944503354,19169674,2,1513238,0,1,1,'B',1,0.914362,79,449109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 490, \"large_tick_hit\": 40, \"small_tick_hit\": 495, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 40, \"small_tick_hit\": 541}}',0.67956,192227857,484670,NULL,'2020-11-12 10:48:27',1605178107,NULL),(1944508681,19169674,2,1520384,0,1,1,'B',1,0.933687,64,471157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 471, \"large_tick_hit\": 17, \"small_tick_hit\": 568, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 17, \"small_tick_hit\": 610}}',0.803707,192225500,416124,NULL,'2020-11-12 07:39:33',1605166773,NULL),(1944540524,19169674,2,848235,0,1,1,'B',1,0.908903,54,465540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 298, \"large_tick_hit\": 76, \"small_tick_hit\": 504, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 76, \"small_tick_hit\": 560}}',0.952971,192225438,275892,NULL,'2020-11-12 07:35:33',1605166533,NULL),(1944594566,19169674,2,1863207,0,1,1,'C',1,0.874324,84,462026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 30, \"small_tick_hit\": 367, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 419}}',1.03278,192225742,232618,NULL,'2020-11-12 08:00:03',1605168003,NULL),(1944489333,19169674,2,1513222,0,1,1,'B',1,0.913425,79,510126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 254, \"large_tick_hit\": 57, \"small_tick_hit\": 417, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 463}}',1.47908,192242260,186486,NULL,'2020-11-12 21:37:59',1605217079,NULL),(1944532400,19169674,2,37845,0,1,1,'C',1,0.891221,44,443480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 183, \"small_tick_hit\": 284, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.71325,192225524,146328,NULL,'2020-11-12 07:41:46',1605166906,NULL),(1944593647,19169674,2,1863204,0,1,1,'C',1,0.899563,69,502250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 201, \"large_tick_hit\": 42, \"small_tick_hit\": 375, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 42, \"small_tick_hit\": 426}}',1.76525,192242496,161498,NULL,'2020-11-12 21:49:02',1605217742,NULL),(1944431661,19173692,2,1947217,0,1,1,'B',1,0.910394,51,427121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 485, \"large_tick_hit\": 25, \"small_tick_hit\": 506, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.819059,192047578,406376,NULL,'2020-11-05 13:38:37',1604583517,NULL),(1947266438,19174211,2,1382726,0,1,1,'D',1,0.844078,19,315265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 283, \"small_tick_hit\": 280, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',0.256318,195838975,189976,NULL,'2021-03-12 06:06:18',1615529178,NULL),(1946608302,19174211,2,1947217,0,1,1,'B',1,0.905914,51,419972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 481, \"large_tick_hit\": 23, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.66399,195005429,397138,NULL,'2021-02-14 14:19:57',1613312397,NULL),(1947267878,19174211,2,1383646,0,1,1,'S',1,0.980328,49,574008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 45, \"small_tick_hit\": 377}}',4.06801,195838938,220206,NULL,'2021-03-12 06:03:23',1615529003,NULL),(1946588547,19174211,2,1612940,0,1,1,'A',1,0.944654,106,538605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.49258,195005471,511760,NULL,'2021-02-14 14:22:08',1613312528,NULL),(1946712953,19174211,2,2615426,0,1,1,'A',1,0.942187,101,509333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',4.82954,195099178,503200,NULL,'2021-02-17 11:27:34',1613561254,NULL),(1947031230,19178318,2,806341,0,1,1,'A',1,0.969424,100,640468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',7.86803,195598735,520356,NULL,'2021-03-04 14:14:46',1614867286,NULL),(1944383925,19179471,2,1972767,0,1,1,'D',1,0.823108,29,341712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 416, \"large_tick_hit\": 43, \"small_tick_hit\": 574, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.030765,192008407,199216,NULL,'2020-11-03 21:22:31',1604438551,NULL),(1944415779,19181358,2,1947217,0,1,1,'C',1,0.883513,30,366811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 446, \"large_tick_hit\": 24, \"small_tick_hit\": 516, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.134349,192010604,288784,NULL,'2020-11-03 23:27:39',1604446059,NULL),(1944451231,19181358,2,1612940,0,1,1,'B',1,0.901887,55,415483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.05404,192014345,292728,NULL,'2020-11-04 03:41:12',1604461272,NULL),(1944538560,19182046,2,42019,0,1,1,'C',1,0.86099,43,412269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 260, \"large_tick_hit\": 128, \"small_tick_hit\": 603, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 128, \"small_tick_hit\": 712}}',0.32277,192280312,178318,NULL,'2020-11-14 09:46:32',1605347192,NULL),(1944428025,19182046,2,1442771,0,1,1,'C',1,0.889423,43,451726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 146, \"large_tick_hit\": 27, \"small_tick_hit\": 382, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.80133,192011423,93812,NULL,'2020-11-04 00:25:22',1604449522,NULL),(1944451155,19182728,2,1947217,0,1,1,'C',1,0.871864,115,448768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 477, \"large_tick_hit\": 19, \"small_tick_hit\": 477, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.807843,192092855,569094,NULL,'2020-11-07 05:22:41',1604726561,NULL),(1944381834,19182728,2,1612940,0,1,1,'A',1,0.955975,140,598827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.76896,192092889,762994,NULL,'2020-11-07 05:25:01',1604726701,NULL),(1955428695,19182769,2,1772926,0,1,1,'S',1,0.984908,174,721660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 744, \"large_tick_hit\": 34, \"small_tick_hit\": 723, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 34, \"small_tick_hit\": 738}}',4.33504,206568139,2435878,NULL,'2022-04-20 16:35:57',1650472557,NULL),(1954506981,19182769,2,1612940,0,1,1,'B',1,0.937107,191,628949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.7352,205425608,1016208,NULL,'2022-02-22 03:23:07',1645500187,NULL),(1944426190,19184426,2,1995048,0,1,1,'D',1,0.787297,25,308567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 214, \"large_tick_hit\": 35, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.083384,192025132,219656,NULL,'2020-11-04 15:29:28',1604503768,NULL),(1944430454,19184780,2,1612939,0,1,1,'D',1,0.817478,31,307403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 407, \"small_tick_hit\": 332, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.125084,192038694,219336,NULL,'2020-11-05 02:49:15',1604544555,NULL),(1944455464,19184780,2,1612940,0,1,1,'A',1,0.944654,102,531430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.976,192021787,596754,NULL,'2020-11-04 12:44:51',1604493891,NULL),(1944374771,19186896,2,2260856,0,1,1,'D',1,0.823571,27,375673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 369, \"large_tick_hit\": 27, \"small_tick_hit\": 771, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 934}}',0.111069,192025154,181194,NULL,'2020-11-04 15:30:13',1604503813,NULL),(1944372048,19186896,2,2584673,1,1,1,'B',1,0.90926,61,427566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 670, \"large_tick_hit\": 85, \"small_tick_hit\": 1199, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 85, \"small_tick_hit\": 1287}}',0.121591,192060736,552690,NULL,'2020-11-05 23:20:26',1604618426,NULL),(1944445204,19186896,2,1448030,1,1,1,'B',1,0.925199,97,473589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 696, \"large_tick_hit\": 25, \"small_tick_hit\": 788, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 25, \"small_tick_hit\": 855}}',0.766257,192053323,815392,NULL,'2020-11-05 17:44:44',1604598284,NULL),(1944453524,19186896,2,2519886,0,1,1,'A',1,0.963855,85,888366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 9, \"small_tick_hit\": 322}}',5.52204,192025527,131528,NULL,'2020-11-04 15:48:33',1604504913,NULL),(1944474775,19186896,2,2535401,1,1,1,'A',1,0.96978,96,744073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',7.90163,192025557,364724,NULL,'2020-11-04 15:49:54',1604504994,NULL),(1944366918,19188120,2,1513238,0,1,1,'A',1,0.964318,90,577752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 522, \"large_tick_hit\": 42, \"small_tick_hit\": 517, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 541}}',2.84669,192020164,835730,NULL,'2020-11-04 11:11:48',1604488308,NULL),(1948832167,19193919,2,1520847,1,1,1,'B',1,0.927414,86,486695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 777, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 53, \"small_tick_hit\": 838}}',0.642975,197871910,531266,NULL,'2021-05-11 04:42:15',1620708135,NULL),(1944852254,19194971,2,981960,1,1,1,'S',1,0.992419,374,916221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 216, \"small_tick_hit\": 876, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 216, \"small_tick_hit\": 885}}',NULL,192587765,1010088,NULL,'2020-11-25 18:21:01',1606328461,NULL),(1944815854,19194971,2,641337,0,1,1,'D',1,0.499154,39,21702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 857, \"great\": 705, \"large_tick_hit\": 9, \"small_tick_hit\": 466, \"small_tick_miss\": 327}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 9, \"small_tick_hit\": 793}}',0,192587565,283880,NULL,'2020-11-25 18:13:03',1606327983,NULL),(1944449255,19194971,2,1995048,0,1,1,'D',1,0.630724,11,73642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 173, \"large_tick_hit\": 30, \"small_tick_hit\": 224, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.002278,192057710,141818,NULL,'2020-11-05 20:47:44',1604609264,NULL),(1944818591,19194971,2,2171721,1,1,1,'D',1,0.727865,13,151281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',0.008608,192635109,115948,NULL,'2020-11-27 14:21:18',1606486878,NULL),(1944829941,19194971,2,74852,0,1,1,'D',1,0.770548,34,143987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 323, \"large_tick_hit\": 19, \"small_tick_hit\": 108, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 19, \"small_tick_hit\": 144}}',0.073001,192619960,153430,NULL,'2020-11-26 22:56:29',1606431389,NULL),(1944819588,19194971,2,65555,0,1,1,'D',1,0.759152,26,147136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 214, \"large_tick_hit\": 17, \"small_tick_hit\": 163, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 225}}',0.146819,192619920,109010,NULL,'2020-11-26 22:54:09',1606431249,NULL),(1944850886,19194971,2,100134,0,1,1,'C',1,0.855542,35,173190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',0.150434,192610458,213842,NULL,'2020-11-26 16:07:26',1606406846,NULL),(1944840929,19194971,2,324614,0,1,1,'D',1,0.788732,29,134644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 248, \"small_tick_hit\": 144, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',0.168028,192635072,124410,NULL,'2020-11-27 14:19:22',1606486762,NULL),(1958523759,19194971,2,3820795,1,1,1,'B',1,0.921348,60,406264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 658, \"small_tick_hit\": 490, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 527}}',0.330223,210625392,550780,NULL,'2022-12-12 19:46:05',1670874365,NULL),(1944845024,19194971,2,1995048,0,1,1,'D',1,0.840473,43,376107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.503681,192586288,252854,NULL,'2020-11-25 17:17:11',1606324631,NULL),(1944818252,19194971,2,64518,0,1,1,'C',1,0.886562,26,377098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 205, \"large_tick_hit\": 49, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 291}}',0.585143,192610013,167764,NULL,'2020-11-26 15:49:14',1606405754,NULL),(1944911081,19194971,2,2497186,1,1,1,'B',1,0.930173,80,462128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 774, \"large_tick_hit\": 7, \"small_tick_hit\": 671, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',0.667948,192716403,923366,NULL,'2020-11-30 13:56:55',1606744615,NULL),(1944781837,19194971,2,506020,0,1,1,'B',1,0.930556,47,582838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 117, \"large_tick_hit\": 25, \"small_tick_hit\": 461, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',1.19284,192620475,92038,NULL,'2020-11-26 23:25:34',1606433134,NULL),(1944764131,19194971,2,25844,0,1,1,'B',1,0.904646,30,170935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 200, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',1.30571,192635023,130950,NULL,'2020-11-27 14:17:19',1606486639,NULL),(1944831829,19194971,2,679642,0,1,1,'A',1,0.967568,128,152448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 519, \"large_tick_hit\": 259, \"small_tick_hit\": 1012, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 259, \"small_tick_hit\": 1048}}',1.33401,192609593,388986,NULL,'2020-11-26 15:31:51',1606404711,NULL),(1944794113,19194971,2,46626,0,1,1,'A',1,0.941379,43,241784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 109, \"large_tick_hit\": 21, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',1.36746,192620288,72422,NULL,'2020-11-26 23:15:03',1606432503,NULL),(1944817975,19194971,2,64176,0,1,1,'B',1,0.927176,43,218561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 228, \"small_tick_hit\": 294, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',1.56272,192619859,138572,NULL,'2020-11-26 22:50:55',1606431055,NULL),(1944751957,19194971,2,401617,0,1,1,'A',1,0.951515,51,580565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 117, \"large_tick_hit\": 49, \"small_tick_hit\": 619, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 49, \"small_tick_hit\": 652}}',1.65671,192621008,99314,NULL,'2020-11-26 23:54:06',1606434846,NULL),(1944750677,19194971,2,1612940,0,1,1,'B',1,0.938365,51,442411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.77856,192587364,300298,NULL,'2020-11-25 18:04:40',1606327480,NULL),(1944818230,19194971,2,64517,0,1,1,'B',1,0.920354,57,220949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 212, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 24, \"small_tick_hit\": 235}}',1.82714,192635226,207036,NULL,'2020-11-27 14:26:46',1606487206,NULL),(1944794057,19194971,2,46626,0,1,1,'A',1,0.958621,58,142644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 21, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',1.83625,192609737,70440,NULL,'2020-11-26 15:38:09',1606405089,NULL),(1944763948,19194971,2,796620,0,1,1,'B',1,0.918169,63,503923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 216, \"large_tick_hit\": 66, \"small_tick_hit\": 380, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 66, \"small_tick_hit\": 422}}',1.86717,192648381,215816,NULL,'2020-11-27 23:47:37',1606520857,NULL),(1944826082,19194971,2,70353,0,1,1,'B',1,0.934859,51,549381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 109, \"large_tick_hit\": 98, \"small_tick_hit\": 324, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 98, \"small_tick_hit\": 352}}',1.95132,192620387,146660,NULL,'2020-11-26 23:20:12',1606432812,NULL),(1945622213,19194971,2,1257734,0,1,1,'A',1,0.94453,46,427472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',1.98625,193604899,328358,NULL,'2020-12-31 19:22:47',1609442567,NULL),(1958485403,19194971,2,34207,0,1,1,'B',1,0.91051,175,539340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 218, \"large_tick_hit\": 310, \"small_tick_hit\": 347, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 310, \"small_tick_hit\": 388}}',2.09756,210625190,337986,NULL,'2022-12-12 19:28:16',1670873296,NULL),(1945029057,19194971,2,2476071,1,1,1,'A',1,0.956897,129,603212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 563, \"large_tick_hit\": 20, \"small_tick_hit\": 971, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 1022}}',2.38582,192897608,1061670,NULL,'2020-12-06 22:45:25',1607294725,NULL),(1944794386,19194971,2,46626,0,1,1,'B',1,0.937931,65,574969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 106, \"large_tick_hit\": 23, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',2.4465,192648040,102006,NULL,'2020-11-27 23:29:11',1606519751,NULL),(1944819664,19194971,2,65641,0,1,1,'A',1,0.959906,50,282191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',2.58707,192620041,94022,NULL,'2020-11-26 23:00:57',1606431657,NULL),(1944831847,19194971,2,679642,0,1,1,'A',1,0.978378,169,340441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 526, \"large_tick_hit\": 262, \"small_tick_hit\": 1022, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 262, \"small_tick_hit\": 1048}}',2.66858,192634815,608488,NULL,'2020-11-27 14:07:17',1606486037,NULL),(1945536394,19194971,2,25844,0,1,1,'C',1,0.887531,39,385727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 208, \"small_tick_hit\": 155, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',2.7222,193605031,214750,NULL,'2020-12-31 19:28:19',1609442899,NULL),(1944818317,19194971,2,64518,0,1,1,'A',1,0.951134,79,276402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 213, \"large_tick_hit\": 57, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 291}}',2.7246,192620140,200502,NULL,'2020-11-26 23:06:40',1606432000,NULL),(1944767677,19194971,2,2476071,0,1,1,'A',1,0.973522,147,168275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 990, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 1022}}',2.7829,192586925,446325,NULL,'2020-11-25 17:46:30',1606326390,NULL),(1944827766,19194971,2,2187361,1,1,1,'A',1,0.96,73,565334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 213, \"large_tick_hit\": 55, \"small_tick_hit\": 380, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 55, \"small_tick_hit\": 395}}',3.05587,192620879,175128,NULL,'2020-11-26 23:47:36',1606434456,NULL),(1944763966,19194971,2,796622,0,1,1,'A',1,0.952857,64,516711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',3.30678,192587303,369458,NULL,'2020-11-25 18:01:32',1606327292,NULL),(1944801581,19194971,2,225173,0,1,1,'A',1,0.961765,119,169654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 158, \"large_tick_hit\": 100, \"small_tick_hit\": 396, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 100, \"small_tick_hit\": 415}}',3.61672,192609902,132794,NULL,'2020-11-26 15:45:08',1606405508,NULL),(1944809710,19194971,2,612373,1,1,1,'A',1,0.961272,136,184811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 483, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 35, \"small_tick_hit\": 505}}',3.74327,192609800,121430,NULL,'2020-11-26 15:41:03',1606405263,NULL),(1944931844,19194971,2,607417,1,1,1,'A',1,0.966514,78,670190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 391, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 409}}',4.20672,192723613,362010,NULL,'2020-11-30 19:44:56',1606765496,NULL),(1944953727,19194971,2,1650967,0,1,1,'A',1,0.976487,171,760384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 361, \"large_tick_hit\": 194, \"small_tick_hit\": 857, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 194, \"small_tick_hit\": 886}}',4.68209,192723742,674366,NULL,'2020-11-30 19:50:49',1606765849,NULL),(1945148063,19194971,2,25162,0,1,1,'A',1,0.979592,61,778073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',4.70183,193023480,105822,NULL,'2020-12-11 15:49:51',1607701791,NULL),(1945218929,19194971,2,679642,0,1,1,'S',1,0.983784,226,753231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 527, \"large_tick_hit\": 267, \"small_tick_hit\": 1026, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 267, \"small_tick_hit\": 1048}}',4.86083,193023752,1581512,NULL,'2020-12-11 16:00:39',1607702439,NULL),(1944966341,19194971,2,1863413,0,1,1,'S',1,0.981002,93,698179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 48, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',4.89525,192723530,255902,NULL,'2020-11-30 19:41:20',1606765280,NULL),(1944965673,19194971,2,1969636,0,1,1,'A',1,0.973523,95,676914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',5.031,192715774,368742,NULL,'2020-11-30 13:25:20',1606742720,NULL),(1944818498,19194971,2,64735,0,1,1,'S',1,0.987705,90,353789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 42, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',5.11404,192634981,210456,NULL,'2020-11-27 14:15:24',1606486524,NULL),(1944801635,19194971,2,225173,0,1,1,'A',1,0.966176,121,729235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 100, \"small_tick_hit\": 396, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 100, \"small_tick_hit\": 415}}',5.43076,192648138,279228,NULL,'2020-11-27 23:35:01',1606520101,NULL),(1945208403,19194971,2,64176,0,1,1,'A',1,0.950266,72,591456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 241, \"small_tick_hit\": 294, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',5.43315,193024119,370184,NULL,'2020-12-11 16:14:07',1607703247,NULL),(1944818187,19194971,2,64516,0,1,1,'S',1,0.986755,171,206674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 89, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 89, \"small_tick_hit\": 354}}',5.94193,192587065,163324,NULL,'2020-11-25 17:52:15',1606326735,NULL),(1944818202,19194971,2,64516,0,1,1,'S',1,0.991722,129,845004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 89, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 89, \"small_tick_hit\": 354}}',6.73302,192587122,328712,NULL,'2020-11-25 17:54:23',1606326863,NULL),(1945579236,19194971,2,231180,0,1,1,'A',1,0.969793,103,678867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 66, \"small_tick_hit\": 330, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 66, \"small_tick_hit\": 344}}',6.77963,193605108,405924,NULL,'2020-12-31 19:31:47',1609443107,NULL),(1944827558,19194971,2,71242,0,1,1,'A',1,0.955117,92,305381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 215, \"large_tick_hit\": 12, \"small_tick_hit\": 305, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',7.63261,192635176,272010,NULL,'2020-11-27 14:24:22',1606487062,NULL),(1945624190,19194971,2,1258358,0,1,1,'A',1,0.979879,170,847128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',7.66968,193604853,402980,NULL,'2020-12-31 19:20:35',1609442435,NULL),(1944909662,19194971,2,37845,0,1,1,'A',1,0.95229,116,737620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"small_tick_hit\": 304, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',7.721,192723840,368036,NULL,'2020-11-30 19:54:25',1606766065,NULL),(1944946384,19194971,2,64735,0,1,1,'S',1,0.987705,118,774439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 42, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',8.7388,192716543,402322,NULL,'2020-11-30 14:04:26',1606745066,NULL),(1944947984,19194971,2,65641,0,1,1,'S',1,0.985849,143,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',10.1729,192723488,309014,NULL,'2020-11-30 19:39:06',1606765146,NULL),(1944882188,19194971,2,1928891,0,1,1,'A',1,0.967298,232,834907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',11.7979,192715717,1417962,NULL,'2020-11-30 13:22:05',1606742525,NULL),(1945090998,19194971,2,1654392,1,1,1,'S',1,0.984177,417,900841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 21, \"small_tick_hit\": 471, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',16.5604,192897746,3104338,NULL,'2020-12-06 22:54:12',1607295252,NULL),(1944971374,19194971,2,324848,0,1,1,'X',1,1,173,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',16.8828,192723875,594294,NULL,'2020-11-30 19:55:56',1606766156,NULL),(1944915580,19194971,2,2120541,1,1,1,'S',1,0.984985,320,905313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',17.6572,192724001,2540254,NULL,'2020-11-30 20:00:41',1606766441,NULL),(1946263957,19195529,2,1447689,1,1,1,'D',1,0.43203,7,12977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 547, \"great\": 396, \"small_tick_hit\": 68, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 131}}',NULL,194460237,124490,NULL,'2021-01-29 18:00:19',1611943219,NULL),(1948955716,19195529,2,2054309,0,1,1,'D',1,0.841184,24,416580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 346, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 409}}',0.415817,197997505,140506,NULL,'2021-05-14 19:03:57',1621019037,NULL),(1946052682,19195529,2,1612940,0,1,1,'C',1,0.862893,25,388010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 324, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.50678,194265261,193730,NULL,'2021-01-23 18:43:57',1611427437,NULL),(1948820781,19195529,2,1724155,1,1,1,'B',1,0.928397,56,414819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 653, \"small_tick_hit\": 488, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 520}}',0.705953,197987458,621476,NULL,'2021-05-14 14:07:19',1621001239,NULL),(1949633736,19195529,2,2772363,0,1,1,'A',1,0.946819,80,501752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 539, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 33, \"small_tick_hit\": 455}}',1.34871,199104203,578318,NULL,'2021-06-17 17:34:41',1623951281,NULL),(1944421504,19195529,2,1432510,1,1,1,'A',1,0.968333,89,630328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 325, \"large_tick_hit\": 123, \"small_tick_hit\": 714, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 123, \"small_tick_hit\": 741}}',2.86979,192075809,351480,NULL,'2020-11-06 15:48:32',1604677712,NULL),(1949054525,19195529,2,1692475,1,1,1,'A',1,0.955497,86,562985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 408, \"large_tick_hit\": 53, \"small_tick_hit\": 634, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 53, \"small_tick_hit\": 667}}',2.89086,198182297,528520,NULL,'2021-05-20 02:39:41',1621478381,NULL),(1948825396,19195529,2,2728166,0,1,1,'A',1,0.940141,128,459321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',2.98306,197854830,1107326,NULL,'2021-05-10 17:13:58',1620666838,NULL),(1958823151,19195529,2,3801835,1,1,1,'A',1,0.972357,224,607877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 591, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 8, \"small_tick_hit\": 607}}',3.04174,210897096,1770910,NULL,'2023-01-01 05:47:54',1672552074,NULL),(1948738659,19195529,2,1330829,1,1,1,'A',1,0.96836,117,601148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 479, \"large_tick_hit\": 13, \"small_tick_hit\": 518, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 13, \"small_tick_hit\": 537}}',4.52346,197987551,772596,NULL,'2021-05-14 14:10:06',1621001406,NULL),(1948849363,19195529,2,2779075,1,1,1,'A',1,0.958054,67,547758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',4.76335,198001391,408666,NULL,'2021-05-14 21:01:31',1621026091,NULL),(1948919420,19195529,2,1442771,0,1,1,'S',1,0.982372,110,777486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.77776,198100963,214716,NULL,'2021-05-17 17:05:21',1621271121,NULL),(1945598901,19195529,2,2211114,1,1,1,'A',1,0.966772,110,634159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 307, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 26, \"small_tick_hit\": 320}}',5.09834,193608891,428198,NULL,'2020-12-31 22:09:41',1609452581,NULL),(1948854368,19195529,2,2784228,1,1,1,'A',1,0.979167,95,712207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',5.16313,198001351,480286,NULL,'2021-05-14 21:00:03',1621026003,NULL),(1946580335,19195529,2,42019,0,1,1,'A',1,0.943527,184,671840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 151, \"small_tick_hit\": 660, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 151, \"small_tick_hit\": 712}}',5.43633,194940762,490356,NULL,'2021-02-12 17:50:53',1613152253,NULL),(1948815417,19195529,2,1947217,0,1,1,'A',1,0.967742,129,615566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"large_tick_hit\": 25, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',5.64986,197824629,828696,NULL,'2021-05-09 19:26:13',1620588373,NULL),(1948957272,19195529,2,1513222,0,1,1,'A',1,0.979925,173,748345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 60, \"small_tick_hit\": 452, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 463}}',7.0517,198141039,543980,NULL,'2021-05-18 20:21:55',1621369315,NULL),(1949256059,19195529,2,2392121,0,1,1,'C',1,0.895833,38,432573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 90, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',7.13454,198506551,72306,NULL,'2021-05-29 16:29:36',1622305776,NULL),(1946329778,19195529,2,2755760,0,1,1,'B',1,0.938224,35,529435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',7.35737,194597998,57221,NULL,'2021-02-02 18:32:08',1612290728,NULL),(1946708566,19195529,2,1612940,0,1,1,'A',1,0.973585,133,613478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.8702,195184899,771772,NULL,'2021-02-19 19:43:14',1613763794,NULL),(1948827309,19195529,2,2836757,1,1,1,'A',1,0.970252,91,776817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',8.93011,197854070,269821,NULL,'2021-05-10 16:52:36',1620665556,NULL),(1946102875,19195529,2,1582620,0,1,1,'S',1,0.987952,382,827583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 671, \"large_tick_hit\": 60, \"small_tick_hit\": 909, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',9.24038,194265864,3272670,NULL,'2021-01-23 19:05:06',1611428706,NULL),(1952306824,19195529,2,2090843,0,1,1,'A',1,0.978648,205,862717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',9.27184,202530660,817198,NULL,'2021-10-20 19:45:25',1634759125,NULL),(1953756228,19195529,2,2739637,1,1,1,'S',1,0.997773,130,832895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',9.39475,204381728,590480,NULL,'2022-01-05 18:13:58',1641406438,NULL),(1958687584,19195529,2,2245770,0,1,1,'A',1,0.978814,77,762737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',9.43645,210812157,188434,NULL,'2022-12-26 04:38:30',1672029510,NULL),(1952892490,19195529,2,2917973,1,1,1,'S',1,0.987141,344,801518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 599, \"large_tick_hit\": 50, \"small_tick_hit\": 656, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 50, \"small_tick_hit\": 668}}',9.48838,203237893,3302060,NULL,'2021-11-17 03:27:54',1637119674,NULL),(1953766830,19195529,2,2751649,1,1,1,'A',1,0.956023,118,576835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 193}}',9.60727,204381693,569972,NULL,'2022-01-05 18:12:32',1641406352,NULL),(1946043327,19195529,2,1656881,1,1,1,'S',1,0.981508,217,800812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',11.22,194265644,1277738,NULL,'2021-01-23 18:57:09',1611428229,NULL),(1949160865,19195529,2,2836757,1,1,1,'S',1,0.98627,171,958216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',11.6584,198450628,557212,NULL,'2021-05-28 00:17:42',1622161062,NULL),(1946099248,19195529,2,2054309,1,1,1,'S',1,0.991925,252,885186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 47, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',12.981,194264984,1156908,NULL,'2021-01-23 18:34:44',1611426884,NULL),(1954061445,19195529,2,497693,1,1,1,'S',1,0.994798,282,960713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 487}}',13.5635,204747053,842098,NULL,'2022-01-22 05:52:18',1642830738,NULL),(1952309975,19195529,2,1995048,0,1,1,'S',1,0.985229,182,763983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',13.7594,202537152,1000398,NULL,'2021-10-21 02:34:45',1634783685,NULL),(1952394723,19195529,2,3175483,1,1,1,'S',1,0.988868,334,872428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"small_tick_hit\": 633, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',17.6649,202561610,2316046,NULL,'2021-10-22 02:31:37',1634869897,NULL),(1946707064,19195529,2,2755760,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.4188,195159894,159526,NULL,'2021-02-19 02:25:02',1613701502,NULL),(1949080357,19195529,2,2755760,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.4188,198182086,159526,NULL,'2021-05-20 02:30:45',1621477845,NULL),(1948955701,19195529,2,2054309,1,1,1,'S',1,0.991925,286,1011895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 47, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',20.1528,197997448,1518950,NULL,'2021-05-14 19:02:07',1621018927,NULL),(1944396849,19196663,2,1773385,0,1,1,'B',1,0.920909,98,533012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 355, \"large_tick_hit\": 29, \"small_tick_hit\": 629, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 692}}',1.46451,192074846,392386,NULL,'2020-11-06 15:09:08',1604675348,NULL),(1944384927,19196663,2,2270873,1,1,1,'A',1,0.976984,204,737418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 44, \"small_tick_hit\": 793, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 44, \"small_tick_hit\": 815}}',5.62088,192074954,791942,NULL,'2020-11-06 15:12:48',1604675568,NULL),(1944440406,19201174,2,1947217,0,1,1,'D',1,0.834229,41,341431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 444, \"large_tick_hit\": 22, \"small_tick_hit\": 465, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.111366,192066751,289630,NULL,'2020-11-06 06:17:37',1604643457,NULL),(1944671815,19201174,2,879693,0,1,1,'C',1,0.893016,35,373654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 305, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 19, \"small_tick_hit\": 337}}',0.606672,192364925,197990,NULL,'2020-11-17 14:50:53',1605624653,NULL),(1944461314,19201174,2,1256370,0,1,1,'B',1,0.910615,62,454497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 234, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 262}}',1.52915,192070639,203592,NULL,'2020-11-06 11:22:21',1604661741,NULL),(1944459277,19201174,2,1256135,0,1,1,'A',1,0.941292,115,672698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 30, \"small_tick_hit\": 266, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 290}}',3.0263,192070618,258560,NULL,'2020-11-06 11:20:41',1604661641,NULL),(1944432907,19201174,2,1442771,0,1,1,'A',1,0.977564,92,697620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 31, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.79285,192103831,190662,NULL,'2020-11-07 15:08:53',1604761733,NULL),(1944671570,19201174,2,879013,0,1,1,'A',1,0.947368,135,653927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 208, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 365}}',4.34608,192364887,295286,NULL,'2020-11-17 14:49:11',1605624551,NULL),(1944441959,19201174,2,1442774,0,1,1,'S',1,0.986971,92,714225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.55758,192103886,365062,NULL,'2020-11-07 15:10:40',1604761840,NULL),(1944363894,19204935,2,1947219,0,1,1,'D',1,0.837266,42,339553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 583, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 539}}',0.140062,192067253,424204,NULL,'2020-11-06 07:00:44',1604646044,NULL),(1944364505,19204935,2,1612940,0,1,1,'B',1,0.937107,63,484942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.66752,192066911,384536,NULL,'2020-11-06 06:32:36',1604644356,NULL),(1944440641,19204935,2,1947217,0,1,1,'A',1,0.96595,104,567097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 506, \"large_tick_hit\": 27, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.04225,192067034,739826,NULL,'2020-11-06 06:44:46',1604645086,NULL),(1950650672,19204935,2,2024650,0,1,1,'A',1,0.973552,130,659348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.65262,200380545,933762,NULL,'2021-07-31 11:19:20',1627730360,NULL),(1944360357,19205304,2,1947217,0,1,1,'A',1,0.946237,89,516304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.5743,192153119,572428,NULL,'2020-11-09 11:40:44',1604922044,NULL),(1944469262,19205304,2,1612940,0,1,1,'A',1,0.969811,75,578365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.17767,192046339,527146,NULL,'2020-11-05 12:35:10',1604579710,NULL),(1944385422,19205304,2,1972767,0,1,1,'A',1,0.949801,224,630871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',6.07808,192046177,1314874,NULL,'2020-11-05 12:25:31',1604579131,NULL),(1949248047,19205304,2,2036865,0,1,1,'A',1,0.96125,132,627564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.78564,198565020,918066,NULL,'2021-05-31 10:52:01',1622458321,NULL),(1944444576,19208377,2,1650971,1,1,1,'D',1,0.712979,24,24610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 382, \"great\": 811, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 5, \"small_tick_hit\": 551}}',0.000005,192058251,287345,NULL,'2020-11-05 21:11:35',1604610695,NULL),(1944371816,19208377,2,1517665,1,1,1,'D',1,0.7663,33,18939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',0.001553,192058143,214810,NULL,'2020-11-05 21:06:28',1604610388,NULL),(1944363764,19208377,2,1947219,0,1,1,'D',1,0.772986,38,22874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 513, \"large_tick_hit\": 9, \"small_tick_hit\": 428, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 539}}',0.005383,192057238,226606,NULL,'2020-11-05 20:29:14',1604608154,NULL),(1944430996,19208377,2,1612939,0,1,1,'D',1,0.755531,19,22679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 367, \"small_tick_hit\": 316, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.007858,192056304,122772,NULL,'2020-11-05 19:50:12',1604605812,NULL),(1944444399,19208377,2,1650970,0,1,1,'C',1,0.860569,51,25168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 926, \"large_tick_hit\": 13, \"small_tick_hit\": 604, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 13, \"small_tick_hit\": 702}}',0.009392,192056618,338832,NULL,'2020-11-05 20:03:14',1604606594,NULL),(1944396963,19208377,2,1995049,0,1,1,'D',1,0.77027,14,24549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 281, \"large_tick_hit\": 32, \"small_tick_hit\": 371, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 32, \"small_tick_hit\": 449}}',0.010682,192056914,173232,NULL,'2020-11-05 20:15:42',1604607342,NULL),(1944366515,19208377,2,1513237,1,1,1,'D',1,0.840792,27,22895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 650, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 10, \"small_tick_hit\": 355}}',0.012174,192057685,210653,NULL,'2020-11-05 20:46:52',1604609212,NULL),(1944408286,19208377,2,1782316,1,1,1,'D',1,0.814626,39,41680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 660, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 10, \"small_tick_hit\": 348}}',0.017394,192058038,293398,NULL,'2020-11-05 21:01:29',1604610089,NULL),(1944362980,19208377,2,1513235,0,1,1,'D',1,0.819797,40,23939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 591, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',0.018529,192056727,201896,NULL,'2020-11-05 20:07:18',1604606838,NULL),(1944399798,19208377,2,1773387,0,1,1,'C',1,0.8609,71,27419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 632, \"large_tick_hit\": 22, \"small_tick_hit\": 590, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 22, \"small_tick_hit\": 672}}',0.040292,192056441,268221,NULL,'2020-11-05 19:55:48',1604606148,NULL),(1944481699,19208377,2,1863208,1,1,1,'D',1,0.841182,32,82595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 396, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',0.051331,192072220,234760,NULL,'2020-11-06 12:57:48',1604667468,NULL),(1944463947,19208377,2,1675104,1,1,1,'C',1,0.851918,42,24139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 554, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 16, \"small_tick_hit\": 445}}',0.072861,192057597,185175,NULL,'2020-11-05 20:43:01',1604608981,NULL),(1944438118,19208377,2,1442773,0,1,1,'D',1,0.766623,37,44197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 333, \"small_tick_hit\": 255, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',0.074891,192057913,112588,NULL,'2020-11-05 20:55:50',1604609750,NULL),(1944481519,19208377,2,1863206,1,1,1,'C',1,0.869084,47,23471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 623, \"small_tick_hit\": 240, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 269}}',0.084833,192057120,243870,NULL,'2020-11-05 20:24:23',1604607863,NULL),(1944435479,19208377,2,1947217,0,1,1,'C',1,0.856631,44,27269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 457, \"large_tick_hit\": 19, \"small_tick_hit\": 480, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.092269,192055786,215472,NULL,'2020-11-05 19:27:18',1604604438,NULL),(1944444681,19208377,2,1995048,0,1,1,'C',1,0.868538,25,51346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 250, \"large_tick_hit\": 33, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.218329,192052136,195540,NULL,'2020-11-05 16:55:02',1604595302,NULL),(1948610101,19208377,2,1364328,0,1,1,'C',1,0.891566,44,407483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 423, \"large_tick_hit\": 68, \"small_tick_hit\": 619, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 68, \"small_tick_hit\": 697}}',0.236304,197733118,279822,NULL,'2021-05-07 10:56:12',1620384972,NULL),(1944677202,19208377,2,1947217,0,1,1,'B',1,0.900538,49,206223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 472, \"large_tick_hit\": 25, \"small_tick_hit\": 508, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.452574,192339922,277172,NULL,'2020-11-16 14:20:14',1605536414,NULL),(1944483220,19208377,2,1863414,1,1,1,'B',1,0.912731,92,28939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',0.503712,192057042,271947,NULL,'2020-11-05 20:21:07',1604607667,NULL),(1944396797,19208377,2,1773385,0,1,1,'C',1,0.888182,77,232579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 343, \"large_tick_hit\": 28, \"small_tick_hit\": 606, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 28, \"small_tick_hit\": 692}}',0.599444,192072271,201220,NULL,'2020-11-06 13:01:32',1604667692,NULL),(1944952080,19208377,2,1612940,0,1,1,'C',1,0.899371,45,403504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.02945,192689536,286534,NULL,'2020-11-29 12:19:02',1606652342,NULL),(1944654310,19208377,2,1995048,0,1,1,'B',1,0.901034,48,216508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.2558,192339779,244546,NULL,'2020-11-16 14:13:20',1605536000,NULL),(1944364866,19208377,2,1513236,0,1,1,'B',1,0.935393,88,555682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 293, \"large_tick_hit\": 96, \"small_tick_hit\": 610, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 96, \"small_tick_hit\": 659}}',1.49109,192072388,293152,NULL,'2020-11-06 13:08:30',1604668110,NULL),(1944441302,19208377,2,1442774,0,1,1,'B',1,0.912052,66,272156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',1.69686,192072294,151706,NULL,'2020-11-06 13:03:24',1604667804,NULL),(1947996374,19208377,2,683782,0,1,1,'C',1,0.859611,32,382692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',2.04207,196920796,93772,NULL,'2021-04-13 16:15:23',1618330523,NULL),(1944443697,19208377,2,1947217,0,1,1,'B',1,0.933692,124,133446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 499, \"large_tick_hit\": 25, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.33304,192074385,337934,NULL,'2020-11-06 14:49:15',1604674155,NULL),(1944482916,19208377,2,1863413,0,1,1,'B',1,0.930915,109,318014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 324, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 354}}',3.12338,192072326,171520,NULL,'2020-11-06 13:05:28',1604667928,NULL),(1944371573,19208377,2,1612940,0,1,1,'A',1,0.950943,91,136979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.67556,192074266,222358,NULL,'2020-11-06 14:44:20',1604673860,NULL),(1944371480,19208377,2,1612940,0,1,1,'A',1,0.976101,125,49993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.67701,192074025,181494,NULL,'2020-11-06 14:34:32',1604673272,NULL),(1944919782,19210254,2,544372,0,1,1,'B',1,0.931469,32,446313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 196, \"large_tick_hit\": 51, \"small_tick_hit\": 419, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 51, \"small_tick_hit\": 448}}',1.1628,192803355,128882,NULL,'2020-12-03 19:38:58',1607024338,NULL),(1944569368,19214326,2,1995048,0,1,1,'D',1,0.828656,24,316609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.17412,192211564,203652,NULL,'2020-11-11 18:32:02',1605119522,NULL),(1947208890,19214326,2,1996908,0,1,1,'D',1,0.815199,22,151569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 211, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.218761,195864238,107162,NULL,'2021-03-12 22:56:56',1615589816,NULL),(1945898144,19214326,2,1612940,0,1,1,'C',1,0.889308,33,364138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 337, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.556784,194198628,226090,NULL,'2021-01-21 18:28:33',1611253713,NULL),(2859701515,19214326,2,1951530,0,1,1,'C',1,0.894813,41,399824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 294, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',1.59296,216876396,314148,NULL,'2024-05-20 00:42:57',1716165777,NULL),(1946137863,19214326,2,2036865,0,1,1,'B',1,0.9075,98,486652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.87582,194266477,466324,NULL,'2021-01-23 19:28:55',1611430135,NULL),(1947674030,19214326,2,1996908,0,1,1,'B',1,0.929188,48,445681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 243, \"large_tick_hit\": 24, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',2.79011,196368112,224642,NULL,'2021-03-27 21:10:58',1616879458,NULL),(1947073663,19214326,2,2032726,0,1,1,'A',1,0.940476,76,642894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.64392,195682948,194764,NULL,'2021-03-07 02:23:41',1615083821,NULL),(1944451590,19214984,2,1995048,0,1,1,'B',1,0.912851,62,466605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.07795,192061736,301300,NULL,'2020-11-06 00:26:00',1604622360,NULL),(1944572328,19215744,2,1612940,0,1,1,'B',1,0.938365,58,472586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.3666,192159557,378358,NULL,'2020-11-09 17:04:18',1604941458,NULL),(1944396637,19217718,2,1773385,0,1,1,'B',1,0.922727,60,493415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 350, \"large_tick_hit\": 32, \"small_tick_hit\": 633, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',0.940781,192065940,316382,NULL,'2020-11-06 05:04:41',1604639081,NULL),(1944433989,19217718,2,1442771,0,1,1,'A',1,0.977564,130,788253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.15606,192116216,264984,NULL,'2020-11-07 23:42:31',1604792551,NULL),(1945380510,19218192,2,2723665,0,1,1,'D',1,0.822257,42,454149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 186, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',0.536166,193197257,114470,NULL,'2020-12-17 19:29:59',1608233399,NULL),(1954020168,19218192,2,3321631,0,1,1,'D',1,0.784861,11,207926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 87, \"small_tick_hit\": 110, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',0.569977,204812219,33728,NULL,'2022-01-24 23:00:55',1643065255,NULL),(1944455115,19218192,2,1995048,0,1,1,'C',1,0.867061,89,465313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 256, \"large_tick_hit\": 35, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.40715,192066803,342392,NULL,'2020-11-06 06:22:33',1604643753,NULL),(1944446010,19219363,2,1947217,0,1,1,'C',1,0.897849,58,418248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 475, \"large_tick_hit\": 24, \"small_tick_hit\": 503, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.601655,192080216,391734,NULL,'2020-11-06 18:40:37',1604688037,NULL),(1944456535,19219363,2,1995048,0,1,1,'B',1,0.918759,42,453203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.78092,192068488,291804,NULL,'2020-11-06 08:38:21',1604651901,NULL),(1944367516,19220907,2,1612940,0,1,1,'D',1,0.81761,22,314644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.087306,192070395,153962,NULL,'2020-11-06 11:05:46',1604660746,NULL),(1947706032,19226209,2,2024650,0,1,1,'C',1,0.88539,28,361969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.425807,196496439,371844,NULL,'2021-03-31 19:57:30',1617220650,NULL),(1944472703,19228496,2,1947217,0,1,1,'B',1,0.90233,77,445995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 479, \"large_tick_hit\": 27, \"small_tick_hit\": 501, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',0.960032,192144542,438782,NULL,'2020-11-09 01:01:05',1604883665,NULL),(1944466551,19229003,2,1995048,0,1,1,'B',1,0.927622,96,535058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.74991,192083469,424650,NULL,'2020-11-06 21:01:14',1604696474,NULL),(1944447518,19229003,2,1947217,0,1,1,'A',1,0.959677,144,594305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 508, \"large_tick_hit\": 26, \"small_tick_hit\": 537, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',5.2162,192083638,816606,NULL,'2020-11-06 21:08:21',1604696901,NULL),(1944463387,19231543,2,2394742,1,1,1,'A',1,0.970644,142,664907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"large_tick_hit\": 12, \"small_tick_hit\": 564, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 12, \"small_tick_hit\": 586}}',4.77146,192087019,869692,NULL,'2020-11-06 23:45:23',1604706323,NULL),(1944373454,19231543,2,138110,1,1,1,'S',1,0.994964,325,976456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1058, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}}',7.29163,192087429,1352000,NULL,'2020-11-07 00:11:55',1604707915,NULL),(1944459424,19231543,2,2389386,1,1,1,'S',1,0.989787,197,758057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 491, \"large_tick_hit\": 17, \"small_tick_hit\": 655, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 662}}',9.56185,192088098,1459866,NULL,'2020-11-07 00:52:18',1604710338,NULL),(1944455974,19231543,2,83583,0,1,1,'S',1,0.995951,170,964019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}}',12.3361,192088184,220416,NULL,'2020-11-07 00:57:11',1604710631,NULL),(1944378522,19231543,2,146236,0,1,1,'S',1,0.996885,244,881892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 173, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}}',14.3595,192088232,876494,NULL,'2020-11-07 00:59:47',1604710787,NULL),(1944358568,19231543,2,119082,0,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',17.6557,192088288,300798,NULL,'2020-11-07 01:02:17',1604710937,NULL),(1952904763,19232977,2,1949120,0,1,1,'D',1,0.516854,10,184365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 433, \"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 3, \"small_tick_hit\": 514}}',0,203211431,193930,NULL,'2021-11-15 23:49:40',1637020180,NULL),(1944471328,19232977,2,1995048,0,1,1,'D',1,0.824225,28,328179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.259346,192090604,212442,NULL,'2020-11-07 03:07:33',1604718453,NULL),(1945958335,19234151,2,2036865,0,1,1,'A',1,0.975,213,721979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.4345,194149333,1332088,NULL,'2021-01-20 02:49:32',1611110972,NULL),(1948283299,19236909,2,2905228,0,1,1,'D',1,0.605691,7,230467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 43, \"small_tick_hit\": 106, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.173459,197173605,15100,NULL,'2021-04-21 10:13:05',1618999985,NULL),(1948277671,19236909,2,1118158,0,1,1,'C',1,0.855634,53,422151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 195, \"large_tick_hit\": 19, \"small_tick_hit\": 272, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',1.35585,197137534,161156,NULL,'2021-04-20 06:15:24',1618899324,NULL),(1948130863,19236909,2,2756542,1,1,1,'C',1,0.870017,81,457334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 246, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 23, \"small_tick_hit\": 280}}',1.99632,197107309,287676,NULL,'2021-04-19 06:27:03',1618813623,NULL),(2991738277,19236909,2,27526,1,1,1,'A',1,0.940345,68,642978,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 187, \"ignore_miss\": 164, \"large_bonus\": 48, \"large_tick_hit\": 89, \"small_tick_hit\": 323, \"large_tick_miss\": 5, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 63, \"large_bonus\": 149, \"large_tick_hit\": 94, \"small_tick_hit\": 347}}',3.29089,NULL,0,'2024-06-13 20:18:17','2024-06-13 20:20:04',1718310004,7513),(1948116198,19236909,2,1947217,0,1,1,'A',1,0.96595,103,602472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"large_tick_hit\": 23, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',4.67098,197104702,857472,NULL,'2021-04-19 03:33:13',1618803193,NULL),(1948139764,19236909,2,1612940,0,1,1,'A',1,0.969811,124,626804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.98088,197104486,759228,NULL,'2021-04-19 03:21:31',1618802491,NULL),(1948283177,19236909,2,2905228,0,1,1,'B',1,0.906504,46,648565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 152, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',9.37551,197169348,64832,NULL,'2021-04-21 05:29:49',1618982989,NULL),(1944781883,19238487,2,1612940,0,1,1,'A',1,0.942138,86,498583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.21617,192640491,424122,NULL,'2020-11-27 18:08:52',1606500532,NULL),(1944507188,19241272,2,1612940,0,1,1,'C',1,0.862893,26,166258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.197495,192255807,144780,NULL,'2020-11-13 12:50:27',1605271827,NULL),(1946216076,19241418,2,1612940,0,1,1,'S',1,0.983648,90,618066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.88294,194511936,626708,NULL,'2021-01-31 04:08:03',1612066083,NULL),(1948721275,19244207,2,2047102,0,1,1,'D',1,0.840136,31,351904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',0.546412,197825563,105938,NULL,'2021-05-09 19:54:43',1620590083,NULL),(1946404117,19248463,2,1612940,0,1,1,'D',1,0.638994,21,158241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 237, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.002459,194570220,88630,NULL,'2021-02-01 21:57:37',1612216657,NULL),(1944368424,19250563,2,1995048,0,1,1,'D',1,0.794682,19,314440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 225, \"large_tick_hit\": 32, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.089921,192118416,197962,NULL,'2020-11-08 01:42:02',1604799722,NULL),(1945347158,19250563,2,2018773,0,1,1,'D',1,0.746781,10,187880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 60, \"small_tick_hit\": 114, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.88414,193293650,45460,NULL,'2020-12-20 23:53:56',1608508436,NULL),(1945345335,19250563,2,2018772,0,1,1,'A',1,0.962791,60,892460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',9.91605,193293634,113836,NULL,'2020-12-20 23:52:50',1608508370,NULL),(1944458331,19253564,2,683782,0,1,1,'D',1,0.736501,11,249893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 111, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',0.214659,192143425,51054,NULL,'2020-11-08 23:38:13',1604878693,NULL),(1944434446,19254987,2,1442771,0,1,1,'D',1,0.820513,39,399669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 137, \"large_tick_hit\": 25, \"small_tick_hit\": 350, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.340213,192125958,83780,NULL,'2020-11-08 09:32:18',1604827938,NULL),(1945415224,19256562,2,1947217,0,1,1,'A',1,0.952509,119,541285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 501, \"large_tick_hit\": 25, \"small_tick_hit\": 537, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.36796,193400595,611406,NULL,'2020-12-24 16:15:18',1608826518,NULL),(1944376266,19257247,2,1995048,0,1,1,'C',1,0.890694,53,428613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.33377,192130103,277630,NULL,'2020-11-08 13:11:09',1604841069,NULL),(1944547631,19257247,2,1594969,0,1,1,'S',1,0.98961,170,870837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',10.7689,192182617,604176,NULL,'2020-11-10 16:02:40',1605024160,NULL),(1944364560,19257730,2,1947219,0,1,1,'D',1,0.624085,18,166541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 405, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 539}}',0.000056,192131093,186200,NULL,'2020-11-08 13:58:32',1604843912,NULL),(1955021154,19257730,2,1995048,0,1,1,'C',1,0.892171,35,190387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.660786,206197842,188444,NULL,'2022-04-02 18:42:54',1648924974,NULL),(1944402042,19257730,2,1612940,0,1,1,'B',1,0.910692,39,397161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.983479,192130838,226152,NULL,'2020-11-08 13:45:59',1604843159,NULL),(1944377140,19257919,2,1995048,0,1,1,'B',1,0.93353,81,491161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.8235,192131549,356674,NULL,'2020-11-08 14:18:11',1604845091,NULL),(1954109676,19261211,2,1971062,0,1,1,'D',1,0.799685,33,335877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.455179,204959029,167106,NULL,'2022-01-31 09:51:50',1643622710,NULL),(1944382339,19261211,2,1995048,0,1,1,'B',1,0.924668,60,233752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 263, \"large_tick_hit\": 41, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.7485,192137383,277604,NULL,'2020-11-08 18:32:47',1604860367,NULL),(1944469457,19261211,2,1947217,0,1,1,'A',1,0.956093,112,285420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 506, \"large_tick_hit\": 27, \"small_tick_hit\": 534, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.58099,192137998,508144,NULL,'2020-11-08 18:59:19',1604861959,NULL),(1954218673,19261211,2,1995048,0,1,1,'B',1,0.939439,76,543198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.00369,204947765,395118,NULL,'2022-01-30 20:12:17',1643573537,NULL),(1954162238,19261211,2,1971059,0,1,1,'A',1,0.946078,74,599481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.42633,204942595,323928,NULL,'2022-01-30 15:57:22',1643558242,NULL),(1944406123,19261211,2,1612940,0,1,1,'A',1,0.979874,76,297452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.00559,192137892,336444,NULL,'2020-11-08 18:54:27',1604861667,NULL),(1944383596,19262547,2,1995048,0,1,1,'C',1,0.878877,124,532720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.97651,192139101,445792,NULL,'2020-11-08 19:52:27',1604865147,NULL),(1944398900,19262596,2,1773385,0,1,1,'B',1,0.934545,52,492013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 30, \"small_tick_hit\": 644, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 30, \"small_tick_hit\": 692}}',0.956369,192139287,288908,NULL,'2020-11-08 20:00:21',1604865621,NULL),(1954383243,19267020,2,203625,0,1,1,'A',1,0.9448,125,567409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 585, \"large_tick_hit\": 11, \"small_tick_hit\": 585, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',2.75413,205257920,913310,NULL,'2022-02-14 04:24:29',1644812669,NULL),(1944573263,19267020,2,1612940,0,1,1,'A',1,0.961006,126,295847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.78784,192161726,386300,NULL,'2020-11-09 18:42:16',1604947336,NULL),(1954393628,19267020,2,1612940,0,1,1,'A',1,0.969811,79,621015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.91387,205274775,620696,NULL,'2022-02-15 01:16:56',1644887816,NULL),(1944434242,19267148,2,1612939,0,1,1,'D',1,0.778761,17,151654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 369, \"small_tick_hit\": 335, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.015299,192149818,141122,NULL,'2020-11-09 07:29:48',1604906988,NULL),(1944390024,19267148,2,1995048,0,1,1,'B',1,0.937962,90,542969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.02283,192148184,417512,NULL,'2020-11-09 05:10:35',1604898635,NULL),(1944392391,19270487,2,1995048,0,1,1,'D',1,0.830133,30,349980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.244777,192151731,202044,NULL,'2020-11-09 10:02:47',1604916167,NULL),(1944509497,19270487,2,2262983,0,1,1,'A',1,0.976424,256,953350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',24.3085,192187351,1249246,NULL,'2020-11-10 19:16:22',1605035782,NULL),(1944443068,19270792,2,1650967,0,1,1,'B',1,0.934301,180,618345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 347, \"large_tick_hit\": 190, \"small_tick_hit\": 814, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 190, \"small_tick_hit\": 886}}',2.21139,192152001,544900,NULL,'2020-11-09 10:22:15',1604917335,NULL),(1944393874,19272085,2,1995048,0,1,1,'B',1,0.905465,35,392088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.927447,192153910,266834,NULL,'2020-11-09 12:32:20',1604925140,NULL),(1944521758,19276308,2,1995048,0,1,1,'B',1,0.930576,82,519257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.46799,192318954,427908,NULL,'2020-11-15 17:10:29',1605460229,NULL),(1944577012,19280325,2,1612940,0,1,1,'D',1,0.776101,21,314428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.05103,192167760,151402,NULL,'2020-11-09 23:36:40',1604965000,NULL),(1945759519,19281787,2,1995048,0,1,1,'A',1,0.948301,136,631652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.92305,193792397,543724,NULL,'2021-01-07 15:49:05',1610034545,NULL),(1948608529,19282266,2,218052,0,1,1,'B',1,0.922426,57,437989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',2.76163,197759657,344596,NULL,'2021-05-08 01:58:43',1620439123,NULL),(1948812819,19282266,2,867511,0,1,1,'A',1,0.977143,50,859771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',3.5315,197861201,64728,NULL,'2021-05-10 20:35:33',1620678933,NULL),(1948736509,19282266,2,1812793,0,1,1,'A',1,0.957204,65,483048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',3.54729,197862048,484748,NULL,'2021-05-10 21:07:29',1620680849,NULL),(1948808825,19282266,2,1932866,1,1,1,'A',1,0.952924,67,521832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 330, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 326}}',3.67489,197861783,453656,NULL,'2021-05-10 20:55:42',1620680142,NULL),(1948633487,19282266,2,2385730,1,1,1,'B',1,0.932735,77,468580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',3.99426,197759581,472076,NULL,'2021-05-08 01:54:53',1620438893,NULL),(1948776333,19282266,2,1864883,0,1,1,'S',1,0.992481,91,957031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.34544,197861136,114574,NULL,'2021-05-10 20:33:05',1620678785,NULL),(1948774807,19282266,2,2900048,1,1,1,'A',1,0.973734,81,610270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 255, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 263}}',4.48995,197861330,351132,NULL,'2021-05-10 20:39:51',1620679191,NULL),(1948750181,19282266,2,34280,1,1,1,'B',1,0.916667,94,530835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 219, \"large_tick_hit\": 71, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 71, \"small_tick_hit\": 349}}',5.52108,197861257,311378,NULL,'2021-05-10 20:37:28',1620679048,NULL),(1948746455,19282266,2,216969,0,1,1,'A',1,0.966777,85,576580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',7.45035,197861825,335374,NULL,'2021-05-10 20:57:44',1620680264,NULL),(1948757253,19282266,2,1583472,1,1,1,'A',1,0.949254,70,509922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 193, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 131}}',7.79635,197861884,281986,NULL,'2021-05-10 21:00:39',1620680439,NULL),(1948809629,19282266,2,93556,0,1,1,'S',1,0.982906,111,666020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',10.5844,197861544,365654,NULL,'2021-05-10 20:47:13',1620679633,NULL),(1948733873,19282266,2,2757594,0,1,1,'S',1,0.986068,146,683639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',11.5928,197861860,1073348,NULL,'2021-05-10 20:59:34',1620680374,NULL),(1948699324,19282266,2,2951784,0,1,1,'S',1,0.9866,169,781568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',12.7056,197759419,702298,NULL,'2021-05-08 01:48:00',1620438480,NULL),(1948729654,19282266,2,20113,1,1,1,'A',1,0.963824,174,727524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"large_tick_hit\": 108, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 108, \"small_tick_hit\": 117}}',13.0884,197861604,506568,NULL,'2021-05-10 20:49:17',1620679757,NULL),(1948763289,19282266,2,1858751,1,1,1,'S',1,0.985112,144,859265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',15.6264,197861465,544440,NULL,'2021-05-10 20:44:28',1620679468,NULL),(1948815740,19282266,2,872885,0,1,1,'S',1,0.982222,91,953233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',15.6985,197861362,203520,NULL,'2021-05-10 20:41:02',1620679262,NULL),(1948766602,19282266,2,2635561,1,1,1,'A',1,0.978947,240,810001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',16.9739,197861738,1616576,NULL,'2021-05-10 20:53:55',1620680035,NULL),(1944848075,19288508,2,1947217,0,1,1,'C',1,0.883513,52,387145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 467, \"large_tick_hit\": 21, \"small_tick_hit\": 498, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.360951,192662390,359976,NULL,'2020-11-28 13:34:41',1606570481,NULL),(1944952172,19288508,2,1995048,0,1,1,'B',1,0.930576,65,485003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 266, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.62829,192717926,325122,NULL,'2020-11-30 15:21:21',1606749681,NULL),(1944783825,19288508,2,1612940,0,1,1,'S',1,0.986163,214,55083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.60799,192643113,212945,NULL,'2020-11-27 19:47:51',1606506471,NULL),(1944567029,19292102,2,1995048,0,1,1,'A',1,0.970458,105,619684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.00277,192208873,509368,NULL,'2020-11-11 16:37:42',1605112662,NULL),(1944555180,19293376,2,1947217,0,1,1,'D',1,0.84767,47,365966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 454, \"large_tick_hit\": 21, \"small_tick_hit\": 471, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.178416,192207769,340018,NULL,'2020-11-11 15:45:57',1605109557,NULL),(1944588036,19293376,2,1612940,0,1,1,'D',1,0.842767,41,172918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.273601,192187209,158634,NULL,'2020-11-10 19:10:51',1605035451,NULL),(1947977594,19293376,2,1854506,0,1,1,'D',1,0.83935,34,327632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 233, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',0.523363,196914001,155890,NULL,'2021-04-13 11:56:00',1618314960,NULL),(1944564210,19293376,2,2018774,0,1,1,'D',1,0.731602,12,194494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 52, \"small_tick_hit\": 117, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.563568,192210718,41830,NULL,'2020-11-11 17:56:31',1605117391,NULL),(1944557609,19293376,2,2018772,0,1,1,'B',1,0.902326,9,246474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 56, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.22938,192210690,42588,NULL,'2020-11-11 17:55:35',1605117335,NULL),(1944561603,19293376,2,2018773,0,1,1,'D',1,0.785408,14,273361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 58, \"small_tick_hit\": 125, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',1.4369,192262802,50810,NULL,'2020-11-13 17:52:27',1605289947,NULL),(1944552389,19293376,2,1995048,0,1,1,'B',1,0.932053,66,239164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.09526,192187952,279606,NULL,'2020-11-10 19:39:54',1605037194,NULL),(1944603847,19293376,2,1864883,0,1,1,'S',1,0.987469,83,893951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',3.80838,192289623,99936,NULL,'2020-11-14 16:55:41',1605372941,NULL),(1960427440,19296507,2,2868385,0,1,1,'C',1,0.878278,114,380287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1006, \"large_tick_hit\": 13, \"small_tick_hit\": 756, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',0.039359,213045442,904144,NULL,'2023-06-15 18:00:28',1686852028,NULL),(1960400411,19296507,2,3490172,1,1,1,'B',1,0.904669,55,367003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 575, \"large_tick_hit\": 29, \"small_tick_hit\": 326, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 29, \"small_tick_hit\": 352}}',0.416333,213045785,544444,NULL,'2023-06-15 18:31:12',1686853872,NULL),(1960502531,19296507,2,4175991,1,1,1,'A',1,0.941736,117,438183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1072, \"large_tick_hit\": 46, \"small_tick_hit\": 466, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 46, \"small_tick_hit\": 490}}',0.508491,213045599,1487376,NULL,'2023-06-15 18:13:42',1686852822,NULL),(1960453612,19296507,2,3614354,1,1,1,'A',1,0.961411,54,467969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',2.13066,213045815,583736,NULL,'2023-06-15 18:33:53',1686854033,NULL),(1960501272,19296507,2,4155511,0,1,1,'C',1,0.869198,21,264663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 92, \"small_tick_hit\": 114, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',2.81179,213045321,50184,NULL,'2023-06-15 17:50:35',1686851435,NULL),(1960493911,19296507,2,3652608,1,1,1,'A',1,0.945727,94,484402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 363, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',3.38223,213045536,655034,NULL,'2023-06-15 18:07:38',1686852458,NULL),(1960493442,19296507,2,3644674,1,1,1,'S',1,0.981818,165,740067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 17, \"small_tick_hit\": 395}}',6.75733,213045663,765742,NULL,'2023-06-15 18:20:33',1686853233,NULL),(1960498245,19296507,2,4155510,0,1,1,'A',1,0.941176,37,542119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 78, \"small_tick_hit\": 146, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',6.96313,213045315,63244,NULL,'2023-06-15 17:49:48',1686851388,NULL),(1960450419,19296507,2,3984667,1,1,1,'A',1,0.976628,144,748919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"small_tick_hit\": 278, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 289}}',10.7337,213045499,963740,NULL,'2023-06-15 18:04:40',1686852280,NULL),(1960436616,19296507,2,3963383,1,1,1,'S',1,0.985637,212,957735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 345}}',10.8874,213045477,883250,NULL,'2023-06-15 18:02:47',1686852167,NULL),(1944548399,19296625,2,1947217,0,1,1,'D',1,0.814516,25,328803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 414, \"large_tick_hit\": 23, \"small_tick_hit\": 472, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.027173,192194284,242584,NULL,'2020-11-11 00:49:40',1605055780,NULL),(1950756571,19296625,2,1612940,0,1,1,'D',1,0.844025,38,348399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.270247,200454945,190910,NULL,'2021-08-03 01:54:36',1627955676,NULL),(1944575945,19296625,2,1995048,0,1,1,'B',1,0.912851,47,423210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 258, \"large_tick_hit\": 41, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.42974,192222276,266878,NULL,'2020-11-12 03:32:28',1605151948,NULL),(1952653125,19296625,2,892534,0,1,1,'A',1,0.967543,58,579466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 55, \"small_tick_hit\": 377, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 55, \"small_tick_hit\": 390}}',2.7126,203010273,165026,NULL,'2021-11-08 02:38:19',1636339099,NULL),(1944607620,19298349,2,1947217,0,1,1,'C',1,0.870968,59,384811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 456, \"large_tick_hit\": 23, \"small_tick_hit\": 493, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.280617,192318319,319882,NULL,'2020-11-15 16:44:59',1605458699,NULL),(1944574812,19300788,2,1995048,0,1,1,'C',1,0.859675,38,360625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 249, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.583552,192220330,239864,NULL,'2020-11-12 01:28:54',1605144534,NULL),(1944545125,19305317,2,1612940,0,1,1,'D',1,0.750943,20,314498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 297, \"large_tick_hit\": 10, \"small_tick_hit\": 290, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.035158,192318321,147432,NULL,'2020-11-15 16:45:02',1605458702,NULL),(1944577298,19309922,2,1947217,0,1,1,'C',1,0.870072,45,381892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 459, \"large_tick_hit\": 24, \"small_tick_hit\": 488, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.25378,192252591,353716,NULL,'2020-11-13 09:30:14',1605259814,NULL),(1944604509,19309922,2,1612940,0,1,1,'D',1,0.845283,40,348194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.4218,192214607,231482,NULL,'2020-11-11 20:39:36',1605127176,NULL),(1944613518,19310314,2,2665503,0,1,1,'C',1,0.876884,55,203082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',0.671959,192284811,190992,NULL,'2020-11-14 13:48:04',1605361684,NULL),(1944831864,19310314,2,679642,0,1,1,'A',1,0.977838,224,680173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 521, \"large_tick_hit\": 264, \"small_tick_hit\": 1024, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 264, \"small_tick_hit\": 1048}}',3.54885,192645066,1515716,NULL,'2020-11-27 21:09:21',1606511361,NULL),(1944772048,19310314,2,1939695,0,1,1,'A',1,0.978523,124,712878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 478, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 489}}',5.4801,192645219,429700,NULL,'2020-11-27 21:14:35',1606511675,NULL),(1950260501,19312841,2,1572874,0,1,1,'A',1,0.940065,107,482908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 953, \"large_tick_hit\": 7, \"small_tick_hit\": 781, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',1.10172,199943465,1360266,NULL,'2021-07-16 03:26:30',1626405990,NULL),(1950373829,19312841,2,869676,0,1,1,'B',1,0.908546,60,424808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 272, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',1.74755,199942979,290008,NULL,'2021-07-16 02:59:01',1626404341,NULL),(1950372753,19312841,2,1524388,0,1,1,'A',1,0.976875,250,758598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 627, \"large_tick_hit\": 46, \"small_tick_hit\": 721, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',6.9755,199943107,1970598,NULL,'2021-07-16 03:05:36',1626404736,NULL),(1950351110,19312841,2,2520689,0,1,1,'S',1,0.988127,313,832627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"small_tick_hit\": 904, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',8.60394,199943218,3871440,NULL,'2021-07-16 03:12:37',1626405157,NULL),(1950334063,19312841,2,369033,0,1,1,'S',1,0.990338,265,899221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 102, \"small_tick_hit\": 722, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 102, \"small_tick_hit\": 733}}',11.0463,199943663,2019692,NULL,'2021-07-16 03:38:43',1626406723,NULL),(1950284790,19312841,2,667360,0,1,1,'A',1,0.965686,126,735229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',11.2139,199943329,484444,NULL,'2021-07-16 03:18:32',1626405512,NULL),(1950340642,19312841,2,2204004,1,1,1,'S',1,0.992533,500,921957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 90, \"small_tick_hit\": 1287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 90, \"small_tick_hit\": 1300}}',12.8117,199944160,4092922,NULL,'2021-07-16 04:07:43',1626408463,NULL),(1950324885,19312841,2,2877661,1,1,1,'S',1,0.993021,443,907133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 4, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',17.4023,199944026,3898578,NULL,'2021-07-16 03:59:38',1626407978,NULL),(1950376383,19312841,2,2772363,1,1,1,'S',1,0.994302,598,957732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',19.4816,199943745,6248574,NULL,'2021-07-16 03:43:44',1626407024,NULL),(1953013913,19313048,2,2924463,0,1,1,'S',1,0.984505,193,881342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 586, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',16.8055,203505880,774512,NULL,'2021-11-28 02:40:55',1638067255,NULL),(1944489544,19315369,2,1513222,0,1,1,'S',1,0.981179,266,868657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 60, \"small_tick_hit\": 450, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 463}}',10.9775,192242825,796500,NULL,'2020-11-12 22:04:22',1605218662,NULL),(1945145325,19319222,2,1683486,0,1,1,'D',1,0.824908,57,403926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 201, \"large_tick_hit\": 69, \"small_tick_hit\": 399, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 69, \"small_tick_hit\": 484}}',0.756001,193034715,137634,NULL,'2020-12-11 23:28:01',1607729281,NULL),(1945200230,19319222,2,1947217,0,1,1,'A',1,0.945341,65,495185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 24, \"small_tick_hit\": 531, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.87395,193018394,535730,NULL,'2020-12-11 11:51:35',1607687495,NULL),(1945140998,19319222,2,1683483,1,1,1,'A',1,0.956059,61,567694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 170, \"large_tick_hit\": 98, \"small_tick_hit\": 450, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 98, \"small_tick_hit\": 472}}',4.28269,193136979,182568,NULL,'2020-12-15 17:00:00',1608051600,NULL),(1945127785,19319222,2,1995048,0,1,1,'A',1,0.957164,85,586964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.31714,193127011,469224,NULL,'2020-12-15 08:12:05',1608019925,NULL),(1950467291,19325356,2,2036865,0,1,1,'C',1,0.895,55,433151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.35509,200018948,334174,NULL,'2021-07-18 17:38:47',1626629927,NULL),(1950862149,19326149,2,2036865,0,1,1,'C',1,0.8975,43,387084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.694166,200606324,264442,NULL,'2021-08-07 19:27:21',1628364441,NULL),(1951306744,19326759,2,2036865,0,1,1,'D',1,0.8225,24,315614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.101651,201350959,179422,NULL,'2021-09-03 19:31:30',1630697490,NULL),(1951313511,19326759,2,1612940,0,1,1,'D',1,0.845283,37,347300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.266718,201351051,201136,NULL,'2021-09-03 19:34:53',1630697693,NULL),(1951393151,19326759,2,1972767,0,1,1,'B',1,0.92988,93,480356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 480, \"large_tick_hit\": 48, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.25031,201351419,558990,NULL,'2021-09-03 19:52:23',1630698743,NULL),(1944576083,19331527,2,1947217,0,1,1,'B',1,0.921147,48,444433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 490, \"large_tick_hit\": 25, \"small_tick_hit\": 513, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.96926,192250109,407798,NULL,'2020-11-13 05:54:40',1605246880,NULL),(1944595827,19331527,2,1995048,0,1,1,'A',1,0.949778,65,536148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.7522,192250244,367168,NULL,'2020-11-13 06:06:58',1605247618,NULL),(1945122912,19332504,2,1513222,0,1,1,'B',1,0.912171,54,461516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 250, \"large_tick_hit\": 57, \"small_tick_hit\": 420, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 463}}',0.958537,192943225,164076,NULL,'2020-12-08 16:26:09',1607444769,NULL),(1947511804,19334398,2,2024650,0,1,1,'D',1,0.792191,35,403673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 310, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.21141,196247473,293793,NULL,'2021-03-24 13:04:08',1616591048,NULL),(1945349544,19337001,2,2019345,0,1,1,'D',1,0.830769,22,311579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 303, \"large_tick_hit\": 19, \"small_tick_hit\": 218, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',0.169406,193228354,151956,NULL,'2020-12-18 20:45:35',1608324335,NULL),(1950291551,19337770,2,1612940,0,1,1,'C',1,0.89434,30,369498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.471125,199978284,210394,NULL,'2021-07-17 07:56:56',1626508616,NULL),(1944794390,19338319,2,1612940,0,1,1,'B',1,0.924528,64,438714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.74004,192660240,335076,NULL,'2020-11-28 11:40:26',1606563626,NULL),(1944497187,19339529,2,1954394,0,1,1,'A',1,0.969206,143,634918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 526, \"large_tick_hit\": 30, \"small_tick_hit\": 640, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',3.4671,192325642,934340,NULL,'2020-11-15 22:05:09',1605477909,NULL),(1952385991,19339967,2,422535,0,1,1,'C',1,0.865445,60,371454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 559, \"large_tick_hit\": 279, \"small_tick_hit\": 532, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 279, \"small_tick_hit\": 597}}',0.030851,202668763,461496,NULL,'2021-10-26 03:14:20',1635218060,NULL),(1951215221,19339967,2,771882,0,1,1,'C',1,0.889256,33,313663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 66, \"small_tick_hit\": 141, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 66, \"small_tick_hit\": 154}}',0.679927,201042429,236874,NULL,'2021-08-23 04:19:31',1629692371,NULL),(1944605159,19339967,2,1995048,0,1,1,'C',1,0.875923,42,392626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 254, \"large_tick_hit\": 34, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.744789,192262849,277606,NULL,'2020-11-13 17:54:05',1605290045,NULL),(1945480989,19339967,2,86264,0,1,1,'A',1,0.975945,146,804872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 32, \"small_tick_hit\": 609, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 32, \"small_tick_hit\": 628}}',3.937,193461929,383302,NULL,'2020-12-26 20:29:51',1609014591,NULL),(1945413516,19339967,2,2388285,1,1,1,'A',1,0.976132,215,745643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 709, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 20, \"small_tick_hit\": 732}}',5.87939,193462409,1244674,NULL,'2020-12-26 20:45:44',1609015544,NULL),(1951715458,19339967,2,784095,0,1,1,'A',1,0.970972,109,630948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',7.33428,201701366,693870,NULL,'2021-09-17 18:51:17',1631904677,NULL),(1953435817,19339967,2,855076,0,1,1,'S',1,0.980614,100,628251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 214, \"large_tick_hit\": 68, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',7.61899,203880946,323266,NULL,'2021-12-14 23:33:44',1639524824,NULL),(1949524848,19339967,2,2601022,0,1,1,'A',1,0.967118,86,641361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',8.18347,198926558,344160,NULL,'2021-06-11 19:07:02',1623438422,NULL),(1945435121,19339967,2,1442771,0,1,1,'S',1,0.996795,191,959657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,193462051,428526,NULL,'2020-12-26 20:34:01',1609014841,NULL),(1945413412,19339967,2,2388283,1,1,1,'S',1,0.992897,393,957172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 865, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 874}}',8.88931,193462269,1771222,NULL,'2020-12-26 20:41:04',1609015264,NULL),(1945543670,19340228,2,460451,0,1,1,'C',1,0.879167,46,362617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 131, \"large_tick_hit\": 6, \"small_tick_hit\": 74, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,193647673,169220,NULL,'2021-01-02 11:49:50',1609588190,NULL),(1951023761,19340228,2,460459,0,1,1,'B',1,0.911504,23,334824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 69, \"large_tick_hit\": 54, \"small_tick_hit\": 83, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 54, \"small_tick_hit\": 91}}',NULL,200891833,111366,NULL,'2021-08-17 16:26:24',1629217584,NULL),(1944512083,19340228,2,1612940,0,1,1,'B',1,0.924528,72,228382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.89334,192262982,252228,NULL,'2020-11-13 17:59:16',1605290356,NULL),(1944606947,19340228,2,1947217,0,1,1,'A',1,0.948925,68,535088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 508, \"large_tick_hit\": 24, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',2.53105,192315971,649166,NULL,'2020-11-15 15:03:23',1605452603,NULL),(1944576426,19340228,2,1841187,0,1,1,'A',1,0.97766,162,856656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 651, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',5.85344,192316192,459670,NULL,'2020-11-15 15:13:59',1605453239,NULL),(1944571955,19340228,2,1442771,0,1,1,'S',1,0.985577,191,957017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.03848,192316134,439456,NULL,'2020-11-15 15:11:10',1605453070,NULL),(1945456506,19340228,2,1995048,0,1,1,'A',1,0.973412,105,679132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.04346,193488161,568764,NULL,'2020-12-27 18:12:16',1609092736,NULL),(1944544040,19340228,2,1612940,0,1,1,'A',1,0.969811,185,673195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',10.6616,192316037,1091346,NULL,'2020-11-15 15:06:15',1605452775,NULL),(1944838092,19340914,2,1854506,0,1,1,'A',1,0.974729,142,338479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"large_tick_hit\": 23, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',12.331,192653159,366462,NULL,'2020-11-28 04:13:06',1606536786,NULL),(1945261689,19344192,2,1995048,0,1,1,'A',1,0.942393,62,527178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.35733,193351183,360136,NULL,'2020-12-22 22:46:56',1608677216,NULL),(1947634678,19344955,2,1612939,0,1,1,'B',1,0.903761,35,358311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 445, \"small_tick_hit\": 372, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.761583,196380564,282876,NULL,'2021-03-28 06:21:27',1616912487,NULL),(1944795187,19344955,2,1593544,1,1,1,'A',1,0.948325,203,518654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1001, \"large_tick_hit\": 4, \"small_tick_hit\": 977, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 4, \"small_tick_hit\": 1023}}',1.98897,192572404,2114262,NULL,'2020-11-25 04:00:02',1606276802,NULL),(1944858186,19344955,2,2233171,1,1,1,'S',1,0.98546,112,663234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',10.1956,192572224,675434,NULL,'2020-11-25 03:49:17',1606276157,NULL),(1949758990,19347452,2,164097,0,1,1,'B',1,0.9,79,446271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 180, \"large_tick_hit\": 143, \"small_tick_hit\": 208, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 143, \"small_tick_hit\": 232}}',1.24411,199270617,217828,NULL,'2021-06-23 08:38:07',1624437487,NULL),(1944516379,19347452,2,806341,0,1,1,'B',1,0.906475,38,413140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 245, \"large_tick_hit\": 23, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 265}}',1.49432,192294265,243472,NULL,'2020-11-14 19:40:23',1605382823,NULL),(1949660050,19347452,2,1612940,0,1,1,'B',1,0.908176,74,441651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.56842,199123502,390914,NULL,'2021-06-18 09:53:34',1624010014,NULL),(1946151202,19347713,2,2778586,0,1,1,'D',1,0.773266,20,291281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',0.059201,194255442,117538,NULL,'2021-01-23 13:03:59',1611407039,NULL),(1949319278,19350827,2,1995048,0,1,1,'B',1,0.918759,53,445427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.73328,198549750,299450,NULL,'2021-05-30 21:22:13',1622409733,NULL),(1944496028,19352726,2,1995048,0,1,1,'B',1,0.908419,66,462758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.06303,192283044,307648,NULL,'2020-11-14 12:26:05',1605356765,NULL),(1944525573,19353869,2,1612940,0,1,1,'A',1,0.958491,90,567358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.28416,192284289,631548,NULL,'2020-11-14 13:24:36',1605360276,NULL),(1944570723,19353950,2,2353400,0,1,1,'B',1,0.911828,24,342322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 193, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',1.30672,192285355,168396,NULL,'2020-11-14 14:13:11',1605363191,NULL),(1944520614,19356496,2,1995048,0,1,1,'D',1,0.768095,26,308618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 231, \"large_tick_hit\": 30, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.10826,192317763,194146,NULL,'2020-11-15 16:22:06',1605457326,NULL),(1944502258,19358038,2,1995048,0,1,1,'D',1,0.82127,35,350065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.20458,192291579,217116,NULL,'2020-11-14 18:07:32',1605377252,NULL),(1945840553,19358038,2,1612940,0,1,1,'B',1,0.933333,96,510296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.33525,193936247,534764,NULL,'2021-01-12 18:14:35',1610475275,NULL),(1944507870,19362247,2,1995048,0,1,1,'A',1,0.95421,112,587013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 277, \"large_tick_hit\": 37, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',5.77059,192300367,485348,NULL,'2020-11-15 00:02:11',1605398531,NULL),(1954004542,19363843,2,2755760,0,1,1,'A',1,0.953668,88,942140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',14.1888,204795645,159406,NULL,'2022-01-24 04:21:21',1642998081,NULL),(1944538107,19366110,2,519868,0,1,1,'B',1,0.936183,151,491807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 674, \"large_tick_hit\": 317, \"small_tick_hit\": 608, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 317, \"small_tick_hit\": 656}}',0.626769,192306260,1131024,NULL,'2020-11-15 05:51:54',1605419514,NULL),(1944649529,19366110,2,1383148,1,1,1,'A',1,0.97907,174,647694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 487, \"large_tick_hit\": 86, \"small_tick_hit\": 690, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 86, \"small_tick_hit\": 702}}',2.41431,192332390,645776,NULL,'2020-11-16 06:04:39',1605506679,NULL),(1944514358,19368557,2,1995048,0,1,1,'D',1,0.822747,28,330320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 239, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.249096,192310336,221342,NULL,'2020-11-15 10:30:45',1605436245,NULL),(1948455592,19372131,2,2949096,0,1,1,'C',1,0.851501,28,346003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 189, \"large_tick_hit\": 49, \"small_tick_hit\": 301, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',0.383388,197314295,127862,NULL,'2021-04-25 10:43:01',1619347381,NULL),(1944547854,19375712,2,1612940,0,1,1,'D',1,0.827673,37,342204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.230428,192323474,207546,NULL,'2020-11-15 20:17:47',1605471467,NULL),(1944710351,19378570,2,1995048,0,1,1,'B',1,0.902511,59,444422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.61084,192422364,309484,NULL,'2020-11-19 17:44:10',1605807850,NULL),(1944684843,19378837,2,2022580,0,1,1,'A',1,0.949912,71,546279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 429, \"large_tick_hit\": 10, \"small_tick_hit\": 642, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',2.59298,192377524,453660,NULL,'2020-11-17 23:58:33',1605657513,NULL),(1944676883,19378837,2,1947217,0,1,1,'A',1,0.965054,81,547401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 505, \"large_tick_hit\": 27, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.19404,192338552,663566,NULL,'2020-11-16 13:13:16',1605532396,NULL),(1944659621,19378837,2,1805884,0,1,1,'A',1,0.943089,120,660481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 543, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 20, \"small_tick_hit\": 584}}',5.27138,192392574,685922,NULL,'2020-11-18 15:12:05',1605712325,NULL),(1944682420,19378837,2,2353457,0,1,1,'S',1,0.989184,337,437312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 81, \"small_tick_hit\": 567, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 576}}',8.26083,192419492,732482,NULL,'2020-11-19 15:45:37',1605800737,NULL),(1944659789,19378837,2,1805885,0,1,1,'S',1,0.985583,190,477130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 562, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}}',8.30172,192379569,311074,NULL,'2020-11-18 01:59:32',1605664772,NULL),(1944681493,19378837,2,2353380,1,1,1,'S',1,0.983471,303,804686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 9, \"small_tick_hit\": 603, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 9, \"small_tick_hit\": 619}}',9.04765,192392512,2347998,NULL,'2020-11-18 15:09:39',1605712179,NULL),(1944660237,19378837,2,1995048,0,1,1,'A',1,0.964549,177,738736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.6151,192347835,777396,NULL,'2020-11-16 20:19:59',1605557999,NULL),(1947934690,19381628,2,882805,0,1,1,'B',1,0.924132,41,435674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 410, \"large_tick_hit\": 54, \"small_tick_hit\": 547, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 54, \"small_tick_hit\": 590}}',0.871959,196669999,345698,NULL,'2021-04-05 22:50:10',1617663010,NULL),(1945236678,19381628,2,1612940,0,1,1,'B',1,0.924528,135,40131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.52556,193036444,146818,NULL,'2020-12-12 01:07:21',1607735241,NULL),(1947922880,19381628,2,848235,0,1,1,'B',1,0.929607,72,507516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 302, \"large_tick_hit\": 79, \"small_tick_hit\": 517, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 79, \"small_tick_hit\": 560}}',1.68046,196669942,299578,NULL,'2021-04-05 22:47:35',1617662855,NULL),(1947921194,19381628,2,848233,0,1,1,'B',1,0.938402,109,593672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 228, \"large_tick_hit\": 127, \"small_tick_hit\": 620, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 127, \"small_tick_hit\": 667}}',2.44862,196669884,266248,NULL,'2021-04-05 22:45:08',1617662708,NULL),(1945236730,19381628,2,1612940,0,1,1,'A',1,0.943396,82,500876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.21519,193036482,424726,NULL,'2020-12-12 01:09:40',1607735380,NULL),(1944719928,19396118,2,1995048,0,1,1,'C',1,0.852289,22,334966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 248, \"large_tick_hit\": 33, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.308631,192436642,209572,NULL,'2020-11-20 06:16:32',1605852992,NULL),(1944682510,19398182,2,1995048,0,1,1,'A',1,0.977843,218,777199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.3508,192382882,1010260,NULL,'2020-11-18 05:40:16',1605678016,NULL),(1944774019,19398482,2,1612940,0,1,1,'C',1,0.88805,44,383215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.695436,192628758,234928,NULL,'2020-11-27 08:03:24',1606464204,NULL),(1944697000,19402608,2,1995048,0,1,1,'C',1,0.88774,56,427371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 267, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.45456,192401661,299890,NULL,'2020-11-18 21:36:35',1605735395,NULL),(1948328335,19403532,2,2840613,0,1,1,'D',1,0.691176,7,162068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 68, \"large_tick_hit\": 9, \"small_tick_hit\": 111, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',0.19995,197279085,34714,NULL,'2021-04-24 11:47:53',1619264873,NULL),(1948328065,19403532,2,2840611,1,1,1,'B',1,0.919192,26,488198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 201, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',5.31127,197238434,55118,NULL,'2021-04-23 09:50:10',1619171410,NULL),(1944724505,19403536,2,1612940,0,1,1,'A',1,0.957233,81,547628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.53708,192384886,608390,NULL,'2020-11-18 08:28:25',1605688105,NULL),(1944651082,19403536,2,1995048,0,1,1,'A',1,0.960118,146,669170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',8.86018,192497943,610860,NULL,'2020-11-22 09:08:22',1606036102,NULL),(1945159711,19404800,2,1612940,0,1,1,'B',1,0.900629,38,386233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.778142,193112428,270302,NULL,'2020-12-14 18:20:11',1607970011,NULL),(1946776672,19404800,2,2284959,0,1,1,'B',1,0.929499,45,501587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 46, \"small_tick_hit\": 286}}',1.68282,195249747,135065,NULL,'2021-02-21 15:27:15',1613921235,NULL),(1946687819,19404800,2,1995048,0,1,1,'B',1,0.937962,51,493699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.63283,195249565,337762,NULL,'2021-02-21 15:20:39',1613920839,NULL),(1946765909,19404800,2,1442771,0,1,1,'A',1,0.977564,161,880702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.5025,195249681,338100,NULL,'2021-02-21 15:24:33',1613921073,NULL),(1947545017,19404800,2,1513222,0,1,1,'S',1,0.982434,271,871399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 451, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',11.2209,196156645,788366,NULL,'2021-03-21 19:19:42',1616354382,NULL),(1944697087,19405732,2,1947217,0,1,1,'C',1,0.893369,34,373584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 460, \"large_tick_hit\": 25, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.249255,192381841,305228,NULL,'2020-11-18 04:24:40',1605673480,NULL),(1944722227,19405732,2,1612940,0,1,1,'C',1,0.895597,55,396594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.747924,192380432,278450,NULL,'2020-11-18 02:51:52',1605667912,NULL),(1944681812,19405732,2,1995048,0,1,1,'B',1,0.937962,38,442212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.63067,192381790,291466,NULL,'2020-11-18 04:20:45',1605673245,NULL),(1944705719,19405732,2,683782,0,1,1,'C',1,0.896328,38,449069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',3.33119,192382707,104698,NULL,'2020-11-18 05:24:04',1605677044,NULL),(1944632091,19409308,2,2100418,0,1,1,'D',1,0.820928,34,390829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 159, \"large_tick_hit\": 115, \"small_tick_hit\": 487, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 115, \"small_tick_hit\": 598}}',0.170034,192378383,93974,NULL,'2020-11-18 00:49:14',1605660554,NULL),(1944682452,19411793,2,1995048,0,1,1,'D',1,0.747415,27,296488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 222, \"large_tick_hit\": 27, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.066627,192382848,190538,NULL,'2020-11-18 05:37:17',1605677837,NULL),(1944682603,19411906,2,1995048,0,1,1,'D',1,0.83161,31,360427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 222, \"large_tick_hit\": 35, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.170782,192382988,209424,NULL,'2020-11-18 05:51:57',1605678717,NULL),(1945000247,19413380,2,1612940,0,1,1,'A',1,0.953459,56,505687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.01592,192911143,408866,NULL,'2020-12-07 12:48:19',1607345299,NULL),(1944704997,19414268,2,1947217,0,1,1,'C',1,0.857527,33,360031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 446, \"large_tick_hit\": 24, \"small_tick_hit\": 487, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.123038,192400207,265754,NULL,'2020-11-18 20:28:08',1605731288,NULL),(1944967055,19414268,2,1612940,0,1,1,'A',1,0.952201,112,562452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.21303,192714727,568648,NULL,'2020-11-30 12:30:49',1606739449,NULL),(1957246516,19414765,2,2983110,1,1,1,'B',1,0.912403,83,385553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 825, \"large_tick_hit\": 5, \"small_tick_hit\": 347, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',0.370958,208915935,729190,NULL,'2022-08-21 09:24:20',1661073860,NULL),(1944680855,19416859,2,1816575,0,1,1,'D',1,0.778261,46,151705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 274, \"small_tick_hit\": 84, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',0.263509,192398954,130760,NULL,'2020-11-18 19:36:09',1605728169,NULL),(1944694092,19416859,2,1830054,0,1,1,'S',1,0.994553,270,961840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1008, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',8.74082,192445906,455224,NULL,'2020-11-20 15:08:32',1605884912,NULL),(1944732045,19416859,2,1612940,0,1,1,'A',1,0.979874,172,332172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.33251,192399309,542890,NULL,'2020-11-18 19:49:28',1605728968,NULL),(1944672937,19416859,2,1813603,0,1,1,'S',1,0.997963,218,479581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',12.173,192398717,432914,NULL,'2020-11-18 19:26:58',1605727618,NULL),(1944675782,19416859,2,1813603,0,1,1,'S',1,0.991853,212,939568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 32, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',12.6896,192445662,765128,NULL,'2020-11-20 14:59:23',1605884363,NULL),(1944667683,19416859,2,1813433,0,1,1,'S',1,0.988024,234,456724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',13.6004,192398785,727840,NULL,'2020-11-18 19:29:45',1605727785,NULL),(1944668712,19416859,2,1813433,0,1,1,'S',1,0.99002,214,872314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',14.3947,192445707,1185696,NULL,'2020-11-20 15:00:58',1605884458,NULL),(1944679537,19417669,2,1442771,0,1,1,'C',1,0.870192,31,413635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 145, \"large_tick_hit\": 29, \"small_tick_hit\": 369, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.563822,192391754,96802,NULL,'2020-11-18 14:34:07',1605710047,NULL),(1944706672,19419814,2,2396071,0,1,1,'D',1,0.735197,48,382010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 122, \"large_tick_hit\": 28, \"small_tick_hit\": 297, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 405}}',0.114612,192396176,66850,NULL,'2020-11-18 17:35:14',1605720914,NULL),(1944728757,19419814,2,1865304,0,1,1,'D',1,0.776062,44,365786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',0.13093,192396297,143920,NULL,'2020-11-18 17:40:50',1605721250,NULL),(1944667729,19419814,2,1132687,0,1,1,'C',1,0.869845,114,549415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 410, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 42, \"small_tick_hit\": 474}}',0.658409,192396014,241904,NULL,'2020-11-18 17:29:04',1605720544,NULL),(1944651680,19419814,2,35988,1,1,1,'C',1,0.871087,57,421308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 207, \"large_tick_hit\": 22, \"small_tick_hit\": 244, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 22, \"small_tick_hit\": 289}}',0.907808,192396114,194532,NULL,'2020-11-18 17:32:24',1605720744,NULL),(1944693132,19420257,2,1995048,0,1,1,'B',1,0.901034,58,427366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.27234,192397568,297308,NULL,'2020-11-18 18:35:19',1605724519,NULL),(1944693121,19420993,2,1995048,0,1,1,'D',1,0.788774,31,324272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.153283,192397555,204794,NULL,'2020-11-18 18:34:32',1605724472,NULL),(1946450772,19421090,2,2018814,0,1,1,'B',1,0.916811,38,387458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 258, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',1.58518,194830560,191820,NULL,'2021-02-09 13:11:12',1612876272,NULL),(1948762291,19424082,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.409114,197823980,197692,NULL,'2021-05-09 19:04:28',1620587068,NULL),(1944697458,19424082,2,1995048,0,1,1,'D',1,0.843427,40,367253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.499618,192402506,250272,NULL,'2020-11-18 22:18:20',1605737900,NULL),(1948745421,19424082,2,2769505,1,1,1,'X',1,1,98,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',0.844023,197825456,213386,NULL,'2021-05-09 19:51:47',1620589907,NULL),(1948744951,19424082,2,2768616,1,1,1,'X',1,1,124,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 101}}',0.975181,197824272,229282,NULL,'2021-05-09 19:14:00',1620587640,NULL),(1944726747,19424082,2,1947217,0,1,1,'B',1,0.923835,57,461456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 492, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.20106,192450336,414324,NULL,'2020-11-20 17:46:47',1605894407,NULL),(1948809775,19424082,2,857603,0,1,1,'B',1,0.913793,26,930330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',1.34458,197824222,37996,NULL,'2021-05-09 19:12:26',1620587546,NULL),(1948809460,19424082,2,857602,0,1,1,'X',1,1,26,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,197824189,28428,NULL,'2021-05-09 19:11:09',1620587469,NULL),(1948744893,19424082,2,2768614,1,1,1,'X',1,1,177,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 85}}',1.83906,197824319,528050,NULL,'2021-05-09 19:15:27',1620587727,NULL),(1948744922,19424082,2,2768615,1,1,1,'X',1,1,213,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 83}}',1.9425,197824352,747810,NULL,'2021-05-09 19:16:48',1620587808,NULL),(1949182413,19424082,2,386138,0,1,1,'B',1,0.914573,51,600695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 54, \"large_tick_hit\": 26, \"small_tick_hit\": 102, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 26, \"small_tick_hit\": 112}}',2.51788,198342489,58268,NULL,'2021-05-24 18:17:26',1621880246,NULL),(1945004749,19424082,2,1612940,0,1,1,'B',1,0.937107,92,483913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.74543,192920925,448310,NULL,'2020-12-07 19:31:40',1607369500,NULL),(1948810353,19424082,2,860486,0,1,1,'A',1,0.972222,30,476009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',3.61739,197824483,34544,NULL,'2021-05-09 19:21:29',1620588089,NULL),(1948715631,19424082,2,932936,0,1,1,'S',1,0.993528,39,702592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',4.29575,197859281,70678,NULL,'2021-05-10 19:33:11',1620675191,NULL),(1948745404,19424082,2,2769504,1,1,1,'X',1,1,245,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 70}}',4.36709,197824399,977880,NULL,'2021-05-09 19:18:36',1620587916,NULL),(1948821331,19424082,2,1729203,1,1,1,'S',1,0.980263,52,954131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',4.51222,197824540,54154,NULL,'2021-05-09 19:23:14',1620588194,NULL),(1948715059,19424082,2,932935,0,1,1,'S',1,0.99455,66,957774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.5899,197824639,50862,NULL,'2021-05-09 19:26:38',1620588398,NULL),(1948816783,19424082,2,875075,0,1,1,'S',1,0.990741,27,959832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',4.79495,197824444,38380,NULL,'2021-05-09 19:20:20',1620588020,NULL),(1948803734,19424082,2,1467475,0,1,1,'B',1,0.935622,35,915867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 34, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',4.83154,197825341,42426,NULL,'2021-05-09 19:48:12',1620589692,NULL),(1948803957,19424082,2,1467477,0,1,1,'S',1,0.980296,16,406616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 32, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',5.41461,197825139,31024,NULL,'2021-05-09 19:41:28',1620589288,NULL),(1948786696,19424082,2,1655718,0,1,1,'A',1,0.979661,64,952137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.50625,197824698,65042,NULL,'2021-05-09 19:28:14',1620588494,NULL),(1948743625,19424082,2,1004566,0,1,1,'X',1,1,24,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,197860054,36172,NULL,'2021-05-10 19:56:43',1620676603,NULL),(1948716566,19424082,2,935029,1,1,1,'C',1,0.868263,45,209039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 91, \"small_tick_hit\": 54, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',7.1454,197859895,96880,NULL,'2021-05-10 19:51:31',1620676291,NULL),(1948752884,19424082,2,1033593,0,1,1,'S',1,0.982456,15,551060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',7.16914,197860121,33822,NULL,'2021-05-10 19:58:54',1620676734,NULL),(1948715899,19424082,2,933105,0,1,1,'A',1,0.948357,59,542528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',7.67686,197859928,130174,NULL,'2021-05-10 19:52:35',1620676355,NULL),(1948767636,19424082,2,2636886,1,1,1,'S',1,0.995294,111,965076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.69072,197824779,206340,NULL,'2021-05-09 19:30:32',1620588632,NULL),(1948821161,19424082,2,1726568,1,1,1,'S',1,0.994318,72,959160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 104}}',8.65434,197824598,119790,NULL,'2021-05-09 19:25:04',1620588304,NULL),(1948759972,19424082,2,2623454,1,1,1,'A',1,0.972158,120,341555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',8.73552,197859988,409050,NULL,'2021-05-10 19:54:38',1620676478,NULL),(1948786315,19424082,2,1886119,1,1,1,'S',1,0.995049,55,964769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',9.48317,197825584,87620,NULL,'2021-05-09 19:55:15',1620590115,NULL),(1948765930,19424082,2,1410648,0,1,1,'S',1,0.994444,39,962665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',10.0801,197825997,65908,NULL,'2021-05-09 20:08:52',1620590932,NULL),(1948817075,19424082,2,2488420,1,1,1,'S',1,0.99278,81,960224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',10.7461,197859562,145292,NULL,'2021-05-10 19:41:16',1620675676,NULL),(1948840766,19424082,2,1208935,1,1,1,'S',1,0.994595,74,957867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',11.3937,197824914,113452,NULL,'2021-05-09 19:34:52',1620588892,NULL),(1948766132,19424082,2,1410649,1,1,1,'A',1,0.953571,36,701246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 38, \"large_tick_hit\": 19, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',11.8935,197859765,51160,NULL,'2021-05-10 19:47:42',1620676062,NULL),(1949182479,19424082,2,386172,0,1,1,'A',1,0.95814,107,905628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 8, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}}',12.3462,198342568,229106,NULL,'2021-05-24 18:20:02',1621880402,NULL),(1948759879,19424082,2,2623409,1,1,1,'S',1,0.983229,160,960458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 317}}',13.621,197824837,542886,NULL,'2021-05-09 19:32:29',1620588749,NULL),(1948714694,19424082,2,932904,0,1,1,'S',1,0.988593,107,955620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',15.3795,197859398,300750,NULL,'2021-05-10 19:36:17',1620675377,NULL),(1948786651,19424082,2,1886120,1,1,1,'X',1,1,58,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',15.5625,197825759,92490,NULL,'2021-05-09 20:00:32',1620590432,NULL),(1948769916,19424082,2,1607106,0,1,1,'X',1,1,109,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,197859463,249024,NULL,'2021-05-10 19:38:09',1620675489,NULL),(1948768483,19424082,2,2638837,1,1,1,'S',1,0.997849,170,966276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 295}}',17.4385,197824997,605696,NULL,'2021-05-09 19:37:08',1620589028,NULL),(1945704191,19430527,2,1947217,0,1,1,'C',1,0.878136,41,374800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.271542,193821857,324808,NULL,'2021-01-08 16:25:21',1610123121,NULL),(1944760212,19430527,2,1612940,0,1,1,'C',1,0.87044,37,354788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.451694,192603602,209920,NULL,'2020-11-26 09:59:32',1606384772,NULL),(1944726070,19438775,2,1947217,0,1,1,'B',1,0.914875,43,416456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 477, \"large_tick_hit\": 26, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.593147,192448483,412144,NULL,'2020-11-20 16:45:53',1605890753,NULL),(1944712398,19438775,2,1995048,0,1,1,'B',1,0.926145,70,477156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.47933,192425814,324958,NULL,'2020-11-19 20:06:13',1605816373,NULL),(1944630078,19438775,2,1612940,0,1,1,'A',1,0.950943,66,492545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.09392,192438399,413112,NULL,'2020-11-20 08:40:15',1605861615,NULL),(1944713149,19439519,2,1995048,0,1,1,'A',1,0.976366,192,758053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.2547,192426866,871088,NULL,'2020-11-19 20:49:28',1605818968,NULL),(1948188760,19440768,2,1612940,0,1,1,'C',1,0.861635,45,362487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.530914,197003367,243918,NULL,'2021-04-16 03:33:40',1618544020,NULL),(1947217723,19445122,2,1257155,0,1,1,'D',1,0.816842,34,317072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 139, \"large_tick_hit\": 95, \"small_tick_hit\": 154, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 95, \"small_tick_hit\": 189}}',0.316578,195782196,81928,NULL,'2021-03-10 10:54:33',1615373673,NULL),(1946354207,19445122,2,2486034,0,1,1,'D',1,0.805915,19,309051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 125, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 386}}',0.599703,194615194,64232,NULL,'2021-02-03 05:59:56',1612331996,NULL),(1944655798,19445502,2,1995049,0,1,1,'D',1,0.226351,8,25307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 345, \"great\": 84, \"large_tick_hit\": 10, \"small_tick_hit\": 107, \"small_tick_miss\": 342}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 10, \"small_tick_hit\": 449}}',0,192457788,60966,NULL,'2020-11-20 22:27:57',1605911277,NULL),(1944634897,19450287,2,1612940,0,1,1,'B',1,0.90566,81,471799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.25176,192447416,517770,NULL,'2020-11-20 16:07:53',1605888473,NULL),(1944966668,19450774,2,2615426,0,1,1,'A',1,0.942187,82,510370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 329, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',4.9076,192735076,481948,NULL,'2020-12-01 07:23:49',1606807429,NULL),(1944615798,19451110,2,1995048,0,1,1,'D',1,0.661743,16,252176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 195, \"large_tick_hit\": 27, \"small_tick_hit\": 226, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.00986,192446554,181384,NULL,'2020-11-20 15:32:32',1605886352,NULL),(1955998445,19451110,2,3487703,1,1,1,'C',1,0.889053,22,376238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 423}}',1.07737,207246296,147606,NULL,'2022-05-26 12:40:17',1653568817,NULL),(1957315394,19454130,2,2032727,0,1,1,'C',1,0.886128,33,369817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 165, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',2.43673,209061335,115910,NULL,'2022-08-29 14:16:14',1661782574,NULL),(1944630421,19454363,2,1995048,0,1,1,'A',1,0.973412,148,736317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.9126,192468319,740378,NULL,'2020-11-21 09:21:35',1605950495,NULL),(1944877680,19454363,2,1612940,0,1,1,'A',1,0.978616,173,682053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.2867,192764346,1055692,NULL,'2020-12-02 11:15:46',1606907746,NULL),(1944792218,19455626,2,1995048,0,1,1,'D',1,0.827179,43,377541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 237, \"large_tick_hit\": 34, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.330036,192513667,224118,NULL,'2020-11-22 20:47:03',1606078023,NULL),(1957113101,19455626,2,2512832,1,1,1,'A',1,0.963991,168,603531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 573, \"large_tick_hit\": 35, \"small_tick_hit\": 677, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 35, \"small_tick_hit\": 704}}',2.93381,208819534,1026946,NULL,'2022-08-16 04:19:39',1660623579,NULL),(1956493990,19455626,2,1888285,0,1,1,'A',1,0.950292,94,675536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"small_tick_hit\": 173, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',9.95647,207904006,225350,NULL,'2022-06-27 19:39:31',1656358771,NULL),(1944644198,19461342,2,1612940,0,1,1,'D',1,0.837736,35,352706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.208536,192463769,191674,NULL,'2020-11-21 04:06:32',1605931592,NULL),(1945214550,19461407,2,1947217,0,1,1,'B',1,0.905914,31,414510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 448, \"large_tick_hit\": 26, \"small_tick_hit\": 537, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.396783,193167103,285563,NULL,'2020-12-16 18:24:56',1608143096,NULL),(1944736560,19461407,2,1947217,0,1,1,'B',1,0.914875,55,449947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 489, \"large_tick_hit\": 25, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.00969,192480789,396058,NULL,'2020-11-21 18:14:11',1605982451,NULL),(1944654885,19461407,2,1612940,0,1,1,'B',1,0.90566,55,410637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.18172,192482180,279772,NULL,'2020-11-21 19:06:14',1605985574,NULL),(1947819616,19461407,2,2698415,1,1,1,'S',1,0.985816,94,852326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',5.5444,196686035,133982,NULL,'2021-04-06 13:10:46',1617714646,NULL),(1947820099,19461407,2,1509440,0,1,1,'S',1,0.987273,92,717367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',6.26176,196685769,332166,NULL,'2021-04-06 13:01:49',1617714109,NULL),(1952491147,19461407,2,2675979,1,1,1,'S',1,0.989558,196,803797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 47, \"small_tick_hit\": 774, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 47, \"small_tick_hit\": 784}}',6.61433,202859246,1306208,NULL,'2021-11-02 02:00:31',1635818431,NULL),(1947879940,19461407,2,2161181,1,1,1,'X',1,1,96,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',6.74466,196782906,190342,NULL,'2021-04-09 14:28:46',1617978526,NULL),(1947879946,19461407,2,2161181,1,1,1,'X',1,1,96,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',6.74466,196785349,198042,NULL,'2021-04-09 15:49:08',1617983348,NULL),(1947826297,19461407,2,12787,0,1,1,'X',1,1,72,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,196685968,101890,NULL,'2021-04-06 13:08:39',1617714519,NULL),(1947819682,19461407,2,2698415,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',7.26545,196785428,179860,NULL,'2021-04-09 15:51:07',1617983467,NULL),(1947971814,19461407,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,196842418,587216,NULL,'2021-04-11 05:15:01',1618118101,NULL),(1949154089,19461407,2,1830054,1,1,1,'X',1,1,270,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',9.00741,198492862,460794,NULL,'2021-05-29 06:44:38',1622270678,NULL),(1945361619,19461407,2,1995048,0,1,1,'S',1,0.982275,123,719873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.89221,193269085,607342,NULL,'2020-12-20 04:17:28',1608437848,NULL),(1948340466,19461407,2,12788,0,1,1,'X',1,1,125,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.93999,197306985,319950,NULL,'2021-04-25 04:12:39',1619323959,NULL),(1949173660,19461407,2,2699755,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',10.2168,198492457,670148,NULL,'2021-05-29 06:24:26',1622269466,NULL),(1949180097,19461407,2,375186,1,1,1,'X',1,1,168,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 597}}',10.4398,198492622,394402,NULL,'2021-05-29 06:32:05',1622269925,NULL),(1949379023,19461407,2,1295249,1,1,1,'S',1,0.990148,229,959923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 72, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 72, \"small_tick_hit\": 380}}',11.0222,198794143,509080,NULL,'2021-06-07 11:19:38',1623064778,NULL),(1948318569,19461407,2,133438,0,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 108, \"small_tick_hit\": 510}}',11.8533,197247679,513936,NULL,'2021-04-23 15:42:32',1619192552,NULL),(1948322029,19461407,2,1888030,1,1,1,'X',1,1,180,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 239}}',11.9465,197248118,698642,NULL,'2021-04-23 15:53:30',1619193210,NULL),(1949171354,19461407,2,1996778,1,1,1,'S',1,0.99839,257,965213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 100, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 100, \"small_tick_hit\": 364}}',12.197,198466976,583110,NULL,'2021-05-28 14:11:08',1622211068,NULL),(1948275180,19461407,2,1442771,0,1,1,'X',1,1,191,1078411,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,197248037,483631,NULL,'2021-04-23 15:51:36',1619193096,NULL),(1944683865,19462224,2,1442771,0,1,1,'D',1,0.727564,25,331617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 126, \"large_tick_hit\": 24, \"small_tick_hit\": 304, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 433}}',0.085376,192464730,64228,NULL,'2020-11-21 05:08:58',1605935338,NULL),(1956181119,19462224,2,3576002,0,1,1,'D',1,0.684814,19,241643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 63, \"large_tick_hit\": 11, \"small_tick_hit\": 165, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',0.210668,207567657,47546,NULL,'2022-06-11 11:51:04',1654948264,NULL),(1944645600,19463175,2,1612940,0,1,1,'D',1,0.754717,32,307743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 290, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.046599,192466077,156070,NULL,'2020-11-21 06:56:34',1605941794,NULL),(1944854723,19466353,2,1947219,0,1,1,'C',1,0.879577,39,181705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 481, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 539}}',0.20494,192607060,346446,NULL,'2020-11-26 13:23:44',1606397024,NULL),(1944941219,19466353,2,1947219,0,1,1,'C',1,0.879577,61,373860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 601, \"large_tick_hit\": 8, \"small_tick_hit\": 472, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 539}}',0.428402,192707238,516720,NULL,'2020-11-30 03:02:32',1606705352,NULL),(1945879351,19466353,2,2733518,1,1,1,'B',1,0.909565,40,217384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 241, \"small_tick_hit\": 282, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 316}}',2.32319,194039057,118914,NULL,'2021-01-16 12:40:28',1610800828,NULL),(1944639988,19466678,2,1995048,0,1,1,'A',1,0.966027,80,581302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.32881,192480808,465532,NULL,'2020-11-21 18:14:55',1605982495,NULL),(1944654034,19466678,2,1612940,0,1,1,'A',1,0.955975,125,562833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.47311,192480628,671306,NULL,'2020-11-21 18:08:06',1605982086,NULL),(1944850052,19466678,2,2047102,0,1,1,'S',1,0.986395,217,955320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',21.1878,192526904,906218,NULL,'2020-11-23 11:04:19',1606129459,NULL),(1944655007,19469368,2,1612940,0,1,1,'D',1,0.842767,53,367629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.395099,192482464,238956,NULL,'2020-11-21 19:17:44',1605986264,NULL),(1945054858,19471637,2,2285988,1,1,1,'C',1,0.85173,37,186486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 180, \"large_tick_hit\": 19, \"small_tick_hit\": 318, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 374}}',0.488312,192858688,80468,NULL,'2020-12-05 16:29:37',1607185777,NULL),(1944641607,19472158,2,1995048,0,1,1,'C',1,0.862629,39,372487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.554133,192483100,239882,NULL,'2020-11-21 19:42:43',1605987763,NULL),(1944737271,19475037,2,1947217,0,1,1,'C',1,0.895161,105,454707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 498, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.01123,192488469,487292,NULL,'2020-11-21 23:40:40',1606002040,NULL),(1944777010,19475445,2,1947217,0,1,1,'S',1,0.983871,173,698425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 517, \"large_tick_hit\": 27, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',9.39408,192503564,1099444,NULL,'2020-11-22 13:54:51',1606053291,NULL),(1944799236,19475445,2,1813603,0,1,1,'S',1,0.995927,218,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.6824,192503346,804298,NULL,'2020-11-22 13:44:43',1606052683,NULL),(1944669807,19475445,2,1813433,0,1,1,'A',1,0.978044,254,951484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',16.4106,192488496,1604056,NULL,'2020-11-21 23:42:08',1606002128,NULL),(1944814557,19475445,2,2169464,1,1,1,'S',1,0.987723,364,878104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 29, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',19.8565,192503649,3063340,NULL,'2020-11-22 13:58:53',1606053533,NULL),(1944658489,19475445,2,1612940,0,1,1,'S',1,0.983648,281,832577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.5454,192488702,2078528,NULL,'2020-11-21 23:52:54',1606002774,NULL),(1944659044,19476019,2,1612940,0,1,1,'B',1,0.935849,83,485225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.83496,192489747,377748,NULL,'2020-11-22 00:47:54',1606006074,NULL),(1945923693,19476985,2,1612939,0,1,1,'C',1,0.859513,31,328252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 422, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.260254,194178900,230014,NULL,'2021-01-21 02:43:07',1611196987,NULL),(1945950398,19476985,2,643605,0,1,1,'B',1,0.919864,81,405798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 590, \"large_tick_hit\": 141, \"small_tick_hit\": 348, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 141, \"small_tick_hit\": 376}}',0.74641,194178724,577620,NULL,'2021-01-21 02:34:40',1611196480,NULL),(1945989610,19476985,2,1741594,1,1,1,'B',1,0.923747,57,408173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 381, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',1.40387,194178818,458538,NULL,'2021-01-21 02:38:51',1611196731,NULL),(1945704927,19476985,2,1947217,0,1,1,'B',1,0.923835,78,473819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 492, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.54362,193838017,535440,NULL,'2021-01-09 04:38:38',1610167118,NULL),(1945690245,19476985,2,1442772,0,1,1,'B',1,0.930825,87,477616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 361, \"small_tick_hit\": 406, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.32593,193838278,397720,NULL,'2021-01-09 04:54:49',1610168089,NULL),(1945653910,19476985,2,1612940,0,1,1,'A',1,0.966038,54,531740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.55634,193838082,440326,NULL,'2021-01-09 04:43:00',1610167380,NULL),(1945730292,19476985,2,1513238,0,1,1,'S',1,0.990187,253,756526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 44, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',10.2085,193838520,2264984,NULL,'2021-01-09 05:08:18',1610168898,NULL),(1945694179,19476985,2,1442774,0,1,1,'S',1,0.995114,244,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.4006,193838243,1124502,NULL,'2021-01-09 04:52:19',1610167939,NULL),(1944833063,19477534,2,1995048,0,1,1,'B',1,0.902511,47,426447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 269, \"large_tick_hit\": 32, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',1.42727,192569294,283252,NULL,'2020-11-25 00:40:22',1606264822,NULL),(1948903327,19480065,2,1977510,0,1,1,'B',1,0.919643,46,431950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.52947,198148862,174762,NULL,'2021-05-19 02:14:27',1621390467,NULL),(1944663976,19481220,2,1612940,0,1,1,'A',1,0.943396,82,501142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.21519,192499515,491382,NULL,'2020-11-22 10:35:55',1606041355,NULL),(1944787926,19482924,2,1947217,0,1,1,'D',1,0.752688,17,285633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 394, \"large_tick_hit\": 22, \"small_tick_hit\": 424, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.00682,192529138,204064,NULL,'2020-11-23 12:51:36',1606135896,NULL),(1944852441,19482924,2,1612940,0,1,1,'D',1,0.831447,38,348773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.23412,192561619,207134,NULL,'2020-11-24 18:24:47',1606242287,NULL),(1944780339,19483996,2,1947217,0,1,1,'C',1,0.853047,35,346124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 441, \"large_tick_hit\": 22, \"small_tick_hit\": 489, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.101245,192512731,301234,NULL,'2020-11-22 20:07:47',1606075667,NULL),(1944764476,19483996,2,1929140,0,1,1,'A',1,0.959115,103,586127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 1007, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',1.33212,192509724,493702,NULL,'2020-11-22 18:10:53',1606068653,NULL),(1944793793,19484520,2,1995048,0,1,1,'B',1,0.936485,46,473565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.26127,192516644,294336,NULL,'2020-11-22 23:22:48',1606087368,NULL),(1946226374,19484520,2,1947217,0,1,1,'A',1,0.946237,72,518105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 25, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.38067,194504799,585058,NULL,'2021-01-30 22:49:12',1612046952,NULL),(1944835239,19484520,2,1612940,0,1,1,'A',1,0.962264,93,559264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.21552,192533863,589910,NULL,'2020-11-23 16:21:41',1606148501,NULL),(1944788106,19484658,2,1995049,0,1,1,'D',1,0.412162,6,44440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 149, \"large_tick_hit\": 22, \"small_tick_hit\": 195, \"small_tick_miss\": 254}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 22, \"small_tick_hit\": 449}}',0.000004,192526312,102778,NULL,'2020-11-23 10:28:42',1606127322,NULL),(1944933291,19484658,2,1995048,0,1,1,'D',1,0.836041,35,170574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.330626,192690727,207060,NULL,'2020-11-29 13:17:44',1606655864,NULL),(1944882073,19486521,2,1051535,0,1,1,'B',1,0.918605,16,343517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 35, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',2.55959,192711246,30564,NULL,'2020-11-30 08:31:32',1606725092,NULL),(1945018992,19486521,2,1051534,0,1,1,'X',1,1,43,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,192861512,46244,NULL,'2020-12-05 18:14:37',1607192077,NULL),(1945019321,19486521,2,1051534,1,1,1,'SH',1,0.994536,43,1140490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',5.97123,192937257,48175,NULL,'2020-12-08 11:43:54',1607427834,NULL),(1944801643,19487255,2,1995048,0,1,1,'D',1,0.836041,43,378014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 235, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.360783,192527539,206448,NULL,'2020-11-23 11:39:52',1606131592,NULL),(1944851301,19488113,2,1947217,0,1,1,'C',1,0.852151,40,362592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 435, \"large_tick_hit\": 22, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.093301,192667957,260444,NULL,'2020-11-28 17:33:13',1606584793,NULL),(1945153746,19488113,2,2271055,0,1,1,'D',1,0.772894,13,233038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 41, \"large_tick_hit\": 11, \"small_tick_hit\": 159, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 11, \"small_tick_hit\": 213}}',0.294459,193023479,18446,NULL,'2020-12-11 15:49:48',1607701788,NULL),(1945153334,19488113,2,2271054,0,1,1,'D',1,0.677215,10,188811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 51, \"large_tick_hit\": 15, \"small_tick_hit\": 148, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 15, \"small_tick_hit\": 228}}',0.356806,193023506,26572,NULL,'2020-12-11 15:50:41',1607701841,NULL),(1949039135,19488113,2,1995048,0,1,1,'C',1,0.853767,29,346219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.41306,198232539,251394,NULL,'2021-05-21 15:43:39',1621611819,NULL),(1950358407,19488113,2,2701584,1,1,1,'C',1,0.885664,59,402533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 471, \"large_tick_hit\": 15, \"small_tick_hit\": 521, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',0.491971,199991457,401066,NULL,'2021-07-17 18:12:46',1626545566,NULL),(1947908613,19488113,2,2494916,1,1,1,'C',1,0.864479,34,366193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 386}}',0.678094,196714827,189894,NULL,'2021-04-07 11:04:17',1617793457,NULL),(1950006595,19488113,2,2809890,0,1,1,'D',1,0.813417,27,303280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 167, \"small_tick_hit\": 221, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',0.781705,199630077,94934,NULL,'2021-07-05 13:02:51',1625490171,NULL),(1960469428,19488113,2,1612939,0,1,1,'C',1,0.893805,45,367414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 446, \"small_tick_hit\": 362, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.903238,213022731,359436,NULL,'2023-06-13 21:59:11',1686693551,NULL),(1945823285,19488113,2,1220324,0,1,1,'D',1,0.7393,13,186688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 63, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',0.928428,193991311,30258,NULL,'2021-01-14 19:32:38',1610652758,NULL),(1959786854,19488113,2,1236756,0,1,1,'C',1,0.870307,30,94230,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 90, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 22, \"small_tick_hit\": 106}}',1.24601,212312446,77874,NULL,'2023-04-19 12:35:24',1681907724,NULL),(1959847472,19488113,2,2779002,1,1,1,'C',1,0.89942,38,324339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',1.45246,212279779,225912,NULL,'2023-04-16 16:35:21',1681662921,NULL),(1945221511,19488113,2,1220325,0,1,1,'C',1,0.881226,21,50096,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 72, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.14079,193024394,29629,NULL,'2020-12-11 16:24:08',1607703848,NULL),(1950010017,19488113,2,2810039,0,1,1,'B',1,0.938489,49,527382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 184, \"small_tick_hit\": 350, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',3.62241,199630023,154316,NULL,'2021-07-05 12:59:52',1625489992,NULL),(1949067549,19488113,2,1220323,0,1,1,'B',1,0.918919,27,440438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.6587,198232383,66828,NULL,'2021-05-21 15:39:14',1621611554,NULL),(1960828286,19488113,2,1207082,0,1,1,'D',1,0.837061,24,287494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 153, \"large_tick_hit\": 10, \"small_tick_hit\": 99, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 10, \"small_tick_hit\": 127}}',3.91763,213601128,106110,NULL,'2023-07-29 11:21:09',1690629669,NULL),(1959765837,19488113,2,1149925,0,1,1,'B',1,0.907767,25,254939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 146, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',4.10185,212312370,106198,NULL,'2023-04-19 12:26:47',1681907207,NULL),(1959941689,19488113,2,2009780,0,1,1,'A',1,0.949367,75,467978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',4.10646,212363990,538180,NULL,'2023-04-23 08:49:14',1682239754,NULL),(1959742428,19488113,2,1059410,0,1,1,'A',1,0.955326,41,513585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 98, \"large_tick_hit\": 17, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',4.68312,212283302,69378,NULL,'2023-04-16 21:33:01',1681680781,NULL),(1949461079,19488113,2,1492015,0,1,1,'A',1,0.976744,68,410648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',4.78339,198730467,68988,NULL,'2021-06-05 11:10:19',1622891419,NULL),(1959847454,19488113,2,2779003,1,1,1,'B',1,0.935561,101,605235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',5.32083,212279753,283988,NULL,'2023-04-16 16:33:33',1681662813,NULL),(1960875801,19488113,2,4075937,1,1,1,'C',1,0.871111,34,294349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 50, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 62}}',6.22036,213601140,114104,NULL,'2023-07-29 11:22:38',1690629758,NULL),(1959846565,19488113,2,2102288,0,1,1,'A',1,0.953571,48,454593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',6.80626,212279886,164590,NULL,'2023-04-16 16:42:28',1681663348,NULL),(1950116252,19488113,2,1220325,0,1,1,'B',1,0.931035,41,559678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 75, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',9.45087,199630122,64582,NULL,'2021-07-05 13:04:48',1625490288,NULL),(1959826079,19488113,2,933105,0,1,1,'A',1,0.957747,76,753120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',11.5565,212287916,218140,NULL,'2023-04-17 09:16:50',1681723010,NULL),(1959848072,19488113,2,3649350,1,1,1,'SH',1,0.983752,117,671909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 198}}',11.6905,212302233,1083916,NULL,'2023-04-18 14:45:10',1681829110,NULL),(1960849958,19488113,2,2035771,1,1,1,'A',1,0.969512,166,627381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 436, \"large_tick_hit\": 43, \"small_tick_hit\": 475, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',12.6045,213601017,1068610,NULL,'2023-07-29 11:08:45',1690628925,NULL),(1960879758,19488113,2,961907,0,1,1,'A',1,0.960526,64,480840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 6, \"small_tick_hit\": 28}}',12.8444,213603490,262578,NULL,'2023-07-29 15:14:09',1690643649,NULL),(1959793354,19488113,2,1712012,0,1,1,'B',1,0.92069,62,570326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 130, \"small_tick_hit\": 137, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',12.8828,212302063,164900,NULL,'2023-04-18 14:30:06',1681828206,NULL),(1960780891,19488113,2,2129144,0,1,1,'A',1,0.97604,149,634384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',13.522,213603520,1081478,NULL,'2023-07-29 15:16:48',1690643808,NULL),(1960376277,19488113,2,2742877,1,1,1,'A',1,0.965909,90,690823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',14.1416,213022754,496264,NULL,'2023-06-13 22:01:59',1686693719,NULL),(1959770922,19488113,2,744438,0,1,1,'A',1,0.972504,213,675915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 427, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 253}}',14.4226,212302196,1405958,NULL,'2023-04-18 14:42:28',1681828948,NULL),(1959848145,19488113,2,3649351,1,1,1,'S',1,0.996154,232,881521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',14.4264,212279804,1103934,NULL,'2023-04-16 16:37:12',1681663032,NULL),(1959792706,19488113,2,1711983,0,1,1,'A',1,0.969512,71,879651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',15.4609,212288523,142397,NULL,'2023-04-17 10:39:05',1681727945,NULL),(1959846799,19488113,2,2102290,0,1,1,'A',1,0.961403,119,662647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',15.7272,212302168,409438,NULL,'2023-04-18 14:39:43',1681828783,NULL),(1959806674,19488113,2,2032795,0,1,1,'S',1,0.98212,178,709617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',15.756,212293178,1324398,NULL,'2023-04-17 18:34:10',1681756450,NULL),(1959750883,19488113,2,1492012,0,1,1,'B',1,0.903382,96,771186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 113, \"small_tick_hit\": 74, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',16.5435,212290719,249440,NULL,'2023-04-17 14:42:23',1681742543,NULL),(1959784690,19488113,2,259277,1,1,1,'A',1,0.977591,117,680724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',17.0529,212288957,456710,NULL,'2023-04-17 11:46:07',1681731967,NULL),(1959772722,19488113,2,1180149,0,1,1,'A',1,0.972222,95,733294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',17.8223,212283428,293312,NULL,'2023-04-16 21:45:39',1681681539,NULL),(1959773351,19488113,2,1180881,0,1,1,'S',1,0.981735,132,924988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',18.5317,212283412,457054,NULL,'2023-04-16 21:44:34',1681681474,NULL),(1959820360,19488113,2,2684917,1,1,1,'S',1,0.988124,131,827775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',18.6249,212301091,791832,NULL,'2023-04-18 12:59:23',1681822763,NULL),(1959748274,19488113,2,2020602,0,1,1,'S',1,0.98995,106,777385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',18.7583,212283451,346198,NULL,'2023-04-16 21:47:39',1681681659,NULL),(1959791988,19488113,2,2596016,0,1,1,'S',1,0.986985,145,741370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',19.3975,212302154,807984,NULL,'2023-04-18 14:38:44',1681828724,NULL),(1960823039,19488113,2,2602185,1,1,1,'S',1,0.987887,234,752977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',20.6662,213603549,2283766,NULL,'2023-07-29 15:19:20',1690643960,NULL),(1960791839,19488113,2,2861376,1,1,1,'S',1,0.997155,343,960627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',21.7835,213601263,2192008,NULL,'2023-07-29 11:33:35',1690630415,NULL),(1960873656,19488113,2,2384700,1,1,1,'S',1,0.997245,191,960665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',22.4302,213601184,709870,NULL,'2023-07-29 11:26:37',1690629997,NULL),(1959796083,19488113,2,1269264,0,1,1,'S',1,0.990196,130,957192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',23.4772,212283389,441508,NULL,'2023-04-16 21:42:45',1681681365,NULL),(1959835182,19488113,2,1992558,1,1,1,'A',1,0.970711,115,744749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',23.6521,212302308,368512,NULL,'2023-04-18 14:52:05',1681829525,NULL),(1959741523,19488113,2,1869936,0,1,1,'S',1,0.983083,231,805532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',24.4053,212302120,1453732,NULL,'2023-04-18 14:35:42',1681828542,NULL),(1959824052,19488113,2,1383387,1,1,1,'X',1,1,132,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',24.4343,212288021,454410,NULL,'2023-04-17 09:30:45',1681723845,NULL),(1960785481,19488113,2,3969096,1,1,1,'S',1,0.996914,134,963975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',24.8865,213601159,376662,NULL,'2023-07-29 11:23:48',1690629828,NULL),(1959778382,19488113,2,1201506,0,1,1,'S',1,0.995,139,960190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',25.7538,212283626,508144,NULL,'2023-04-16 22:04:42',1681682682,NULL),(1959754141,19488113,2,1501841,1,1,1,'S',1,0.992593,402,841607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 274}}',26.02,212288979,4144548,NULL,'2023-04-17 11:49:02',1681732142,NULL),(1959793360,19488113,2,1712012,0,1,1,'X',1,1,140,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',28.8968,212302073,515968,NULL,'2023-04-18 14:31:12',1681828272,NULL),(1959756356,19488113,2,2156324,1,1,1,'S',1,0.98916,223,939943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',29.2623,212301077,1225976,NULL,'2023-04-18 12:58:07',1681822687,NULL),(1959781521,19488113,2,1675843,0,1,1,'S',1,0.98806,171,805999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',29.458,212288539,782836,NULL,'2023-04-17 10:41:31',1681728091,NULL),(1959827334,19488113,2,2327793,1,1,1,'S',1,0.990506,209,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',30.0029,212283695,1089108,NULL,'2023-04-16 22:11:41',1681683101,NULL),(1959749989,19488113,2,674553,0,1,1,'A',1,0.963265,150,769989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 45, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',30.1436,212288278,601690,NULL,'2023-04-17 10:05:17',1681725917,NULL),(1959848058,19488113,2,3649350,1,1,1,'S',1,0.994092,381,858943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 198}}',30.9,212288712,3677730,NULL,'2023-04-17 11:14:08',1681730048,NULL),(1959861253,19488113,2,4096187,1,1,1,'S',1,0.989474,104,935682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"large_tick_hit\": 10, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 82}}',31.4109,212354172,290552,NULL,'2023-04-22 16:27:14',1682180834,NULL),(1959795499,19488113,2,2223734,0,1,1,'S',1,0.996154,162,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',32.98,212288751,667810,NULL,'2023-04-17 11:20:45',1681730445,NULL),(1959833392,19488113,2,1828834,1,1,1,'S',1,0.996183,183,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',33.1263,212288285,822688,NULL,'2023-04-17 10:06:38',1681725998,NULL),(1959786840,19488113,2,1236756,0,1,1,'X',1,1,187,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',34.9395,212312425,794880,NULL,'2023-04-19 12:33:28',1681907608,NULL),(1959745752,19488113,2,659333,0,1,1,'X',1,1,187,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,212288327,880378,NULL,'2023-04-17 10:11:24',1681726284,NULL),(1959809041,19488113,2,1762733,0,1,1,'X',1,1,151,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,212288964,595630,NULL,'2023-04-17 11:46:57',1681732017,NULL),(1959825260,19488113,2,2054966,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',37.2053,212287997,766754,NULL,'2023-04-17 09:28:15',1681723695,NULL),(1959757045,19488113,2,1119043,0,1,1,'S',1,0.996552,189,959054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',37.6568,212288512,894516,NULL,'2023-04-17 10:37:42',1681727862,NULL),(1959766268,19488113,2,2518842,1,1,1,'S',1,0.997041,213,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',39.5036,212289045,1114108,NULL,'2023-04-17 11:55:47',1681732547,NULL),(1959804752,19488113,2,2245776,0,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,212302320,741700,NULL,'2023-04-18 14:52:52',1681829572,NULL),(1959972610,19488113,2,3968551,1,1,1,'A',1,0.978182,167,955935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',42.6134,212407778,732604,NULL,'2023-04-26 19:40:44',1682538044,NULL),(1946622177,19488249,2,1995048,0,1,1,'A',1,0.963072,213,747545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',11.8243,194959436,930970,NULL,'2021-02-13 05:23:18',1613193798,NULL),(1944837781,19488685,2,1233942,0,1,1,'B',1,0.913443,38,463143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 1055, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 1152}}',0.372038,192513793,189650,NULL,'2020-11-22 20:51:52',1606078312,NULL),(1944804364,19488685,2,2011064,0,1,1,'B',1,0.924886,58,488720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 968, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 1049}}',0.824136,192514584,388000,NULL,'2020-11-22 21:25:21',1606080321,NULL),(1944824067,19488685,2,1448106,0,1,1,'B',1,0.935335,68,536599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 494, \"large_tick_hit\": 24, \"small_tick_hit\": 1102, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 24, \"small_tick_hit\": 1188}}',0.826339,192514482,596716,NULL,'2020-11-22 21:20:12',1606080012,NULL),(1944819508,19488685,2,2369615,0,1,1,'S',1,0.980507,229,728842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 12, \"small_tick_hit\": 492, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',5.41198,192514392,1426908,NULL,'2020-11-22 21:15:17',1606079717,NULL),(1944829559,19494575,2,1612940,0,1,1,'B',1,0.918239,47,415847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.15898,192524176,290562,NULL,'2020-11-23 07:52:36',1606117956,NULL),(1944864997,19495295,2,2619443,0,1,1,'C',1,0.888412,49,450154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 142, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 24, \"small_tick_hit\": 285}}',2.21761,192525578,147924,NULL,'2020-11-23 09:40:36',1606124436,NULL),(1944831211,19496556,2,1612940,0,1,1,'A',1,0.950943,76,529958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.91235,192527424,476696,NULL,'2020-11-23 11:32:53',1606131173,NULL),(1946346963,19502913,2,1612940,0,1,1,'D',1,0.822641,21,304303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.098276,194697790,151402,NULL,'2021-02-05 17:43:31',1612547011,NULL),(1944810685,19503860,2,1995048,0,1,1,'C',1,0.890694,29,364041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.645287,192539985,233162,NULL,'2020-11-23 20:45:58',1606164358,NULL),(1944792386,19503935,2,1947217,0,1,1,'B',1,0.91129,52,425352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 477, \"large_tick_hit\": 26, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.675794,192541975,403320,NULL,'2020-11-23 22:25:07',1606170307,NULL),(1954656627,19503935,2,3264759,0,1,1,'C',1,0.882911,67,416677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 272, \"large_tick_hit\": 53, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 53, \"small_tick_hit\": 265}}',1.52387,205544777,244990,NULL,'2022-02-27 23:54:06',1646006046,NULL),(1948946252,19503935,2,2006716,0,1,1,'A',1,0.943949,74,496045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 325, \"large_tick_hit\": 45, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',3.01008,197989131,331074,NULL,'2021-05-14 14:54:28',1621004068,NULL),(1944848518,19503935,2,1612940,0,1,1,'A',1,0.955975,66,503090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.28353,192556186,493226,NULL,'2020-11-24 14:12:25',1606227145,NULL),(1950338143,19503935,2,1864883,0,1,1,'S',1,0.997494,91,959010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.46752,199901947,114594,NULL,'2021-07-14 18:06:47',1626286007,NULL),(1954725365,19503935,2,515582,0,1,1,'C',1,0.877551,40,545295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 62, \"small_tick_hit\": 110, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',4.73163,205544547,49544,NULL,'2022-02-27 23:33:25',1646004805,NULL),(1944811606,19503935,2,1995048,0,1,1,'A',1,0.949778,117,598797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.00488,192541867,507200,NULL,'2020-11-23 22:20:00',1606170000,NULL),(1950269569,19503935,2,951401,0,1,1,'X',1,1,81,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,199905951,62708,NULL,'2021-07-14 20:39:34',1626295174,NULL),(1950307015,19503935,2,2851934,1,1,1,'S',1,0.99439,220,960707,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',10.3553,199925126,935938,NULL,'2021-07-15 14:10:20',1626358220,NULL),(1948866320,19503935,2,2112245,0,1,1,'S',1,0.985267,168,809704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',16.1672,197989045,665680,NULL,'2021-05-14 14:52:01',1621003921,NULL),(1954681506,19503935,2,3287070,1,1,1,'S',1,0.99687,306,958614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',21.9286,205544707,1293254,NULL,'2022-02-27 23:49:16',1646005756,NULL),(1954630414,19503935,2,3233140,1,1,1,'S',1,0.995781,256,962586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',26.0741,205554098,1642392,NULL,'2022-02-28 14:25:08',1646058308,NULL),(1954718415,19503935,2,1843277,0,1,1,'X',1,1,182,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',29.1505,205544749,648328,NULL,'2022-02-27 23:52:21',1646005941,NULL),(1945325262,19505830,2,2006716,0,1,1,'C',1,0.859873,61,391109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 293, \"large_tick_hit\": 43, \"small_tick_hit\": 339, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.548109,193337806,258002,NULL,'2020-12-22 14:07:10',1608646030,NULL),(1946335295,19505830,2,1947217,0,1,1,'C',1,0.897849,73,434155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 476, \"large_tick_hit\": 24, \"small_tick_hit\": 502, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.745576,194647343,407628,NULL,'2021-02-04 05:45:35',1612417535,NULL),(1945363283,19505830,2,1995048,0,1,1,'B',1,0.912851,39,426382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.34932,193281414,265684,NULL,'2020-12-20 15:42:03',1608478923,NULL),(1945297805,19505830,2,1612940,0,1,1,'A',1,0.952201,68,495838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.19182,193306586,476442,NULL,'2020-12-21 12:58:02',1608555482,NULL),(1946018427,19508232,2,1947217,0,1,1,'C',1,0.876344,54,378257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 457, \"large_tick_hit\": 23, \"small_tick_hit\": 498, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.278789,194204032,366028,NULL,'2021-01-21 21:41:02',1611265262,NULL),(1944751340,19508239,2,128321,0,1,1,'A',1,0.97931,118,634283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 723, \"large_tick_hit\": 12, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',4.4545,192547873,1671650,NULL,'2020-11-24 04:53:36',1606193616,NULL),(1944784431,19508239,2,38627,0,1,1,'A',1,0.949606,66,523234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',6.72006,192547678,359364,NULL,'2020-11-24 04:37:38',1606192658,NULL),(1944843299,19508894,2,1612940,0,1,1,'D',1,0.844025,25,338003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.161034,192548880,173842,NULL,'2020-11-24 06:09:05',1606198145,NULL),(1946795291,19515628,2,2388283,1,1,1,'A',1,0.972376,124,721195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 41, \"small_tick_hit\": 844, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 41, \"small_tick_hit\": 874}}',2.70437,195324270,427728,NULL,'2021-02-23 19:48:45',1614109725,NULL),(1944826018,19516047,2,1995048,0,1,1,'D',1,0.830133,32,342703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.291143,192559947,238944,NULL,'2020-11-24 17:13:56',1606238036,NULL),(1952336015,19516047,2,2224161,1,1,1,'C',1,0.859102,57,349083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 452, \"small_tick_hit\": 237, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 276}}',0.426856,202575124,421454,NULL,'2021-10-22 16:29:13',1634920153,NULL),(1952313482,19516047,2,2161363,0,1,1,'A',1,0.949617,72,526881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',2.74407,202574989,747584,NULL,'2021-10-22 16:24:39',1634919879,NULL),(1952367057,19516047,2,2024650,0,1,1,'S',1,0.993703,367,904508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',29.7529,202575272,3376670,NULL,'2021-10-22 16:33:47',1634920427,NULL),(1944930043,19517790,2,1947217,0,1,1,'B',1,0.939068,140,544257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 24, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',3.33756,192774196,844824,NULL,'2020-12-02 18:37:37',1606934257,NULL),(1945088745,19517790,2,1612940,0,1,1,'A',1,0.963522,70,543207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.18514,192857252,465120,NULL,'2020-12-05 15:33:35',1607182415,NULL),(1944847937,19519227,2,2411508,0,1,1,'B',1,0.930403,66,534046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',5.49756,192591899,278908,NULL,'2020-11-25 21:21:29',1606339289,NULL),(1945702746,19521791,2,1612940,0,1,1,'C',1,0.899371,46,397351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.92753,193719405,265110,NULL,'2021-01-04 23:37:08',1609803428,NULL),(1945279010,19522588,2,1612940,0,1,1,'B',1,0.930818,57,485016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.08723,193277586,360264,NULL,'2020-12-20 12:51:56',1608468716,NULL),(1945278890,19522588,2,1612940,0,1,1,'A',1,0.944654,124,541726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.24248,193277526,654684,NULL,'2020-12-20 12:49:17',1608468557,NULL),(1944840204,19525286,2,1995048,0,1,1,'A',1,0.952733,120,608837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.4261,192578789,508278,NULL,'2020-11-25 11:36:52',1606304212,NULL),(1947442936,19527272,2,1612940,0,1,1,'C',1,0.890566,49,388219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.818211,196194091,258056,NULL,'2021-03-22 21:13:32',1616447612,NULL),(1946799309,19528358,2,1220323,0,1,1,'B',1,0.932432,34,541366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',5.06695,195380412,63706,NULL,'2021-02-25 13:18:21',1614259101,NULL),(1947207623,19528358,2,1947217,0,1,1,'A',1,0.959677,192,665887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 515, \"large_tick_hit\": 26, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',8.12648,195781204,1208152,NULL,'2021-03-10 09:50:14',1615369814,NULL),(1949328343,19529262,2,2741813,1,1,1,'C',1,0.853326,34,367033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 661, \"large_tick_hit\": 9, \"small_tick_hit\": 959, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 9, \"small_tick_hit\": 1101}}',0.018712,198558950,362070,NULL,'2021-05-31 04:38:45',1622435925,NULL),(1949333849,19529262,2,2747094,1,1,1,'B',1,0.920884,48,463009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 476, \"large_tick_hit\": 13, \"small_tick_hit\": 1094, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 13, \"small_tick_hit\": 1185}}',0.351206,198558855,334488,NULL,'2021-05-31 04:34:20',1622435660,NULL),(1951016297,19529262,2,2663327,0,1,1,'D',1,0.817869,20,334557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',0.54181,200739750,88698,NULL,'2021-08-12 05:25:35',1628745935,NULL),(1944860233,19529262,2,1716689,1,1,1,'B',1,0.929329,34,488939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 129, \"large_tick_hit\": 42, \"small_tick_hit\": 618, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 42, \"small_tick_hit\": 666}}',0.920026,192626525,75264,NULL,'2020-11-27 05:42:56',1606455776,NULL),(1944760026,19529262,2,1762731,0,1,1,'C',1,0.873626,26,303626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',1.84354,192626939,49942,NULL,'2020-11-27 06:08:57',1606457337,NULL),(1944825210,19530463,2,1947217,0,1,1,'C',1,0.890681,46,384330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 462, \"large_tick_hit\": 25, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.331838,192612536,371674,NULL,'2020-11-26 17:33:24',1606412004,NULL),(1944850321,19530463,2,1995048,0,1,1,'B',1,0.939439,53,479862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.49955,192592873,345578,NULL,'2020-11-25 22:11:30',1606342290,NULL),(1944765915,19530463,2,1612940,0,1,1,'A',1,0.961006,88,562072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.10741,192612729,605022,NULL,'2020-11-26 17:40:36',1606412436,NULL),(1944748214,19531317,2,1612940,0,1,1,'C',1,0.898113,60,413485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.24734,192584422,308082,NULL,'2020-11-25 15:57:24',1606319844,NULL),(1944814908,19532195,2,1947217,0,1,1,'B',1,0.907706,52,413878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 478, \"large_tick_hit\": 22, \"small_tick_hit\": 513, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.603554,192587585,395410,NULL,'2020-11-25 18:13:44',1606328024,NULL),(1944769507,19532195,2,1982307,0,1,1,'B',1,0.908898,117,664150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 173, \"large_tick_hit\": 36, \"small_tick_hit\": 649, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 724}}',2.09692,192604509,242850,NULL,'2020-11-26 11:00:50',1606388450,NULL),(1944846552,19532195,2,1995048,0,1,1,'A',1,0.948301,61,502371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 274, \"large_tick_hit\": 37, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.13032,192588138,349502,NULL,'2020-11-25 18:36:36',1606329396,NULL),(1944751450,19532195,2,1612940,0,1,1,'A',1,0.952201,101,569869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.42108,192588532,672728,NULL,'2020-11-25 18:53:27',1606330407,NULL),(1949252523,19532195,2,2036865,0,1,1,'B',1,0.93375,138,618871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',5.99381,198571437,832030,NULL,'2021-05-31 15:15:05',1622474105,NULL),(1948831772,19532973,2,2840611,0,1,1,'D',1,0.848485,10,256892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 50, \"large_tick_hit\": 10, \"small_tick_hit\": 192, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',1.10482,197828000,35568,NULL,'2021-05-09 21:22:47',1620595367,NULL),(1952976680,19535219,2,1995048,0,1,1,'A',1,0.957164,101,575731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"large_tick_hit\": 36, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',5.40365,203418713,464952,NULL,'2021-11-24 16:22:07',1637770927,NULL),(1952994090,19535219,2,1612940,0,1,1,'S',1,0.981132,96,692344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.07222,203419092,788744,NULL,'2021-11-24 16:38:42',1637771922,NULL),(1947960687,19543221,2,1612940,0,1,1,'B',1,0.92327,97,480948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.33644,196945293,458656,NULL,'2021-04-14 11:28:19',1618399699,NULL),(1950017896,19547011,2,2947232,1,1,1,'B',1,0.920725,116,447100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 901, \"large_tick_hit\": 24, \"small_tick_hit\": 701, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 24, \"small_tick_hit\": 761}}',0.509011,199651884,1152194,NULL,'2021-07-06 06:44:07',1625553847,NULL),(1944870113,19547011,2,2688712,1,1,1,'A',1,0.954174,68,560719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 262, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',4.4382,192611800,397614,NULL,'2020-11-26 17:03:17',1606410197,NULL),(1944870129,19547011,2,2688712,1,1,1,'B',1,0.93617,46,511940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',4.60833,192611862,241181,NULL,'2020-11-26 17:05:40',1606410340,NULL),(1944870135,19547011,2,2690090,1,1,1,'A',1,0.945596,152,564533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 406, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 331}}',6.00623,192612253,786888,NULL,'2020-11-26 17:22:26',1606411346,NULL),(1949462169,19547011,2,2036865,0,1,1,'A',1,0.96875,186,681221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.31765,198690811,1156746,NULL,'2021-06-04 07:28:45',1622791725,NULL),(1945539719,19547011,2,2522527,1,1,1,'S',1,0.99817,328,959273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 763, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 765}}',12.5017,193566912,1835954,NULL,'2020-12-30 12:20:55',1609330855,NULL),(1946636533,19547011,2,829238,0,1,1,'A',1,0.971708,185,692988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 426, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',13.1077,195067472,1385900,NULL,'2021-02-16 12:29:46',1613478586,NULL),(1944870142,19547011,2,2688712,1,1,1,'A',1,0.97545,278,950479,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',20.9602,192612077,1905300,NULL,'2020-11-26 17:14:35',1606410875,NULL),(1946828038,19549394,2,1947217,0,1,1,'C',1,0.874552,37,374912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.216515,195283235,303424,NULL,'2021-02-22 15:43:54',1614008634,NULL),(1946679491,19549394,2,1612940,0,1,1,'C',1,0.881761,47,388909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.683861,195145584,227636,NULL,'2021-02-18 18:02:59',1613671379,NULL),(1946681806,19549394,2,1995048,0,1,1,'B',1,0.914328,73,485724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.46303,195169304,334380,NULL,'2021-02-19 10:36:50',1613731010,NULL),(1944827043,19551241,2,1947217,0,1,1,'C',1,0.894265,48,411206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 479, \"large_tick_hit\": 26, \"small_tick_hit\": 493, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.607314,192616460,383782,NULL,'2020-11-26 20:12:14',1606421534,NULL),(1944754956,19554883,2,1995048,0,1,1,'A',1,0.963072,67,546423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.1497,192624975,366534,NULL,'2020-11-27 03:56:18',1606449378,NULL),(1945545066,19557169,2,1612940,0,1,1,'D',1,0.788679,28,320585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.081719,193646992,182280,NULL,'2021-01-02 11:05:18',1609585518,NULL),(1944744376,19558673,2,1513222,0,1,1,'C',1,0.885822,53,436225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 247, \"large_tick_hit\": 53, \"small_tick_hit\": 406, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 53, \"small_tick_hit\": 463}}',0.649386,192630289,152460,NULL,'2020-11-27 09:44:09',1606470249,NULL),(1944792860,19558673,2,536977,0,1,1,'B',1,0.9152,35,454494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 358, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 53, \"small_tick_hit\": 396}}',0.984194,192630170,104760,NULL,'2020-11-27 09:35:56',1606469756,NULL),(1944795933,19558673,2,46629,0,1,1,'C',1,0.888889,34,384066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 148, \"large_tick_hit\": 10, \"small_tick_hit\": 98, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',1.26663,192630189,147604,NULL,'2020-11-27 09:37:33',1606469853,NULL),(1944763593,19558673,2,1928891,0,1,1,'B',1,0.913942,40,426031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',1.29982,192630359,260020,NULL,'2020-11-27 09:47:56',1606470476,NULL),(1944798206,19558673,2,1594969,0,1,1,'B',1,0.911688,63,463331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 190, \"small_tick_hit\": 161, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',1.84717,192630256,160362,NULL,'2020-11-27 09:41:48',1606470108,NULL),(1944844185,19558673,2,961652,0,1,1,'A',1,0.953342,76,553443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 193, \"large_tick_hit\": 90, \"small_tick_hit\": 473, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 494}}',2.22035,192630224,172946,NULL,'2020-11-27 09:39:31',1606469971,NULL),(1944760145,19558673,2,1762731,0,1,1,'B',1,0.934066,37,476151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 82, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',4.64596,192630314,71538,NULL,'2020-11-27 09:45:28',1606470328,NULL),(1944761187,19560010,2,1995048,0,1,1,'C',1,0.8774,44,386135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.881319,192634300,266508,NULL,'2020-11-27 13:42:08',1606484528,NULL),(1944798295,19560010,2,1612940,0,1,1,'B',1,0.938365,70,496344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.92359,192666585,452850,NULL,'2020-11-28 16:35:11',1606581311,NULL),(1945153062,19561241,2,1612940,0,1,1,'A',1,0.943396,59,237103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.29249,193099606,259688,NULL,'2020-12-14 06:51:52',1607928712,NULL),(1945618635,19561241,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,193574758,3818144,NULL,'2020-12-30 18:12:15',1609351935,NULL),(1944935029,19561853,2,1612938,0,1,1,'D',1,0.311277,6,15906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 590, \"great\": 249, \"small_tick_hit\": 85, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,192688440,82380,NULL,'2020-11-29 11:22:39',1606648959,NULL),(1945215933,19561853,2,1612939,0,1,1,'D',1,0.823009,22,311358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 399, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.077327,193048249,185810,NULL,'2020-12-12 12:40:57',1607776857,NULL),(1945208787,19561853,2,1947217,0,1,1,'S',1,0.994624,438,887512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 26, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',25.1727,193107186,3684904,NULL,'2020-12-14 14:37:03',1607956623,NULL),(1944949617,19561853,2,1995048,0,1,1,'S',1,0.994092,328,975238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,192714684,1857166,NULL,'2020-11-30 12:28:27',1606739307,NULL),(1944951503,19561853,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,192688351,3818154,NULL,'2020-11-29 11:18:40',1606648720,NULL),(1944808861,19562289,2,2520689,1,1,1,'B',1,0.933377,65,523429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 571, \"small_tick_hit\": 844, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',0.88754,192656829,701976,NULL,'2020-11-28 08:13:41',1606551221,NULL),(1944869925,19562289,2,2686030,0,1,1,'A',1,0.941675,77,551833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 375, \"large_tick_hit\": 7, \"small_tick_hit\": 506, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',1.97466,192659797,496836,NULL,'2020-11-28 11:17:17',1606562237,NULL),(1944938555,19564801,2,1442774,0,1,1,'C',1,0.85342,30,351262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',0.356232,192833201,120270,NULL,'2020-12-04 20:02:36',1607112156,NULL),(1945179939,19566288,2,1128411,1,1,1,'A',1,0.969654,204,494976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2627, \"large_tick_hit\": 9, \"small_tick_hit\": 783, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',2.02377,193091633,5849694,NULL,'2020-12-13 22:15:56',1607897756,NULL),(1945142337,19566288,2,418691,0,1,1,'X',1,1,231,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}}',11.851,193117959,546790,NULL,'2020-12-14 22:19:33',1607984373,NULL),(1945171975,19566288,2,512707,1,1,1,'S',1,0.9821,253,624002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1571, \"large_tick_hit\": 187, \"small_tick_hit\": 711, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1603, \"large_tick_hit\": 187, \"small_tick_hit\": 724}}',12.2673,193088592,6948770,NULL,'2020-12-13 19:59:08',1607889548,NULL),(1945135099,19566288,2,2608016,1,1,1,'A',1,0.959653,346,565498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1222, \"large_tick_hit\": 127, \"small_tick_hit\": 530, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 127, \"small_tick_hit\": 561}}',14.0865,193089510,4282104,NULL,'2020-12-13 20:35:41',1607891741,NULL),(1945220148,19566288,2,891762,1,1,1,'A',1,0.959695,133,505975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',14.8837,193063452,1328710,NULL,'2020-12-12 23:13:25',1607814805,NULL),(1944818651,19566288,2,1442773,0,1,1,'A',1,0.972621,132,617915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 423, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',22.7275,192644477,918578,NULL,'2020-11-27 20:45:31',1606509931,NULL),(1945159659,19566288,2,475805,1,1,1,'S',1,0.980374,291,608894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 911, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 138}}',30.7035,193091854,3239372,NULL,'2020-12-13 22:27:03',1607898423,NULL),(1945191622,19566288,2,558144,1,1,1,'S',1,0.992754,173,758218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 11, \"small_tick_hit\": 279}}',53.9679,193091899,2368170,NULL,'2020-12-13 22:29:37',1607898577,NULL),(1945139578,19566288,2,1863226,1,1,1,'S',1,0.987614,288,709772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 750, \"large_tick_hit\": 17, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 17, \"small_tick_hit\": 434}}',55.787,193091997,3162506,NULL,'2020-12-13 22:36:25',1607898985,NULL),(1945227637,19566288,2,1963425,0,1,1,'S',1,0.980874,138,740401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',57.3997,193062540,729054,NULL,'2020-12-12 22:26:22',1607811982,NULL),(1945228582,19566288,2,1964150,1,1,1,'X',1,1,218,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',61.0678,193118335,1178062,NULL,'2020-12-14 22:40:16',1607985616,NULL),(1945147595,19566288,2,446612,1,1,1,'S',1,0.99817,436,871481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 9, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',76.0233,193091738,6320152,NULL,'2020-12-13 22:21:25',1607898085,NULL),(1945175104,19566288,2,187378,1,1,1,'S',1,0.995349,325,847348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 43, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',83.1983,193088841,3488800,NULL,'2020-12-13 20:08:58',1607890138,NULL),(1944927244,19568199,2,1612940,0,1,1,'D',1,0.844025,37,344552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.272724,192838736,210064,NULL,'2020-12-04 23:49:52',1607125792,NULL),(1945229567,19568199,2,1995048,0,1,1,'C',1,0.884786,28,374087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.642865,193087346,238574,NULL,'2020-12-13 19:11:17',1607886677,NULL),(1944950094,19574135,2,1220323,0,1,1,'S',1,0.995495,69,963362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,192712452,120712,NULL,'2020-11-30 10:10:13',1606731013,NULL),(1944974887,19574135,2,2619443,1,1,1,'X',1,1,181,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',19.0948,192712400,603882,NULL,'2020-11-30 10:06:32',1606730792,NULL),(1949042665,19578711,2,806341,0,1,1,'B',1,0.933453,48,460172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',2.54115,198240358,266606,NULL,'2021-05-21 19:48:28',1621626508,NULL),(1945122464,19579000,2,1863225,0,1,1,'C',1,0.858333,56,376751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 467, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 35, \"small_tick_hit\": 552}}',0.268429,192997941,321350,NULL,'2020-12-10 16:37:21',1607618241,NULL),(1944757517,19579000,2,1513238,0,1,1,'B',1,0.929527,80,467891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 497, \"large_tick_hit\": 42, \"small_tick_hit\": 503, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 541}}',0.988425,192670579,545818,NULL,'2020-11-28 19:15:23',1606590923,NULL),(1944949240,19579178,2,1995048,0,1,1,'A',1,0.971935,105,614486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.84974,192714123,557800,NULL,'2020-11-30 11:56:16',1606737376,NULL),(1946853102,19581544,2,742345,1,1,1,'A',1,0.979742,89,804221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 27, \"small_tick_hit\": 372}}',4.91586,195339141,241772,NULL,'2021-02-24 06:39:38',1614148778,NULL),(1944987737,19582667,2,1297906,0,1,1,'B',1,0.914712,71,380374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 461, \"large_tick_hit\": 192, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 192, \"small_tick_hit\": 215}}',NULL,192693814,535398,NULL,'2020-11-29 15:31:57',1606663917,NULL),(1945323340,19582667,2,1947217,0,1,1,'C',1,0.890681,77,421630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 464, \"large_tick_hit\": 24, \"small_tick_hit\": 506, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.516583,193230281,374688,NULL,'2020-12-18 21:57:45',1608328665,NULL),(1952713853,19582667,2,1995048,0,1,1,'A',1,0.940916,39,457047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.91345,203071759,291206,NULL,'2021-11-10 20:05:58',1636574758,NULL),(1945368887,19582667,2,1863225,0,1,1,'A',1,0.947222,95,538835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 466, \"large_tick_hit\": 40, \"small_tick_hit\": 517, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 552}}',2.8598,193249968,691994,NULL,'2020-12-19 14:54:37',1608389677,NULL),(1945339558,19582667,2,1955675,0,1,1,'S',1,0.992318,182,866843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 68, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 68, \"small_tick_hit\": 476}}',6.48308,193250061,529726,NULL,'2020-12-19 14:58:37',1608389917,NULL),(1945323677,19583025,2,916006,1,1,1,'A',1,0.965035,88,679793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 50, \"small_tick_hit\": 334, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 50, \"small_tick_hit\": 350}}',4.78233,193254834,193400,NULL,'2020-12-19 18:00:06',1608400806,NULL),(1944787402,19583658,2,1995048,0,1,1,'B',1,0.911374,36,411839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.18027,192670283,275866,NULL,'2020-11-28 19:03:13',1606590193,NULL),(1944891479,19583658,2,2089188,0,1,1,'B',1,0.930882,78,471898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 677, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 21, \"small_tick_hit\": 725}}',1.30533,192672925,620950,NULL,'2020-11-28 20:56:45',1606597005,NULL),(1944900831,19583658,2,1947217,0,1,1,'A',1,0.950717,67,499267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 497, \"large_tick_hit\": 27, \"small_tick_hit\": 537, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.98077,192686713,480170,NULL,'2020-11-29 09:44:36',1606643076,NULL),(1944950302,19583658,2,1612940,0,1,1,'S',1,0.981132,104,632790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.61885,192686740,717464,NULL,'2020-11-29 09:46:48',1606643208,NULL),(1944928614,19584888,2,1995048,0,1,1,'D',1,0.802068,34,341449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 242, \"large_tick_hit\": 30, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.237992,192681929,230294,NULL,'2020-11-29 04:37:47',1606624667,NULL),(1946104060,19588006,2,1612940,0,1,1,'A',1,0.962264,114,597525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.72542,194355759,679676,NULL,'2021-01-26 15:45:03',1611675903,NULL),(1946934576,19593113,2,1612940,0,1,1,'B',1,0.906918,89,465157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.85998,195594115,396794,NULL,'2021-03-04 10:44:41',1614854681,NULL),(1944919044,19595078,2,1807498,0,1,1,'A',1,0.957404,76,611014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 172, \"large_tick_hit\": 28, \"small_tick_hit\": 272, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',4.45448,192764220,224692,NULL,'2020-12-02 11:06:47',1606907207,NULL),(1946407540,19597595,2,1995048,0,1,1,'B',1,0.921713,42,437784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.50988,194677447,265380,NULL,'2021-02-05 02:14:42',1612491282,NULL),(1944905195,19597595,2,1947217,0,1,1,'A',1,0.949821,58,485547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.65199,192694847,434084,NULL,'2020-11-29 16:18:23',1606666703,NULL),(1944955728,19597595,2,1612940,0,1,1,'B',1,0.922013,109,494768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.25376,192694551,511638,NULL,'2020-11-29 16:03:55',1606665835,NULL),(1945223000,19598287,2,1995048,0,1,1,'S',1,0.980798,192,774604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.0093,193077759,848372,NULL,'2020-12-13 12:25:12',1607862312,NULL),(1945149744,19598287,2,453094,0,1,1,'S',1,0.994915,247,904205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',17.8383,193077835,1059394,NULL,'2020-12-13 12:28:44',1607862524,NULL),(1944907704,19599030,2,1947217,0,1,1,'C',1,0.863799,40,379077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 455, \"large_tick_hit\": 24, \"small_tick_hit\": 485, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.19649,192700094,300934,NULL,'2020-11-29 20:23:49',1606681429,NULL),(1944957976,19599030,2,1612940,0,1,1,'C',1,0.854088,38,357623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.271403,192698040,196130,NULL,'2020-11-29 18:45:13',1606675513,NULL),(1944938984,19599030,2,1995048,0,1,1,'C',1,0.890694,50,401979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.09319,192700003,276776,NULL,'2020-11-29 20:19:16',1606681156,NULL),(1946207583,19603938,2,727857,1,1,1,'A',1,0.956382,133,553960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 524, \"large_tick_hit\": 487, \"small_tick_hit\": 480, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 487, \"small_tick_hit\": 514}}',NULL,194535878,854540,NULL,'2021-01-31 20:59:05',1612126745,NULL),(1944917805,19603938,2,1947217,0,1,1,'B',1,0.904122,60,429685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 505, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.747992,192724704,412962,NULL,'2020-11-30 20:24:43',1606767883,NULL),(1944940778,19603938,2,2151824,0,1,1,'A',1,0.963793,109,545582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 606, \"large_tick_hit\": 131, \"small_tick_hit\": 940, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 131, \"small_tick_hit\": 968}}',0.871661,192720893,749020,NULL,'2020-11-30 17:43:09',1606758189,NULL),(1944894755,19603938,2,2275683,0,1,1,'D',1,0.79397,12,198822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 54, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',0.902764,192724133,47020,NULL,'2020-11-30 20:05:21',1606766721,NULL),(1944899011,19603938,2,2281176,0,1,1,'D',1,0.842105,18,264133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 74, \"large_tick_hit\": 14, \"small_tick_hit\": 104, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 14, \"small_tick_hit\": 123}}',1.26428,192724166,52104,NULL,'2020-11-30 20:06:22',1606766782,NULL),(1944894768,19603938,2,2275683,0,1,1,'C',1,0.864322,12,112653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 54, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',1.33609,192724391,50140,NULL,'2020-11-30 20:13:07',1606767187,NULL),(1944951189,19603938,2,1955675,0,1,1,'A',1,0.950064,57,546785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 226, \"large_tick_hit\": 66, \"small_tick_hit\": 450, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 66, \"small_tick_hit\": 476}}',1.39877,192720601,185024,NULL,'2020-11-30 17:29:56',1606757396,NULL),(1944961472,19603938,2,2177697,0,1,1,'A',1,0.950533,66,457921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',1.46977,192750431,576064,NULL,'2020-12-01 20:48:47',1606855727,NULL),(1944982851,19603938,2,1513236,0,1,1,'A',1,0.955993,68,564302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 294, \"large_tick_hit\": 99, \"small_tick_hit\": 628, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 99, \"small_tick_hit\": 659}}',1.54479,192720676,259472,NULL,'2020-11-30 17:33:05',1606757585,NULL),(1944972167,19603938,2,1612940,0,1,1,'B',1,0.933333,52,224189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.67754,192724512,211286,NULL,'2020-11-30 20:17:34',1606767454,NULL),(1944944048,19603938,2,2011464,0,1,1,'A',1,0.961187,99,580711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 443, \"large_tick_hit\": 87, \"small_tick_hit\": 733, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 87, \"small_tick_hit\": 765}}',1.88822,192721120,580822,NULL,'2020-11-30 17:53:26',1606758806,NULL),(1944899019,19603938,2,2281176,0,1,1,'C',1,0.859649,29,166623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 75, \"large_tick_hit\": 14, \"small_tick_hit\": 107, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 14, \"small_tick_hit\": 123}}',1.92427,192724447,47550,NULL,'2020-11-30 20:15:13',1606767313,NULL),(1944958974,19603938,2,1863223,1,1,1,'A',1,0.944785,76,525228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 277, \"large_tick_hit\": 64, \"small_tick_hit\": 429, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 64, \"small_tick_hit\": 454}}',2.20206,192721189,273242,NULL,'2020-11-30 17:56:08',1606758968,NULL),(1944905744,19603938,2,1982307,0,1,1,'A',1,0.95339,91,649684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 174, \"large_tick_hit\": 38, \"small_tick_hit\": 688, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 724}}',2.44402,192705649,193076,NULL,'2020-11-30 01:25:39',1606699539,NULL),(1944984777,19603938,2,2575050,1,1,1,'A',1,0.941176,47,473426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 343, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 37, \"small_tick_hit\": 366}}',2.63621,192750346,243310,NULL,'2020-12-01 20:45:37',1606855537,NULL),(1944984673,19603938,2,2575050,1,1,1,'B',1,0.928571,74,238650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 340, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 37, \"small_tick_hit\": 366}}',2.63848,192725345,182178,NULL,'2020-11-30 20:51:35',1606769495,NULL),(1944924424,19603938,2,1442771,0,1,1,'A',1,0.947115,79,630908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 406, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.65459,192720300,159376,NULL,'2020-11-30 17:16:39',1606756599,NULL),(1944952700,19603938,2,938141,0,1,1,'A',1,0.941704,50,482238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 362, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 52, \"small_tick_hit\": 382}}',2.65723,192724233,168008,NULL,'2020-11-30 20:08:29',1606766909,NULL),(1946208091,19603938,2,2628332,1,1,1,'A',1,0.959514,68,533591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 379, \"large_tick_hit\": 44, \"small_tick_hit\": 525, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 44, \"small_tick_hit\": 546}}',2.70915,194464470,409046,NULL,'2021-01-29 20:13:15',1611951195,NULL),(1946193649,19603938,2,1563138,1,1,1,'A',1,0.976261,77,597449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 486, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',3.00717,194465622,798704,NULL,'2021-01-29 20:45:45',1611953145,NULL),(1944954107,19603938,2,1995048,0,1,1,'A',1,0.94387,74,502583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.24966,192720354,364906,NULL,'2020-11-30 17:19:13',1606756753,NULL),(1944972365,19603938,2,1513222,0,1,1,'A',1,0.966123,130,642467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 263, \"large_tick_hit\": 59, \"small_tick_hit\": 448, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 59, \"small_tick_hit\": 463}}',4.19307,192721025,321432,NULL,'2020-11-30 17:49:19',1606758559,NULL),(1946231384,19603938,2,2652206,1,1,1,'A',1,0.959666,82,639967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',4.26154,194535702,270890,NULL,'2021-01-31 20:53:10',1612126390,NULL),(1946196114,19603938,2,2615426,0,1,1,'A',1,0.954687,95,551110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',6.50374,194535762,524186,NULL,'2021-01-31 20:55:07',1612126507,NULL),(1946233519,19603938,2,2654793,1,1,1,'A',1,0.95935,121,638783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 39, \"small_tick_hit\": 347}}',7.81685,194464858,366114,NULL,'2021-01-29 20:23:50',1611951830,NULL),(1947211814,19612453,2,1947217,0,1,1,'S',1,0.983871,130,714037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"large_tick_hit\": 26, \"small_tick_hit\": 552, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',7.9438,195884025,1103616,NULL,'2021-03-13 14:11:13',1615644673,NULL),(1944915923,19613879,2,2120897,1,1,1,'A',1,0.955665,112,585384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 312, \"small_tick_hit\": 270, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',4.52669,192721052,539004,NULL,'2020-11-30 17:50:25',1606758625,NULL),(1944879387,19617465,2,128323,0,1,1,'B',1,0.91369,118,521269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 437, \"large_tick_hit\": 22, \"small_tick_hit\": 462, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',2.1417,192726555,755084,NULL,'2020-11-30 21:50:50',1606773050,NULL),(1944972785,19619410,2,1513222,0,1,1,'B',1,0.924718,106,553254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 425, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 59, \"small_tick_hit\": 463}}',2.06401,192729682,220210,NULL,'2020-12-01 00:53:50',1606784030,NULL),(2269943914,19620472,2,72402,0,1,1,'B',1,0.909257,120,380183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1568, \"large_tick_hit\": 245, \"small_tick_hit\": 672, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1741, \"large_tick_hit\": 245, \"small_tick_hit\": 747}}',0.029316,215733724,2072596,NULL,'2024-02-01 03:25:40',1706757940,NULL),(2269694184,19620472,2,2536716,0,1,1,'A',1,0.96274,133,549702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1060, \"large_tick_hit\": 2, \"small_tick_hit\": 540, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',2.60843,215733190,1972360,NULL,'2024-02-01 02:02:27',1706752947,NULL),(2274300129,19620472,2,4446935,1,1,1,'S',1,0.985119,195,774573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 221}}',14.6226,215742813,1816780,NULL,'2024-02-01 23:25:45',1706829945,NULL),(1953551450,19620472,2,1977510,0,1,1,'S',1,0.9875,253,957478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',27.7435,204087191,1126624,NULL,'2021-12-24 02:49:05',1640314145,NULL),(1944984754,19625333,2,1977510,0,1,1,'D',1,0.832143,37,350956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 251, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.730611,192761208,153282,NULL,'2020-12-02 07:16:48',1606893408,NULL),(1959624639,19625749,2,3816814,0,1,1,'C',1,0.86653,52,527326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',3.22281,212096635,197572,NULL,'2023-04-02 15:14:20',1680448460,NULL),(1944982516,19627392,2,1612940,0,1,1,'A',1,0.94088,55,499016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.76336,192743379,433350,NULL,'2020-12-01 15:43:58',1606837438,NULL),(1948518323,19627392,2,1977510,0,1,1,'B',1,0.921429,54,470500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',3.18461,197559707,183898,NULL,'2021-05-02 13:42:32',1619962952,NULL),(1944971253,19628386,2,1995048,0,1,1,'C',1,0.864106,37,365966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 246, \"large_tick_hit\": 38, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.55289,192743616,238562,NULL,'2020-12-01 15:56:31',1606838191,NULL),(1944972724,19628734,2,1995048,0,1,1,'B',1,0.915805,46,416862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.26646,192745579,272382,NULL,'2020-12-01 17:22:18',1606843338,NULL),(1944978947,19628734,2,1977510,0,1,1,'B',1,0.9,43,405943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.7196,192744487,163790,NULL,'2020-12-01 16:33:38',1606840418,NULL),(1945023496,19628734,2,1612940,0,1,1,'B',1,0.935849,78,476707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.6975,192945892,408388,NULL,'2020-12-08 18:18:46',1607451526,NULL),(1944874817,19632086,2,391522,0,1,1,'B',1,0.935241,97,450046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 452, \"small_tick_hit\": 169, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',7.87115,192749400,644490,NULL,'2020-12-01 20:10:16',1606853416,NULL),(1944990782,19632086,2,2590944,1,1,1,'S',1,0.981721,236,618062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 888, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 404}}',15.403,192812555,2849066,NULL,'2020-12-04 02:53:18',1607050398,NULL),(1944918530,19632086,2,1806549,1,1,1,'S',1,0.982353,151,632644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 534, \"large_tick_hit\": 22, \"small_tick_hit\": 446, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 451}}',19.1354,192749574,1345308,NULL,'2020-12-01 20:16:27',1606853787,NULL),(1945167607,19634416,2,1995048,0,1,1,'D',1,0.772526,20,312055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 220, \"large_tick_hit\": 36, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.077788,193014566,186274,NULL,'2020-12-11 07:29:41',1607671781,NULL),(1944871841,19635689,2,1977510,0,1,1,'C',1,0.864286,39,373269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 263, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.12687,192782075,147510,NULL,'2020-12-03 00:44:53',1606956293,NULL),(1944890946,19635689,2,1612940,0,1,1,'B',1,0.939623,43,429331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.5631,192784738,291388,NULL,'2020-12-03 03:02:47',1606964567,NULL),(1947758104,19641525,2,2644283,1,1,1,'C',1,0.885965,27,374451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 127, \"large_tick_hit\": 17, \"small_tick_hit\": 159, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 17, \"small_tick_hit\": 187}}',0.972551,196581507,75014,NULL,'2021-04-03 08:04:02',1617437042,NULL),(1944883549,19641531,2,1524388,0,1,1,'A',1,0.958655,110,552798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 608, \"large_tick_hit\": 45, \"small_tick_hit\": 715, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 45, \"small_tick_hit\": 748}}',1.77337,192827178,829486,NULL,'2020-12-04 16:23:23',1607099003,NULL),(1946737996,19641531,2,1612940,0,1,1,'A',1,0.961006,133,596596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.89394,195222820,709796,NULL,'2021-02-20 20:32:10',1613853130,NULL),(1944940205,19643843,2,1612939,0,1,1,'D',1,0.829646,19,292168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 407, \"small_tick_hit\": 343, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.091708,192794779,191362,NULL,'2020-12-03 13:46:07',1607003167,NULL),(1944977696,19643843,2,1513224,0,1,1,'B',1,0.921244,68,412999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 559, \"large_tick_hit\": 11, \"small_tick_hit\": 319, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',1.13411,192776473,552690,NULL,'2020-12-02 20:12:28',1606939948,NULL),(1945480046,19643843,2,1661047,0,1,1,'B',1,0.920991,91,448759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 442, \"large_tick_hit\": 77, \"small_tick_hit\": 262, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 77, \"small_tick_hit\": 293}}',1.88796,193396055,514440,NULL,'2020-12-24 13:07:04',1608815224,NULL),(1944871823,19643843,2,1513238,0,1,1,'A',1,0.967886,113,585676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 519, \"large_tick_hit\": 44, \"small_tick_hit\": 522, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',3.38068,192776223,917552,NULL,'2020-12-02 20:02:08',1606939328,NULL),(1944954343,19643843,2,1650967,0,1,1,'A',1,0.974412,170,700341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 357, \"large_tick_hit\": 193, \"small_tick_hit\": 859, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 193, \"small_tick_hit\": 886}}',3.95531,192775899,509466,NULL,'2020-12-02 19:48:33',1606938513,NULL),(1944970658,19643843,2,1665702,0,1,1,'A',1,0.967957,119,604797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 312, \"large_tick_hit\": 138, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 138, \"small_tick_hit\": 287}}',4.26443,192774627,478394,NULL,'2020-12-02 18:53:28',1606935208,NULL),(1952015283,19643843,2,1775312,1,1,1,'A',1,0.973019,136,576728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 712, \"small_tick_hit\": 442, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 454}}',4.32392,202043218,1302340,NULL,'2021-10-01 10:29:31',1633084171,NULL),(1944974599,19643843,2,1513222,0,1,1,'A',1,0.973651,109,665444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"large_tick_hit\": 59, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 59, \"small_tick_hit\": 463}}',4.42588,192774904,363958,NULL,'2020-12-02 19:04:55',1606935895,NULL),(1944980513,19643843,2,1513225,0,1,1,'A',1,0.966963,113,603715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 410, \"large_tick_hit\": 18, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',4.82315,192776132,733602,NULL,'2020-12-02 19:58:54',1606939134,NULL),(1944877954,19643843,2,1995048,0,1,1,'A',1,0.951256,94,575685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.24081,192773664,496040,NULL,'2020-12-02 18:17:23',1606933043,NULL),(1945419681,19643843,2,1775313,0,1,1,'A',1,0.973864,177,701941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 58, \"small_tick_hit\": 462, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 58, \"small_tick_hit\": 477}}',5.26671,193396149,708780,NULL,'2020-12-24 13:10:59',1608815459,NULL),(1945737394,19643843,2,1524388,0,1,1,'S',1,0.986685,179,730942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 628, \"large_tick_hit\": 44, \"small_tick_hit\": 736, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 44, \"small_tick_hit\": 748}}',5.47201,193704673,1740420,NULL,'2021-01-04 13:10:41',1609765841,NULL),(1944874087,19643843,2,1514865,0,1,1,'A',1,0.974553,299,766737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 114, \"small_tick_hit\": 854, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',6.1588,192774808,1385028,NULL,'2020-12-02 19:01:03',1606935663,NULL),(1951968793,19643843,2,1650969,1,1,1,'S',1,0.983756,307,736851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 794, \"large_tick_hit\": 42, \"small_tick_hit\": 678, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 42, \"small_tick_hit\": 694}}',6.98093,202043124,3415492,NULL,'2021-10-01 10:21:58',1633083718,NULL),(1952015946,19643843,2,1778357,1,1,1,'S',1,0.983977,227,802568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 542, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 556}}',9.49333,202043177,1806440,NULL,'2021-10-01 10:25:40',1633083940,NULL),(1944989844,19643843,2,1977510,0,1,1,'A',1,0.971429,127,705251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 22, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',12.5421,192773555,430212,NULL,'2020-12-02 18:12:32',1606932752,NULL),(1951937751,19643843,2,1863202,1,1,1,'S',1,0.997191,336,894951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 169, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 169, \"small_tick_hit\": 244}}',17.35,202043036,1636706,NULL,'2021-10-01 10:15:31',1633083331,NULL),(1945493479,19643843,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,193417691,3818184,NULL,'2020-12-25 07:35:09',1608881709,NULL),(1944874613,19644825,2,1995048,0,1,1,'C',1,0.871492,53,402830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 246, \"large_tick_hit\": 39, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.796259,192770350,270422,NULL,'2020-12-02 15:53:39',1606924419,NULL),(1944896299,19645524,2,2090845,0,1,1,'B',1,0.936202,55,426417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',2.33417,192841538,323430,NULL,'2020-12-05 02:06:17',1607133977,NULL),(1944990830,19645524,2,2022410,0,1,1,'A',1,0.952047,85,543682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 298, \"small_tick_hit\": 516, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',2.98007,192801584,385840,NULL,'2020-12-03 18:30:08',1607020208,NULL),(1944895515,19645524,2,2090843,0,1,1,'S',1,0.987544,121,743769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',6.58925,192809507,437522,NULL,'2020-12-04 00:11:27',1607040687,NULL),(1946864321,19645524,2,1612940,0,1,1,'A',1,0.978616,108,641070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.98174,195432476,721518,NULL,'2021-02-27 02:19:17',1614392357,NULL),(1944906083,19652030,2,1995048,0,1,1,'A',1,0.960118,93,564402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.1449,192809394,423816,NULL,'2020-12-04 00:05:00',1607040300,NULL),(1951267492,19652069,2,111104,0,1,1,'A',1,0.942455,116,556055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 219, \"large_tick_hit\": 213, \"small_tick_hit\": 305, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 213, \"small_tick_hit\": 328}}',2.35064,201071114,275222,NULL,'2021-08-24 07:14:59',1629789299,NULL),(1951996585,19652069,2,1955663,1,1,1,'X',1,1,197,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 293}}',11.9481,202185711,462310,NULL,'2021-10-07 02:40:38',1633574438,NULL),(1951996604,19652069,2,1955663,1,1,1,'XH',1,1,197,1076260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 293}}',15.7048,202185749,504164,NULL,'2021-10-07 02:42:53',1633574573,NULL),(1952138200,19652069,2,1955663,1,1,1,'SH',1,0.995918,197,1204516,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 293}}',18.3677,202320051,562769,NULL,'2021-10-12 10:22:23',1634034143,NULL),(1952138212,19652069,2,1955663,1,1,1,'XH',1,1,197,1206374,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 293}}',18.7856,202320199,561689,NULL,'2021-10-12 10:36:42',1634035002,NULL),(1951953869,19652069,2,1630268,1,1,1,'S',1,0.986737,176,961657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',19.0228,202184612,599076,NULL,'2021-10-07 01:22:12',1633569732,NULL),(1951953899,19652069,2,1630268,1,1,1,'SH',1,0.992042,176,1077890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',25.6855,202184807,652148,NULL,'2021-10-07 01:35:52',1633570552,NULL),(1944890107,19652347,2,1612940,0,1,1,'C',1,0.865409,51,386853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.678987,192783292,279236,NULL,'2020-12-03 01:53:17',1606960397,NULL),(1947312087,19656337,2,2021237,0,1,1,'D',1,0.849638,48,366000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',1.28853,196010387,153336,NULL,'2021-03-17 12:23:18',1615983798,NULL),(1947036059,19656337,2,1612940,0,1,1,'B',1,0.934591,151,573465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.54207,195511598,746474,NULL,'2021-03-01 15:29:38',1614612578,NULL),(1946885172,19656337,2,1995048,0,1,1,'A',1,0.979321,91,633872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.97787,195358980,543888,NULL,'2021-02-24 20:10:38',1614197438,NULL),(1946780529,19656337,2,1977510,0,1,1,'A',1,0.951786,88,583606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',7.1776,195097330,297868,NULL,'2021-02-17 09:51:16',1613555476,NULL),(1944916665,19657768,2,1995048,0,1,1,'B',1,0.908419,89,490997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.39165,192822992,363898,NULL,'2020-12-04 13:41:32',1607089292,NULL),(1950394300,19657768,2,1977510,0,1,1,'B',1,0.901786,54,446725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.58167,200094522,196954,NULL,'2021-07-21 09:18:13',1626859093,NULL),(1945393384,19657768,2,1612940,0,1,1,'A',1,0.974843,90,595034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.16367,193445447,661770,NULL,'2020-12-26 08:12:38',1608970358,NULL),(1945056453,19660372,2,1594969,0,1,1,'B',1,0.927273,52,507845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 195, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',3.70201,192865903,181150,NULL,'2020-12-05 21:06:27',1607202387,NULL),(1945056459,19660372,2,1594969,0,1,1,'S',1,0.98961,208,957923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.0464,192865947,842686,NULL,'2020-12-05 21:08:18',1607202498,NULL),(1944946497,19661249,2,1640288,0,1,1,'D',1,0.649123,21,296672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 144, \"large_tick_hit\": 64, \"small_tick_hit\": 310, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 64, \"small_tick_hit\": 486}}',0.006244,192797623,107288,NULL,'2020-12-03 15:47:34',1607010454,NULL),(1944985722,19661249,2,1896731,0,1,1,'D',1,0.809396,26,340894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 322, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 29, \"small_tick_hit\": 402}}',0.128658,192812785,132592,NULL,'2020-12-04 03:07:58',1607051278,NULL),(1944971897,19661249,2,326542,0,1,1,'C',1,0.874101,24,362444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 297, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 34, \"small_tick_hit\": 342}}',0.43406,192811339,90810,NULL,'2020-12-04 01:47:55',1607046475,NULL),(1944956263,19661249,2,2396071,0,1,1,'C',1,0.853618,32,376643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 150, \"large_tick_hit\": 28, \"small_tick_hit\": 341, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 405}}',0.442055,192813055,74994,NULL,'2020-12-04 03:23:39',1607052219,NULL),(1945478472,19661249,2,1863204,0,1,1,'D',1,0.842795,53,430132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 180, \"large_tick_hit\": 40, \"small_tick_hit\": 359, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 40, \"small_tick_hit\": 426}}',0.495672,193480578,116342,NULL,'2020-12-27 13:22:42',1609075362,NULL),(1945421520,19661249,2,2397875,0,1,1,'C',1,0.877224,58,427356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 257, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',0.783802,193369983,182060,NULL,'2020-12-23 15:59:12',1608739152,NULL),(1945010630,19661564,2,1977510,0,1,1,'C',1,0.882143,53,425991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.87686,192897077,172544,NULL,'2020-12-06 22:18:03',1607293083,NULL),(1944896675,19661992,2,1995048,0,1,1,'D',1,0.762186,24,315134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 209, \"large_tick_hit\": 34, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.056248,192798779,170534,NULL,'2020-12-03 16:35:26',1607013326,NULL),(1944897576,19662505,2,1995048,0,1,1,'A',1,0.966027,63,551140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.14165,192799703,399600,NULL,'2020-12-03 17:13:29',1607015609,NULL),(1944878920,19662505,2,1977510,0,1,1,'S',1,0.982143,124,745881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',13.8907,192799985,440812,NULL,'2020-12-03 17:24:50',1607016290,NULL),(1945037894,19665098,2,1612940,0,1,1,'B',1,0.909434,41,206981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.942562,192971296,197008,NULL,'2020-12-09 17:00:23',1607533223,NULL),(1960173124,19665098,2,2225824,0,1,1,'D',1,0.839895,17,303072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 116, \"small_tick_hit\": 204, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',0.961069,212694552,52753,NULL,'2023-05-20 04:43:07',1684557787,NULL),(1960173115,19665098,2,2225824,0,1,1,'D',1,0.832021,27,350768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 116, \"small_tick_hit\": 201, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',1.82944,212694543,59895,NULL,'2023-05-20 04:42:08',1684557728,NULL),(1960556636,19665098,2,2225827,1,1,1,'C',1,0.879167,26,360293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 146, \"small_tick_hit\": 276, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',1.85258,213205221,86400,NULL,'2023-06-28 03:07:32',1687921652,NULL),(1946588346,19665098,2,1977510,0,1,1,'A',1,0.944643,65,514878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.78429,195025086,247900,NULL,'2021-02-15 03:34:47',1613360087,NULL),(1960173196,19665098,2,2225824,0,1,1,'A',1,0.942257,53,589323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 124, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',8.34204,212694994,109289,NULL,'2023-05-20 05:41:04',1684561264,NULL),(1960175249,19665098,2,2225824,0,1,1,'A',1,0.973753,106,903937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',14.0647,212772229,269568,NULL,'2023-05-26 04:52:16',1685076736,NULL),(1960173137,19665098,2,2225824,1,1,1,'S',1,0.981627,134,952945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',14.8986,212694583,358608,NULL,'2023-05-20 04:47:17',1684558037,NULL),(1960241121,19665098,2,806341,0,1,1,'A',1,0.976619,206,827169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 265}}',16.5019,212695013,1192336,NULL,'2023-05-20 05:43:22',1684561402,NULL),(1948523465,19666737,2,2807476,1,1,1,'C',1,0.898167,33,364388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 224, \"small_tick_hit\": 217, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 243}}',1.78561,197613981,171598,NULL,'2021-05-03 23:59:07',1620086347,NULL),(1948551037,19666737,2,1898419,1,1,1,'S',1,0.998239,186,961602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 382}}',8.15277,197613345,440858,NULL,'2021-05-03 23:26:42',1620084402,NULL),(1949476620,19667236,2,2913878,1,1,1,'D',1,0.734104,28,286752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 243, \"small_tick_hit\": 138, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.068641,198671264,173260,NULL,'2021-06-03 17:04:07',1622739847,NULL),(1944905094,19667236,2,1995048,0,1,1,'D',1,0.800591,18,302277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 229, \"large_tick_hit\": 32, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.101317,192807617,189598,NULL,'2020-12-03 22:31:41',1607034701,NULL),(1949643472,19667236,2,1947217,0,1,1,'D',1,0.849462,37,360706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 447, \"large_tick_hit\": 24, \"small_tick_hit\": 477, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.131962,199048034,269994,NULL,'2021-06-15 20:03:35',1623787415,NULL),(1949611809,19667236,2,2245992,0,1,1,'B',1,0.927445,26,439853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 76, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',2.98707,199048099,47516,NULL,'2021-06-15 20:06:08',1623787568,NULL),(1949158931,19668728,2,741909,0,1,1,'C',1,0.886584,40,596146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 137, \"large_tick_hit\": 103, \"small_tick_hit\": 401, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 103, \"small_tick_hit\": 452}}',1.27075,198421733,100060,NULL,'2021-05-27 03:50:57',1622087457,NULL),(1949158920,19668728,2,741909,0,1,1,'B',1,0.900415,45,580762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 149, \"large_tick_hit\": 103, \"small_tick_hit\": 399, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 103, \"small_tick_hit\": 452}}',1.65205,198421657,121196,NULL,'2021-05-27 03:47:19',1622087239,NULL),(1945290899,19669737,2,1612940,0,1,1,'B',1,0.92327,74,470234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.25887,193295852,378564,NULL,'2020-12-21 01:59:02',1608515942,NULL),(1945013708,19672739,2,1612940,0,1,1,'D',1,0.821384,29,333895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.160976,192932952,178304,NULL,'2020-12-08 06:53:10',1607410390,NULL),(1945000780,19672739,2,1995048,0,1,1,'D',1,0.834564,27,333574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 236, \"large_tick_hit\": 38, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.261695,192933011,214206,NULL,'2020-12-08 06:57:44',1607410664,NULL),(1945014518,19672739,2,1977510,0,1,1,'C',1,0.896429,53,454168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.53748,192906362,206942,NULL,'2020-12-07 07:33:13',1607326393,NULL),(1944890040,19674811,2,1977510,0,1,1,'C',1,0.866071,50,390787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.30819,192820251,169504,NULL,'2020-12-04 11:34:03',1607081643,NULL),(1945100877,19674858,2,1612940,0,1,1,'C',1,0.881761,44,376679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.710782,192876340,260138,NULL,'2020-12-06 05:31:17',1607232677,NULL),(1944999637,19674858,2,1977510,0,1,1,'C',1,0.8875,45,411301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.60172,192876298,177702,NULL,'2020-12-06 05:27:26',1607232446,NULL),(1945212951,19675687,2,2558468,0,1,1,'B',1,0.930979,120,521947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',4.52836,193129443,449216,NULL,'2020-12-15 10:54:03',1608029643,NULL),(1945089829,19679555,2,1995048,0,1,1,'A',1,0.977843,115,688538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.86949,192851726,631334,NULL,'2020-12-05 11:33:40',1607168020,NULL),(1945133824,19680121,2,2047102,0,1,1,'D',1,0.840136,53,430644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',1.24686,193027361,132984,NULL,'2020-12-11 18:16:03',1607710563,NULL),(1945642430,19682502,2,1612940,0,1,1,'A',1,0.96478,81,548705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.59523,193820677,586480,NULL,'2021-01-08 15:36:34',1610120194,NULL),(1944923328,19682502,2,1995048,0,1,1,'A',1,0.967504,104,602858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.42992,192833191,485076,NULL,'2020-12-04 20:02:13',1607112133,NULL),(1944898247,19684610,2,1977510,0,1,1,'D',1,0.757143,20,279822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 232, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.131853,192837284,107760,NULL,'2020-12-04 22:42:25',1607121745,NULL),(1945003771,19693590,2,1977510,0,1,1,'C',1,0.889286,50,421279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 211, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',1.81645,192885171,166058,NULL,'2020-12-06 13:55:21',1607262921,NULL),(1945334779,19693590,2,1220323,0,1,1,'B',1,0.932432,23,392061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.38268,193276908,60328,NULL,'2020-12-20 12:18:14',1608466694,NULL),(1945111146,19695063,2,1977510,0,1,1,'D',1,0.757143,16,295739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 167, \"large_tick_hit\": 18, \"small_tick_hit\": 239, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.089118,192854522,100526,NULL,'2020-12-05 13:42:34',1607175754,NULL),(1945091991,19695063,2,1995048,0,1,1,'C',1,0.892171,32,385446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.748805,192854652,246688,NULL,'2020-12-05 13:47:22',1607176042,NULL),(1945021907,19698843,2,1612940,0,1,1,'C',1,0.875472,38,381952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.607719,192943174,257112,NULL,'2020-12-08 16:23:52',1607444632,NULL),(1945013756,19698843,2,1995048,0,1,1,'A',1,0.94387,54,506424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.94109,192950855,354444,NULL,'2020-12-08 21:21:02',1607462462,NULL),(1945029920,19698843,2,1977510,0,1,1,'B',1,0.939286,63,513761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 21, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',4.66233,192946789,235876,NULL,'2020-12-08 18:49:40',1607453380,NULL),(1945177669,19699763,2,1995048,0,1,1,'B',1,0.926145,67,477409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.54433,193027848,372790,NULL,'2020-12-11 18:35:27',1607711727,NULL),(1945243516,19699763,2,1977510,0,1,1,'B',1,0.939286,55,503229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.18235,193075558,212076,NULL,'2020-12-13 10:29:16',1607855356,NULL),(1945139323,19699763,2,1612940,0,1,1,'A',1,0.967296,102,568601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.77894,193075683,599206,NULL,'2020-12-13 10:35:46',1607855746,NULL),(1950198386,19701876,2,1995048,0,1,1,'C',1,0.881832,30,362956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.491834,199730479,243666,NULL,'2021-07-08 23:28:27',1625786907,NULL),(1949952172,19702305,2,1155154,1,1,1,'A',1,0.973392,79,693178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 43, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 43, \"small_tick_hit\": 264}}',NULL,199431883,163210,NULL,'2021-06-28 15:59:17',1624895957,NULL),(1945092051,19702305,2,2008875,0,1,1,'B',1,0.931416,56,547937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 138, \"large_tick_hit\": 40, \"small_tick_hit\": 664, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 714}}',1.45531,192993763,106192,NULL,'2020-12-10 13:41:23',1607607683,NULL),(1945897139,19702305,2,129110,0,1,1,'A',1,0.948387,79,575710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 266, \"large_tick_hit\": 153, \"small_tick_hit\": 610, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 153, \"small_tick_hit\": 649}}',1.91879,194104613,286472,NULL,'2021-01-18 15:33:09',1610983989,NULL),(1945124853,19702305,2,1995048,0,1,1,'A',1,0.945347,78,562141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.49695,192922334,399290,NULL,'2020-12-07 20:28:08',1607372888,NULL),(1946264183,19702305,2,1977510,0,1,1,'A',1,0.948214,61,513732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 23, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.78622,194533421,232910,NULL,'2021-01-31 19:33:31',1612121611,NULL),(1949943723,19702305,2,2467999,1,1,1,'A',1,0.977465,182,826033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 59, \"small_tick_hit\": 422, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 59, \"small_tick_hit\": 436}}',6.15833,199431956,502412,NULL,'2021-06-28 16:02:21',1624896141,NULL),(1945114562,19702305,2,1612940,0,1,1,'A',1,0.96478,113,605143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.77478,192898365,811552,NULL,'2020-12-06 23:31:57',1607297517,NULL),(1947313831,19702305,2,920231,1,1,1,'S',1,0.986762,456,846210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 254, \"small_tick_hit\": 1274, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 254, \"small_tick_hit\": 1295}}',7.52619,196044399,1799212,NULL,'2021-03-18 14:31:29',1616077889,NULL),(1945029443,19702990,2,1995048,0,1,1,'D',1,0.54062,9,202545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 153, \"large_tick_hit\": 20, \"small_tick_hit\": 193, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 349}}',0.000691,192971753,112671,NULL,'2020-12-09 17:17:41',1607534261,NULL),(1945146529,19705753,2,1863293,0,1,1,'S',1,0.989556,137,798039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 46, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',5.98549,193101464,475844,NULL,'2020-12-14 09:27:33',1607938053,NULL),(1945139085,19705753,2,405783,0,1,1,'A',1,0.959538,131,637142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',7.02216,193155735,595130,NULL,'2020-12-16 09:44:21',1608111861,NULL),(1945057981,19705753,2,2293451,1,1,1,'S',1,0.987624,175,812935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 416}}',10.2796,192877125,1511516,NULL,'2020-12-06 06:18:53',1607235533,NULL),(1945139101,19705753,2,406035,1,1,1,'S',1,0.985294,258,955774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 345, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 354}}',11.9514,193184280,774054,NULL,'2020-12-17 09:42:40',1608198160,NULL),(1945145634,19705753,2,1863292,1,1,1,'S',1,0.985806,369,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',14.8361,193101612,2313982,NULL,'2020-12-14 09:38:12',1607938692,NULL),(1945010683,19707452,2,1977510,0,1,1,'D',1,0.825,19,303216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 186, \"large_tick_hit\": 17, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.283659,192897386,105514,NULL,'2020-12-06 22:32:31',1607293951,NULL),(1956694804,19708726,2,565343,1,1,1,'A',1,0.974252,186,604095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 642, \"large_tick_hit\": 360, \"small_tick_hit\": 398, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 360, \"small_tick_hit\": 411}}',NULL,208254231,1989096,NULL,'2022-07-16 04:51:52',1657947112,NULL),(1945010721,19708726,2,2446514,0,1,1,'D',1,0.77327,10,230319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 155, \"large_tick_hit\": 5, \"small_tick_hit\": 164, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',0.204814,192955269,84980,NULL,'2020-12-09 01:21:44',1607476904,NULL),(1945025053,19708726,2,1612940,0,1,1,'B',1,0.906918,43,395596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.699524,192948160,233720,NULL,'2020-12-08 19:42:00',1607456520,NULL),(1955451148,19708726,2,63118,1,1,1,'X',1,1,270,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 538}}',5.35363,206582048,369592,NULL,'2022-04-21 11:22:09',1650540129,NULL),(1945408114,19708726,2,2379548,0,1,1,'A',1,0.941392,51,487323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',5.71092,193474369,143206,NULL,'2020-12-27 06:58:35',1609052315,NULL),(1954745242,19708726,2,1995048,0,1,1,'A',1,0.970458,184,763412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.7736,205716216,818494,NULL,'2022-03-09 06:04:09',1646805849,NULL),(1945001667,19709863,2,1977510,0,1,1,'C',1,0.858929,32,353520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 202, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.901699,192880417,142446,NULL,'2020-12-06 09:59:10',1607248750,NULL),(1945122388,19709863,2,1004566,0,1,1,'A',1,0.964912,23,915570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.22846,192949974,36414,NULL,'2020-12-08 20:45:59',1607460359,NULL),(1945027877,19716188,2,155555,0,1,1,'A',1,0.948805,42,503867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 350, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 45, \"small_tick_hit\": 369}}',1.94876,193003804,150424,NULL,'2020-12-10 20:24:32',1607631872,NULL),(1948399368,19716188,2,351190,0,1,1,'A',1,0.975221,127,659981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 507, \"large_tick_hit\": 209, \"small_tick_hit\": 937, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 209, \"small_tick_hit\": 965}}',2.14929,197361153,987962,NULL,'2021-04-26 19:54:29',1619466869,NULL),(1945132133,19716188,2,391578,0,1,1,'B',1,0.937817,67,566547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 161, \"large_tick_hit\": 51, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 51, \"small_tick_hit\": 564}}',2.33062,193039213,154382,NULL,'2020-12-12 03:29:34',1607743774,NULL),(1950557320,19716188,2,43676,0,1,1,'B',1,0.927152,31,606676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 51, \"large_tick_hit\": 6, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 6, \"small_tick_hit\": 90}}',3.46017,200316217,40979,NULL,'2021-07-29 03:36:07',1627529767,NULL),(1945200122,19716188,2,618921,0,1,1,'A',1,0.977737,61,315625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',3.54623,193090590,166264,NULL,'2020-12-13 21:23:44',1607894624,NULL),(1945223356,19716188,2,1220512,1,1,1,'A',1,0.963636,77,635118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',3.66577,193039165,268396,NULL,'2020-12-12 03:26:52',1607743612,NULL),(1945179408,19716188,2,2519818,1,1,1,'A',1,0.961616,67,522859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',3.67091,193090423,344968,NULL,'2020-12-13 21:16:46',1607894206,NULL),(1945242041,19716188,2,351190,0,1,1,'S',1,0.988791,235,387304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 213, \"small_tick_hit\": 952, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',4.15869,193090327,1055290,NULL,'2020-12-13 21:11:41',1607893901,NULL),(1945009476,19716188,2,406434,1,1,1,'A',1,0.97048,144,777198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 52, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 52, \"small_tick_hit\": 332}}',5.47658,193003732,289820,NULL,'2020-12-10 20:21:20',1607631680,NULL),(1950557301,19716188,2,43676,0,1,1,'S',1,0.993378,61,1074551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',6.31508,200316154,50739,NULL,'2021-07-29 03:32:21',1627529541,NULL),(1945152965,19716188,2,152909,0,1,1,'A',1,0.97054,163,662918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 224, \"large_tick_hit\": 137, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 137, \"small_tick_hit\": 240}}',6.66618,193090481,475648,NULL,'2020-12-13 21:19:22',1607894362,NULL),(1945179397,19716188,2,2519818,1,1,1,'A',1,0.959596,172,356934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',6.89807,193090395,453106,NULL,'2020-12-13 21:15:22',1607894122,NULL),(3015109159,19716188,2,516754,1,1,1,'A',1,0.953895,234,912320,'{\"mods\": [], \"statistics\": {\"great\": 232, \"ignore_miss\": 147, \"large_bonus\": 21, \"large_tick_hit\": 57, \"small_tick_hit\": 911, \"large_tick_miss\": 2, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 103, \"large_bonus\": 65, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',7.06804,NULL,0,'2024-06-18 01:56:34','2024-06-18 01:59:20',1718675960,7566),(1945090142,19716188,2,1220510,1,1,1,'S',1,0.987461,149,955085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 481, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 489}}',7.20232,193003674,281486,NULL,'2020-12-10 20:19:05',1607631545,NULL),(1945063565,19716450,2,1995049,0,1,1,'D',1,0.775901,14,316375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 370, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.027302,192971460,180892,NULL,'2020-12-09 17:06:24',1607533584,NULL),(1945620194,19716450,2,1977703,0,1,1,'D',1,0.82716,15,287474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.285036,193630014,140144,NULL,'2021-01-01 18:59:30',1609527570,NULL),(1945020645,19716450,2,1977510,0,1,1,'D',1,0.826786,36,362815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 181, \"large_tick_hit\": 22, \"small_tick_hit\": 260, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.478631,192917775,115400,NULL,'2020-12-07 17:32:51',1607362371,NULL),(1945005570,19716450,2,1995048,0,1,1,'C',1,0.884786,55,425773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.17257,192939463,291358,NULL,'2020-12-08 13:39:51',1607434791,NULL),(1945047058,19716450,2,1612940,0,1,1,'A',1,0.945912,113,587686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.89509,192988509,778520,NULL,'2020-12-10 08:23:09',1607588589,NULL),(1945008916,19716892,2,1977510,0,1,1,'D',1,0.807143,32,320323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 244, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.444412,192894202,120664,NULL,'2020-12-06 20:07:56',1607285276,NULL),(1950905673,19717604,2,1977510,0,1,1,'D',1,0.725,20,293444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 220, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.086517,200688712,99500,NULL,'2021-08-10 13:30:33',1628602233,NULL),(1945009886,19718726,2,1977510,0,1,1,'C',1,0.858929,23,341640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.495237,192896515,106128,NULL,'2020-12-06 21:49:17',1607291357,NULL),(1945023841,19718803,2,1888355,0,1,1,'D',1,0.769821,11,215266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 154, \"small_tick_hit\": 147, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.180413,192979975,56706,NULL,'2020-12-09 23:08:59',1607555339,NULL),(1945120097,19718803,2,1857441,1,1,1,'D',1,0.783505,11,250061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 107, \"small_tick_hit\": 349, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 450}}',0.51433,192980019,53194,NULL,'2020-12-09 23:11:56',1607555516,NULL),(1945000202,19718803,2,1612940,0,1,1,'B',1,0.922013,72,136733,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.33646,192911019,197418,NULL,'2020-12-07 12:42:09',1607344929,NULL),(1945000161,19718803,2,1612940,0,1,1,'B',1,0.919497,47,213531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.34096,192910948,207660,NULL,'2020-12-07 12:38:59',1607344739,NULL),(1945019372,19718803,2,2458294,0,1,1,'C',1,0.867347,11,223752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 88, \"small_tick_hit\": 167, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',1.44494,192969457,40486,NULL,'2020-12-09 15:45:38',1607528738,NULL),(1945001012,19718803,2,2228488,0,1,1,'B',1,0.935677,69,502290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 598, \"large_tick_hit\": 21, \"small_tick_hit\": 632, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 21, \"small_tick_hit\": 689}}',1.70297,192970465,675064,NULL,'2020-12-09 16:27:10',1607531230,NULL),(1945074435,19718803,2,2330396,1,1,1,'B',1,0.918149,64,485978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',2.07832,192970144,434738,NULL,'2020-12-09 16:14:56',1607530496,NULL),(1945074287,19718803,2,2530115,0,1,1,'C',1,0.898716,88,483365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 338, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 29, \"small_tick_hit\": 379}}',2.49668,192979909,282892,NULL,'2020-12-09 23:04:50',1607555090,NULL),(1945027914,19718803,2,1995048,0,1,1,'A',1,0.946824,49,499226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.76831,192969396,295164,NULL,'2020-12-09 15:43:27',1607528607,NULL),(1945237581,19718803,2,2418467,1,1,1,'A',1,0.942466,72,493671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',3.14622,193116762,381562,NULL,'2020-12-14 21:19:05',1607980745,NULL),(1944999260,19718803,2,1612940,0,1,1,'A',1,0.945912,80,510669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.50488,192909517,467760,NULL,'2020-12-07 11:17:16',1607339836,NULL),(1944999743,19718803,2,1612940,0,1,1,'A',1,0.961006,85,267120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.85541,192910144,322358,NULL,'2020-12-07 11:54:12',1607342052,NULL),(1945157923,19718803,2,2628487,0,1,1,'A',1,0.971537,117,630183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 406, \"large_tick_hit\": 59, \"small_tick_hit\": 559, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 59, \"small_tick_hit\": 577}}',5.14926,193116689,633438,NULL,'2020-12-14 21:16:09',1607980569,NULL),(1945039028,19718803,2,1740093,0,1,1,'A',1,0.953226,95,565332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',5.39484,192970285,343610,NULL,'2020-12-09 16:20:38',1607530838,NULL),(1945120127,19718803,2,1857440,0,1,1,'A',1,0.946688,58,630013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 127, \"small_tick_hit\": 459, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',5.80098,192968902,163622,NULL,'2020-12-09 15:23:25',1607527405,NULL),(1945023566,19718803,2,1888285,0,1,1,'A',1,0.959064,69,626914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"small_tick_hit\": 175, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',8.4306,192970051,208894,NULL,'2020-12-09 16:11:35',1607530295,NULL),(1945033490,19718803,2,1977510,0,1,1,'A',1,0.971429,84,645505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 22, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',9.01057,192970335,380416,NULL,'2020-12-09 16:22:34',1607530954,NULL),(1945110869,19718803,2,2565470,0,1,1,'A',1,0.966752,54,626306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',9.08524,192969237,189152,NULL,'2020-12-09 15:36:33',1607528193,NULL),(1945018455,19718803,2,2458083,0,1,1,'A',1,0.95288,115,696028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"small_tick_hit\": 177, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',11.9656,192969774,438246,NULL,'2020-12-09 15:58:31',1607529511,NULL),(1945020577,19718803,2,2459530,0,1,1,'A',1,0.968051,82,949442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',15.3293,192968990,153350,NULL,'2020-12-09 15:26:47',1607527607,NULL),(1947025120,19718846,2,1612940,0,1,1,'A',1,0.963522,149,624909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.89603,195467076,815226,NULL,'2021-02-28 03:11:46',1614481906,NULL),(1945112926,19719567,2,350893,0,1,1,'D',1,0.794747,47,382007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 258, \"large_tick_hit\": 23, \"small_tick_hit\": 536, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 683}}',0.083127,192899549,169968,NULL,'2020-12-07 00:37:47',1607301467,NULL),(1945037273,19719572,2,1977510,0,1,1,'A',1,0.971429,107,678642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',10.9354,193006653,388668,NULL,'2020-12-10 22:35:10',1607639710,NULL),(1947262746,19719572,2,1995048,0,1,1,'A',1,0.963072,205,754757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',12.5649,195904077,912888,NULL,'2021-03-14 00:52:25',1615683145,NULL),(1947239688,19719572,2,1612940,0,1,1,'S',1,0.983648,165,727848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6264,195904168,1065868,NULL,'2021-03-14 00:56:02',1615683362,NULL),(1945116492,19721118,2,1612940,0,1,1,'C',1,0.88805,44,186666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.523539,192901476,179014,NULL,'2020-12-07 02:21:22',1607307682,NULL),(1945123448,19721314,2,1995048,0,1,1,'A',1,0.95421,94,586369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.49583,192901428,471994,NULL,'2020-12-07 02:19:21',1607307561,NULL),(1945126142,19723101,2,2689955,0,1,1,'C',1,0.896597,50,457591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',1.57096,192906538,204724,NULL,'2020-12-07 07:48:04',1607327284,NULL),(1945019262,19723922,2,1995048,0,1,1,'A',1,0.952733,71,550831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.22288,192958631,431414,NULL,'2020-12-09 05:04:30',1607490270,NULL),(1945032030,19723922,2,1977510,0,1,1,'A',1,0.951786,60,507671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.67737,192961760,228936,NULL,'2020-12-09 09:02:20',1607504540,NULL),(1945030971,19723922,2,1612940,0,1,1,'A',1,0.962264,77,578308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.06543,192958682,604838,NULL,'2020-12-09 05:07:49',1607490469,NULL),(1946686279,19728749,2,1995048,0,1,1,'A',1,0.970458,99,638295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.1004,195226422,498512,NULL,'2021-02-20 22:34:04',1613860444,NULL),(1952319901,19732727,2,1995048,0,1,1,'C',1,0.890694,42,397691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.01059,202622758,271456,NULL,'2021-10-24 08:02:56',1635062576,NULL),(1952377639,19732727,2,1612940,0,1,1,'B',1,0.910692,54,419212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.35608,202603365,360300,NULL,'2021-10-23 16:09:11',1635005351,NULL),(1952412352,19732727,2,1977510,0,1,1,'A',1,0.944643,85,544642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',5.57912,202629283,245268,NULL,'2021-10-24 14:02:28',1635084148,NULL),(1945007046,19732951,2,1612940,0,1,1,'B',1,0.90566,62,484341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.92016,192923944,352290,NULL,'2020-12-07 21:40:09',1607377209,NULL),(1945006873,19732951,2,1612940,0,1,1,'B',1,0.925786,62,454152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.93059,192923816,336606,NULL,'2020-12-07 21:33:58',1607376838,NULL),(1945124977,19732951,2,1995048,0,1,1,'B',1,0.921713,68,494240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.66514,192924006,362048,NULL,'2020-12-07 21:42:52',1607377372,NULL),(1945122867,19732951,2,1513222,0,1,1,'A',1,0.979925,293,891557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',11.777,192925106,887682,NULL,'2020-12-07 22:36:22',1607380582,NULL),(1945087448,19732951,2,1650967,1,1,1,'S',1,0.995159,560,959948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 197, \"small_tick_hit\": 879, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 197, \"small_tick_hit\": 886}}',15.6307,192931765,2564442,NULL,'2020-12-08 05:21:56',1607404916,NULL),(1945005362,19732961,2,1612940,0,1,1,'D',1,0.798742,32,322409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.110132,192921936,173352,NULL,'2020-12-07 20:11:55',1607371915,NULL),(1945089253,19733545,2,1650969,0,1,1,'B',1,0.900585,46,389373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 722, \"large_tick_hit\": 40, \"small_tick_hit\": 624, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 40, \"small_tick_hit\": 694}}',0.098747,192952151,544040,NULL,'2020-12-08 22:18:38',1607465918,NULL),(1945088071,19733545,2,1650967,0,1,1,'B',1,0.919779,84,521083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 336, \"large_tick_hit\": 192, \"small_tick_hit\": 802, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 192, \"small_tick_hit\": 886}}',0.838294,193008441,283416,NULL,'2020-12-11 00:28:23',1607646503,NULL),(1952105004,19733545,2,1612940,0,1,1,'B',1,0.915723,53,436005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.60359,202220558,327622,NULL,'2021-10-08 15:45:42',1633707942,NULL),(1952157426,19733545,2,1977510,0,1,1,'B',1,0.916071,42,436863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.52239,202221937,185920,NULL,'2021-10-08 16:46:18',1633711578,NULL),(1945125037,19735214,2,1995048,0,1,1,'D',1,0.834564,31,347889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 239, \"large_tick_hit\": 33, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.275002,192925512,223346,NULL,'2020-12-07 22:59:35',1607381975,NULL),(1948317657,19736026,2,131891,0,1,1,'D',1,0.364045,20,3277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 849, \"great\": 475, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 11}}',0,197193308,167271,NULL,'2021-04-21 22:19:07',1619043547,NULL),(1947712133,19736026,2,1843596,0,1,1,'C',1,0.862471,38,320859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',0.249161,196612329,314760,NULL,'2021-04-04 04:40:33',1617511233,NULL),(1949742820,19736026,2,131156,1,1,1,'C',1,0.87307,34,375987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 187, \"large_tick_hit\": 45, \"small_tick_hit\": 277, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',2.06285,199178591,148326,NULL,'2021-06-20 02:33:27',1624156407,NULL),(1947767852,19736026,2,1700527,0,1,1,'B',1,0.927083,136,464957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 590, \"small_tick_hit\": 211, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',2.64373,196612439,844534,NULL,'2021-04-04 04:46:21',1617511581,NULL),(1947731524,19736026,2,1582774,0,1,1,'A',1,0.963415,82,555203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 389, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 404}}',2.87873,196504607,494834,NULL,'2021-04-01 01:38:13',1617241093,NULL),(1947708557,19736026,2,1582590,0,1,1,'A',1,0.959716,157,566789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 733, \"large_tick_hit\": 22, \"small_tick_hit\": 460, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',3.6201,196613409,1712988,NULL,'2021-04-04 05:39:37',1617514777,NULL),(1947712690,19736026,2,2112245,0,1,1,'B',1,0.909761,67,519209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.79966,196611755,273156,NULL,'2021-04-04 04:12:42',1617509562,NULL),(1947722561,19736026,2,1861212,1,1,1,'A',1,0.966412,91,631466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 252, \"large_tick_hit\": 23, \"small_tick_hit\": 358, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 373}}',4.78936,196612210,418084,NULL,'2021-04-04 04:35:07',1617510907,NULL),(1947797008,19736026,2,2518842,0,1,1,'B',1,0.91716,63,430498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',5.2795,196613338,193504,NULL,'2021-04-04 05:35:25',1617514525,NULL),(1948280090,19736026,2,354334,1,1,1,'B',1,0.929603,150,703532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"large_tick_hit\": 27, \"small_tick_hit\": 278, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 309}}',5.91344,197193231,543172,NULL,'2021-04-21 22:15:17',1619043317,NULL),(1947715951,19736026,2,1582593,0,1,1,'A',1,0.974733,246,751592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 24, \"small_tick_hit\": 487, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 507}}',7.83348,196505120,1606894,NULL,'2021-04-01 02:00:15',1617242415,NULL),(1947773500,19736026,2,391521,0,1,1,'A',1,0.942675,185,633915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 387, \"small_tick_hit\": 205, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',8.8463,196613588,1081138,NULL,'2021-04-04 05:50:27',1617515427,NULL),(1947779228,19736026,2,410473,0,1,1,'A',1,0.969466,167,802916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 365, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',9.19962,196611923,706682,NULL,'2021-04-04 04:22:32',1617510152,NULL),(1947774154,19736026,2,391578,0,1,1,'A',1,0.974619,222,947059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 564}}',10.499,196611829,517998,NULL,'2021-04-04 04:17:04',1617509824,NULL),(1947934219,19736026,2,2518846,0,1,1,'A',1,0.977612,121,829992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',11.6124,196631727,408544,NULL,'2021-04-04 19:07:56',1617563276,NULL),(1945024305,19737008,2,1612940,0,1,1,'D',1,0.816352,27,306255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.126216,192947213,163326,NULL,'2020-12-08 19:04:49',1607454289,NULL),(1945051943,19738475,2,1588627,0,1,1,'D',1,0.715953,31,179096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',0.044252,192930943,77912,NULL,'2020-12-08 04:28:24',1607401704,NULL),(1945080959,19746705,2,2006716,0,1,1,'D',1,0.836943,28,335533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 329, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',0.198583,192973699,189310,NULL,'2020-12-09 18:31:06',1607538666,NULL),(1945009083,19746705,2,1995048,0,1,1,'C',1,0.858198,31,346304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.362203,192944551,236014,NULL,'2020-12-08 17:24:47',1607448287,NULL),(1945019496,19746705,2,1051534,0,1,1,'B',1,0.912568,33,728655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 125, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 34, \"large_tick_hit\": 9, \"small_tick_hit\": 140}}',2.05672,192975057,33178,NULL,'2020-12-09 19:24:37',1607541877,NULL),(1945122374,19746705,2,1004566,0,1,1,'A',1,0.964912,16,584779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',3.911,192975132,34850,NULL,'2020-12-09 19:27:17',1607542037,NULL),(1945054907,19746705,2,1131953,0,1,1,'S',1,0.995556,71,966066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.84561,192975107,102450,NULL,'2020-12-09 19:26:18',1607541978,NULL),(1945076047,19747963,2,2006716,0,1,1,'C',1,0.857325,28,355269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 349, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.200679,192947728,172474,NULL,'2020-12-08 19:24:45',1607455485,NULL),(1945024899,19747963,2,1612940,0,1,1,'C',1,0.895597,41,398615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.878541,192947855,292004,NULL,'2020-12-08 19:29:51',1607455791,NULL),(1945014167,19750438,2,1995048,0,1,1,'D',1,0.816839,17,296556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 231, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.118441,192951610,182574,NULL,'2020-12-08 21:54:47',1607464487,NULL),(1945038045,19752575,2,1612940,0,1,1,'B',1,0.925786,64,456855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.98026,192971579,359686,NULL,'2020-12-09 17:11:02',1607533862,NULL),(1945087246,19752600,2,1813603,0,1,1,'A',1,0.97556,89,640298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 179, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',4.96805,192969116,228870,NULL,'2020-12-09 15:31:12',1607527872,NULL),(1945072610,19752720,2,1947217,0,1,1,'D',1,0.81362,30,348345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 407, \"large_tick_hit\": 23, \"small_tick_hit\": 478, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.02525,192955907,245924,NULL,'2020-12-09 02:00:02',1607479202,NULL),(1945064097,19752720,2,2129663,0,1,1,'A',1,0.971944,100,634077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',10.2154,192956577,347338,NULL,'2020-12-09 02:48:24',1607482104,NULL),(1945314621,19753929,2,1442771,0,1,1,'C',1,0.873397,46,456468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 146, \"large_tick_hit\": 27, \"small_tick_hit\": 372, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.765266,193217463,116172,NULL,'2020-12-18 13:41:45',1608298905,NULL),(1945078948,19757593,2,2006716,0,1,1,'B',1,0.93121,46,419670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 317, \"large_tick_hit\": 42, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.36595,192963649,249652,NULL,'2020-12-09 11:08:17',1607512097,NULL),(1945023401,19757846,2,1995048,0,1,1,'A',1,0.968981,87,629023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.34968,192963994,480358,NULL,'2020-12-09 11:27:43',1607513263,NULL),(1945010110,19761854,2,1033593,0,1,1,'D',1,0.833333,8,254630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 20, \"small_tick_hit\": 75, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',1.60015,193001212,28658,NULL,'2020-12-10 18:48:44',1607626124,NULL),(1945122649,19761854,2,1004566,0,1,1,'S',1,0.991228,24,960854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.46636,193001269,38362,NULL,'2020-12-10 18:51:12',1607626272,NULL),(1950434637,19763491,2,1612940,0,1,1,'B',1,0.910692,35,201851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.815136,200040461,195602,NULL,'2021-07-19 13:31:21',1626701481,NULL),(1946962083,19763491,2,1995048,0,1,1,'C',1,0.88774,37,388535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 258, \"large_tick_hit\": 36, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.869707,195561079,264174,NULL,'2021-03-03 08:10:28',1614759028,NULL),(1948957762,19763491,2,1612940,0,1,1,'B',1,0.927044,65,452797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.8436,198132703,332650,NULL,'2021-05-18 15:42:51',1621352571,NULL),(1950434626,19763491,2,1612940,0,1,1,'S',1,0.98239,148,100717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.9775,200040415,242918,NULL,'2021-07-19 13:29:04',1626701344,NULL),(1949668338,19764063,2,1587910,0,1,1,'A',1,0.951311,158,620993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',9.29516,199147729,804936,NULL,'2021-06-19 02:45:33',1624070733,NULL),(1945138607,19765202,2,1683483,0,1,1,'A',1,0.968043,50,559261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 169, \"large_tick_hit\": 99, \"small_tick_hit\": 459, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 99, \"small_tick_hit\": 472}}',3.91186,193081150,165978,NULL,'2020-12-13 14:55:30',1607871330,NULL),(1945042296,19766744,2,1612940,0,1,1,'A',1,0.954717,84,525624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.0758,192979892,540066,NULL,'2020-12-09 23:03:40',1607555020,NULL),(1945083659,19766744,2,2006716,0,1,1,'A',1,0.968153,131,606779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 334, \"large_tick_hit\": 46, \"small_tick_hit\": 380, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',7.40912,192984405,548232,NULL,'2020-12-10 03:20:54',1607570454,NULL),(1945035853,19766744,2,1995048,0,1,1,'S',1,0.982275,162,732085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',11.9606,192980029,723968,NULL,'2020-12-09 23:12:57',1607555577,NULL),(1956611581,19771093,2,1829199,0,1,1,'A',1,0.951104,94,565535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 284, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 303}}',3.88618,208035413,397476,NULL,'2022-07-04 13:55:18',1656942918,NULL),(1945084597,19771975,2,2006716,0,1,1,'B',1,0.926115,68,481391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 328, \"large_tick_hit\": 41, \"small_tick_hit\": 358, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',2.45703,192988739,358084,NULL,'2020-12-10 08:38:49',1607589529,NULL),(1945181108,19772145,2,1582580,1,1,1,'D',1,0.834364,38,382703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 410, \"large_tick_hit\": 90, \"small_tick_hit\": 714, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 90, \"small_tick_hit\": 869}}',0.038719,193073446,234360,NULL,'2020-12-13 08:18:03',1607847483,NULL),(1945127128,19772145,2,277,1,1,1,'D',1,0.810606,39,349975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 86, \"small_tick_hit\": 21, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 31}}',0.947891,193028089,99762,NULL,'2020-12-11 18:46:07',1607712367,NULL),(1948058134,19772366,2,2024650,0,1,1,'D',1,0.845088,34,336934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.259073,196823136,308382,NULL,'2021-04-10 16:57:57',1618073877,NULL),(1945275703,19773219,2,2006716,0,1,1,'A',1,0.964331,99,568689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 333, \"large_tick_hit\": 46, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',5.62059,193190921,441776,NULL,'2020-12-17 15:21:39',1608218499,NULL),(1945343161,19773219,2,1612940,0,1,1,'A',1,0.966038,129,620740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.82068,193190821,687092,NULL,'2020-12-17 15:17:24',1608218244,NULL),(1945389294,19773219,2,1712543,0,1,1,'S',1,0.996512,180,960901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 677, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',9.14536,193402979,370202,NULL,'2020-12-24 17:53:37',1608832417,NULL),(1945344095,19773219,2,1995048,0,1,1,'A',1,0.979321,146,733284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.1598,193191181,689062,NULL,'2020-12-17 15:32:20',1608219140,NULL),(1945072609,19774851,2,1612937,0,1,1,'D',1,0.254324,8,17743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 527, \"great\": 174, \"small_tick_hit\": 76, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,192994260,56116,NULL,'2020-12-10 14:04:29',1607609069,NULL),(1945072614,19774851,2,1612937,0,1,1,'D',1,0.455748,9,26350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 380, \"great\": 321, \"small_tick_hit\": 127, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,192994329,106174,NULL,'2020-12-10 14:07:39',1607609259,NULL),(1945049509,19777272,2,1995048,0,1,1,'C',1,0.881832,44,395628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 264, \"large_tick_hit\": 32, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',1.02348,192998468,241994,NULL,'2020-12-10 16:57:57',1607619477,NULL),(1950920394,19779996,2,2036865,0,1,1,'C',1,0.89,42,398441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.670613,200846501,246868,NULL,'2021-08-15 23:31:55',1629070315,NULL),(1951195547,19780235,2,1995048,0,1,1,'C',1,0.899557,38,400962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.07929,201066586,265314,NULL,'2021-08-24 01:59:53',1629770393,NULL),(1955595921,19780622,2,2032726,0,1,1,'D',1,0.82381,36,355998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.07041,206746189,86160,NULL,'2022-04-29 19:57:57',1651262277,NULL),(1945360947,19782015,2,2571731,0,1,1,'C',1,0.893918,45,423137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 246, \"large_tick_hit\": 43, \"small_tick_hit\": 343, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 43, \"small_tick_hit\": 389}}',1.48655,193282558,213578,NULL,'2020-12-20 16:29:15',1608481755,NULL),(1945921458,19782015,2,163890,0,1,1,'B',1,0.90378,40,490146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',5.2748,194146836,65206,NULL,'2021-01-20 00:47:22',1611103642,NULL),(1945234782,19783584,2,1995048,0,1,1,'B',1,0.914328,39,426209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.36138,193095278,281794,NULL,'2020-12-14 01:58:12',1607911092,NULL),(1945088892,19784929,2,1813603,0,1,1,'A',1,0.971487,142,774141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 31, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',7.73027,193012209,404504,NULL,'2020-12-11 04:31:39',1607661099,NULL),(1945188230,19785268,2,1995048,0,1,1,'C',1,0.886263,27,376505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.733854,193042255,265714,NULL,'2020-12-12 06:32:56',1607754776,NULL),(1945223535,19788785,2,1612940,0,1,1,'B',1,0.90566,62,422897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.30058,193017921,293012,NULL,'2020-12-11 11:24:22',1607685862,NULL),(1946833610,19790932,2,679642,0,1,1,'A',1,0.974595,129,635232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 518, \"large_tick_hit\": 265, \"small_tick_hit\": 1020, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 265, \"small_tick_hit\": 1048}}',2.10848,195402357,865704,NULL,'2021-02-26 04:26:37',1614313597,NULL),(1946815036,19790932,2,1256135,0,1,1,'A',1,0.972603,128,712226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',3.94715,195402468,249984,NULL,'2021-02-26 04:32:54',1614313974,NULL),(1946871609,19790932,2,1619563,0,1,1,'A',1,0.971014,122,642858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',5.16807,195402182,434606,NULL,'2021-02-26 04:15:51',1614312951,NULL),(1946839255,19790932,2,695694,0,1,1,'S',1,0.987427,330,888923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 95, \"small_tick_hit\": 648, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',6.75715,195402411,1080788,NULL,'2021-02-26 04:29:39',1614313779,NULL),(1951928505,19793016,2,2036865,0,1,1,'C',1,0.8675,57,409549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.814881,202150407,288442,NULL,'2021-10-05 15:00:05',1633446005,NULL),(1945158592,19795652,2,2006716,0,1,1,'D',1,0.834395,55,27412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 330, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.158361,193029785,118911,NULL,'2020-12-11 19:59:35',1607716775,NULL),(1945178593,19795652,2,1995048,0,1,1,'D',1,0.843427,44,27576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 244, \"large_tick_hit\": 33, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.218936,193029121,181740,NULL,'2020-12-11 19:29:28',1607714968,NULL),(1945232052,19795652,2,1612940,0,1,1,'B',1,0.935849,64,33993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.01412,193029492,128836,NULL,'2020-12-11 19:47:10',1607716030,NULL),(1945385747,19796533,2,2339028,0,1,1,'C',1,0.862069,16,183058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 84, \"small_tick_hit\": 66, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.65564,193406860,119116,NULL,'2020-12-24 20:35:08',1608842108,NULL),(1945684199,19796533,2,2339027,0,1,1,'X',1,1,64,1093903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',18.7266,193833965,160996,NULL,'2021-01-09 00:56:02',1610153762,NULL),(1945215296,19797463,2,1612939,0,1,1,'D',1,0.846239,21,309750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 344, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.169698,193032125,212424,NULL,'2020-12-11 21:33:10',1607722390,NULL),(1945164745,19797463,2,2006716,0,1,1,'A',1,0.978344,98,653187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 46, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',7.70088,193051282,544082,NULL,'2020-12-12 14:49:29',1607784569,NULL),(1945194012,19797463,2,1995048,0,1,1,'A',1,0.964549,134,661594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.48483,193051138,586254,NULL,'2020-12-12 14:43:34',1607784214,NULL),(1945245440,19797463,2,1612940,0,1,1,'A',1,0.979874,224,742814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.8543,193051343,1519626,NULL,'2020-12-12 14:51:43',1607784703,NULL),(1945129121,19798236,2,1612940,0,1,1,'B',1,0.918239,47,423929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.26988,193059598,304352,NULL,'2020-12-12 20:20:17',1607804417,NULL),(1949768903,19798236,2,1773873,0,1,1,'A',1,0.968931,108,604733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 610, \"large_tick_hit\": 42, \"small_tick_hit\": 689, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 42, \"small_tick_hit\": 715}}',2.0505,199249163,888054,NULL,'2021-06-22 15:08:04',1624374484,NULL),(1949849721,19798236,2,1483944,0,1,1,'B',1,0.906,58,506343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 172, \"small_tick_hit\": 281, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',2.47763,199248143,143762,NULL,'2021-06-22 14:30:16',1624372216,NULL),(1949852893,19798236,2,1491857,0,1,1,'A',1,0.947955,106,598725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 255, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',4.75057,199279864,493050,NULL,'2021-06-23 15:58:25',1624463905,NULL),(1945170173,19799958,2,2006716,0,1,1,'C',1,0.899363,71,219276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 310, \"large_tick_hit\": 39, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',1.06494,193070859,204214,NULL,'2020-12-13 05:33:00',1607837580,NULL),(1945162784,19805572,2,2006716,0,1,1,'D',1,0.821656,33,344002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 290, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.192548,193045209,185906,NULL,'2020-12-12 09:46:12',1607766372,NULL),(1955283689,19806790,2,2949096,0,1,1,'B',1,0.916272,38,207584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 201, \"large_tick_hit\": 53, \"small_tick_hit\": 326, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',1.07337,206400989,108878,NULL,'2022-04-12 18:16:13',1649787373,NULL),(1945213652,19808077,2,1442771,0,1,1,'A',1,0.967949,126,774335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.76265,193051066,240160,NULL,'2020-12-12 14:40:56',1607784056,NULL),(1945221307,19808509,2,1995048,0,1,1,'A',1,0.960118,143,678107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.98375,193075601,680706,NULL,'2020-12-13 10:31:42',1607855502,NULL),(1945196202,19810716,2,1995048,0,1,1,'D',1,0.731167,22,283106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 217, \"large_tick_hit\": 30, \"small_tick_hit\": 248, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.047156,193054376,178764,NULL,'2020-12-12 16:55:03',1607792103,NULL),(1945255294,19810716,2,1612940,0,1,1,'B',1,0.901887,62,430689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.39267,193236199,345988,NULL,'2020-12-19 02:48:03',1608346083,NULL),(1951478846,19811322,2,352296,0,1,1,'D',1,0.803086,35,459376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 183, \"large_tick_hit\": 62, \"small_tick_hit\": 848, \"small_tick_miss\": 234}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 1082}}',0.305877,201380645,181938,NULL,'2021-09-04 21:05:32',1630789532,NULL),(1945430426,19811322,2,2226669,1,1,1,'C',1,0.873288,33,342831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',0.560366,193377830,193878,NULL,'2020-12-23 20:54:41',1608756881,NULL),(1951478850,19811322,2,352296,0,1,1,'B',1,0.904482,64,528870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 193, \"large_tick_hit\": 65, \"small_tick_hit\": 973, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 65, \"small_tick_hit\": 1082}}',0.799498,201409405,242650,NULL,'2021-09-05 20:28:10',1630873690,NULL),(1945495854,19811322,2,2644260,0,1,1,'C',1,0.874251,57,404664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 214, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',1.11939,193377961,161964,NULL,'2020-12-23 21:00:07',1608757207,NULL),(1945450576,19811322,2,1454329,0,1,1,'B',1,0.905132,50,413239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',1.12225,193408095,241850,NULL,'2020-12-24 21:31:13',1608845473,NULL),(1945182429,19811322,2,2646058,1,1,1,'C',1,0.883914,178,712745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',3.65122,193185281,675080,NULL,'2020-12-17 10:44:08',1608201848,NULL),(1945441505,19811322,2,46626,0,1,1,'S',1,0.986207,137,958080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.46967,193490474,255278,NULL,'2020-12-27 19:37:42',1609097862,NULL),(1957993076,19812134,2,3601940,1,1,1,'S',1,0.983968,119,794567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',8.79771,209919810,334414,NULL,'2022-10-24 23:03:29',1666652609,NULL),(1945128627,19813131,2,1612940,0,1,1,'D',1,0.802516,27,324040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.087343,193058288,163190,NULL,'2020-12-12 19:29:50',1607801390,NULL),(1946621730,19813508,2,1995048,0,1,1,'C',1,0.864106,28,353369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.403756,194950089,227576,NULL,'2021-02-12 22:51:24',1613170284,NULL),(1946547432,19813508,2,1612940,0,1,1,'B',1,0.903145,59,406538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',1.0898,194950403,292304,NULL,'2021-02-12 23:01:21',1613170881,NULL),(1945252364,19816864,2,2723665,0,1,1,'C',1,0.85626,25,374385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 224, \"small_tick_hit\": 330, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',0.728279,193064710,135432,NULL,'2020-12-13 00:08:44',1607818124,NULL),(1945217323,19816996,2,1995048,0,1,1,'C',1,0.864106,49,394464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 245, \"large_tick_hit\": 39, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.692204,193068740,242058,NULL,'2020-12-13 03:34:40',1607830480,NULL),(1945184383,19816996,2,2006716,0,1,1,'B',1,0.904459,66,427774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 307, \"large_tick_hit\": 44, \"small_tick_hit\": 359, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',1.21734,193120958,237918,NULL,'2020-12-15 01:13:18',1607994798,NULL),(1945146223,19816996,2,1612940,0,1,1,'A',1,0.955975,70,523215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.77111,193088190,425072,NULL,'2020-12-13 19:43:41',1607888621,NULL),(1945169002,19817245,2,2006716,0,1,1,'C',1,0.884076,60,414397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 317, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',1.15876,193065536,276216,NULL,'2020-12-13 00:50:08',1607820608,NULL),(1946681938,19817245,2,1995048,0,1,1,'A',1,0.966027,96,608768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.35628,195172172,527778,NULL,'2021-02-19 12:49:00',1613738940,NULL),(1945133024,19817245,2,1612940,0,1,1,'A',1,0.974843,123,622048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.91352,193065763,712362,NULL,'2020-12-13 01:02:37',1607821357,NULL),(1945186456,19817671,2,1772922,0,1,1,'A',1,0.944919,61,545997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 879, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 933}}',1.12744,193066612,275910,NULL,'2020-12-13 01:45:19',1607823919,NULL),(1945815743,19817701,2,1612940,0,1,1,'B',1,0.918239,44,419629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.20461,193895391,249248,NULL,'2021-01-11 04:38:55',1610339935,NULL),(1945221908,19823400,2,1995048,0,1,1,'B',1,0.917282,89,494937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.52283,193076692,390994,NULL,'2020-12-13 11:28:36',1607858916,NULL),(1945302307,19823400,2,2006716,0,1,1,'A',1,0.973248,95,576720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 47, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',5.89749,193272733,542480,NULL,'2020-12-20 08:20:28',1608452428,NULL),(1945140663,19823400,2,1612940,0,1,1,'S',1,0.988679,173,721463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.0824,193077421,1133778,NULL,'2020-12-13 12:07:45',1607861265,NULL),(1945144474,19827634,2,1612940,0,1,1,'C',1,0.891824,74,443979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.55506,193084591,356566,NULL,'2020-12-13 17:26:02',1607880362,NULL),(1945229579,19829041,2,1995048,0,1,1,'C',1,0.889217,43,402821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.989823,193087369,273412,NULL,'2020-12-13 19:11:58',1607886718,NULL),(1945229960,19829422,2,1995048,0,1,1,'C',1,0.861152,36,356407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.564151,193087938,270026,NULL,'2020-12-13 19:33:38',1607888018,NULL),(1945180495,19830408,2,2006716,0,1,1,'C',1,0.898089,36,386858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 302, \"large_tick_hit\": 42, \"small_tick_hit\": 361, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.582559,193107801,204310,NULL,'2020-12-14 15:05:50',1607958350,NULL),(1945345823,19830408,2,1995048,0,1,1,'A',1,0.966027,90,604837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.03643,193198836,493294,NULL,'2020-12-17 20:29:17',1608236957,NULL),(1945180720,19830408,2,2520689,0,1,1,'S',1,0.98153,289,755018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 589, \"small_tick_hit\": 899, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',6.68098,193110749,2754358,NULL,'2020-12-14 17:07:28',1607965648,NULL),(1945231848,19830408,2,2024693,0,1,1,'S',1,0.994662,231,944869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',12.2822,193113353,1021908,NULL,'2020-12-14 18:58:47',1607972327,NULL),(1945232433,19831420,2,1995048,0,1,1,'A',1,0.940916,84,517862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.64432,193091715,371832,NULL,'2020-12-13 22:20:34',1607898034,NULL),(1945307487,19832147,2,41901,0,1,1,'B',1,0.921053,92,541306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 317, \"large_tick_hit\": 34, \"small_tick_hit\": 349, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 34, \"small_tick_hit\": 393}}',2.16703,193238092,410914,NULL,'2020-12-19 04:19:30',1608351570,NULL),(1947591110,19832841,2,2006716,0,1,1,'C',1,0.878981,59,396876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 308, \"large_tick_hit\": 37, \"small_tick_hit\": 345, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.792205,196424677,252450,NULL,'2021-03-29 15:33:31',1617032011,NULL),(1947643583,19832841,2,1995048,0,1,1,'A',1,0.951256,68,502957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.26818,196425152,383174,NULL,'2021-03-29 15:54:42',1617033282,NULL),(1945302955,19836369,2,38117,0,1,1,'C',1,0.885895,31,381415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 35, \"small_tick_hit\": 334}}',0.892332,193221675,169792,NULL,'2020-12-18 16:28:28',1608308908,NULL),(1945351494,19836369,2,1644944,0,1,1,'B',1,0.932011,98,497326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 513, \"large_tick_hit\": 4, \"small_tick_hit\": 470, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',1.31617,193192190,681720,NULL,'2020-12-17 16:14:17',1608221657,NULL),(1945924373,19836369,2,2114797,0,1,1,'A',1,0.956166,110,608487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 1166, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}}',1.73145,194108879,646512,NULL,'2021-01-18 18:25:23',1610994323,NULL),(1945313554,19836369,2,46626,0,1,1,'A',1,0.958621,43,478323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 106, \"large_tick_hit\": 23, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',1.98201,193192740,79718,NULL,'2020-12-17 16:38:50',1608223130,NULL),(1945983767,19836369,2,1900436,0,1,1,'A',1,0.948304,66,547564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',2.44713,194109067,303306,NULL,'2021-01-18 18:32:54',1610994774,NULL),(1945278889,19836369,2,2268252,1,1,1,'A',1,0.976839,105,632593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 8, \"small_tick_hit\": 911, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 932}}',2.5332,193222241,755314,NULL,'2020-12-18 16:51:41',1608310301,NULL),(1945334512,19836369,2,1460735,0,1,1,'B',1,0.92517,88,462909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 284, \"large_tick_hit\": 91, \"small_tick_hit\": 169, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 91, \"small_tick_hit\": 185}}',2.95737,193243933,284802,NULL,'2020-12-19 10:17:03',1608373023,NULL),(1945988725,19836369,2,734432,1,1,1,'A',1,0.959522,156,626249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 478, \"small_tick_hit\": 968, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 1011}}',3.37984,194108104,836088,NULL,'2021-01-18 17:53:12',1610992392,NULL),(1945299568,19836369,2,1135330,0,1,1,'A',1,0.977175,87,653672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 220, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',4.22744,193192420,308154,NULL,'2020-12-17 16:25:36',1608222336,NULL),(1945200963,19836369,2,1419100,0,1,1,'S',1,0.980365,140,760595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 42, \"small_tick_hit\": 419, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 430}}',6.00316,193156451,412070,NULL,'2020-12-16 10:25:22',1608114322,NULL),(1945913196,19836369,2,1617643,0,1,1,'A',1,0.958333,77,612373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',7.07773,194107697,209970,NULL,'2021-01-18 17:35:25',1610991325,NULL),(1945904582,19836369,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,194107928,925356,NULL,'2021-01-18 17:45:14',1610991914,NULL),(1945333406,19836369,2,1458878,1,1,1,'S',1,0.990964,101,881971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 220}}',10.9631,193192628,274134,NULL,'2020-12-17 16:33:47',1608222827,NULL),(1945150637,19837172,2,26366,0,1,1,'C',1,0.86351,30,323825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 136, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',1.25749,193101422,165988,NULL,'2020-12-14 09:25:04',1607937904,NULL),(1945128750,19837786,2,1995048,0,1,1,'D',1,0.825702,62,390015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.451501,193129669,249942,NULL,'2020-12-15 11:07:56',1608030476,NULL),(1945239372,19837898,2,1995048,0,1,1,'D',1,0.833087,31,329776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.326945,193102396,230152,NULL,'2020-12-14 10:35:24',1607942124,NULL),(1945155240,19837898,2,1612940,0,1,1,'C',1,0.88805,47,400095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.803263,193103442,283670,NULL,'2020-12-14 11:40:48',1607946048,NULL),(1945140628,19837898,2,1513236,0,1,1,'A',1,0.944757,79,566398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 298, \"large_tick_hit\": 95, \"small_tick_hit\": 616, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 659}}',1.63201,193112834,292312,NULL,'2020-12-14 18:36:09',1607970969,NULL),(1945218824,19843243,2,1612939,0,1,1,'C',1,0.859513,22,316139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 356, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.191875,193112625,220168,NULL,'2020-12-14 18:28:50',1607970530,NULL),(1945262186,19845710,2,1612940,0,1,1,'A',1,0.961006,90,589500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.69762,193246949,625764,NULL,'2020-12-19 12:53:52',1608382432,NULL),(1945569342,19847207,2,1995048,0,1,1,'D',1,0.734121,14,272351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.030652,193650521,176278,NULL,'2021-01-02 14:16:51',1609597011,NULL),(1945566100,19847207,2,1612940,0,1,1,'D',1,0.810063,37,337142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.13365,193682764,176810,NULL,'2021-01-03 17:01:26',1609693286,NULL),(1947061743,19849169,2,1209054,0,1,1,'C',1,0.896277,53,421572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 757, \"large_tick_hit\": 38, \"small_tick_hit\": 890, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 38, \"small_tick_hit\": 1004}}',0.158043,195635947,619452,NULL,'2021-03-05 17:24:53',1614965093,NULL),(1947090273,19849169,2,2006716,0,1,1,'C',1,0.866242,55,399502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.575713,195632762,222450,NULL,'2021-03-05 15:32:36',1614958356,NULL),(1947139694,19849169,2,1083051,0,1,1,'B',1,0.937304,69,517478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 460, \"large_tick_hit\": 205, \"small_tick_hit\": 1129, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 205, \"small_tick_hit\": 1208}}',0.613839,195647311,475010,NULL,'2021-03-06 00:09:30',1614989370,NULL),(1947248287,19849169,2,735762,0,1,1,'A',1,0.978097,224,708139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"large_tick_hit\": 87, \"small_tick_hit\": 862, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 87, \"small_tick_hit\": 883}}',4.69093,195797993,1386144,NULL,'2021-03-10 21:09:22',1615410562,NULL),(1947075540,19849169,2,1512114,1,1,1,'A',1,0.974359,181,712774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 430, \"large_tick_hit\": 11, \"small_tick_hit\": 547, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 566}}',5.81748,195756276,1255310,NULL,'2021-03-09 13:56:53',1615298213,NULL),(1947222877,19849169,2,1772922,0,1,1,'S',1,0.987587,208,877983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 918, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',6.24349,195782689,916104,NULL,'2021-03-10 11:24:23',1615375463,NULL),(1945127270,19850100,2,1977510,0,1,1,'D',1,0.825,22,312683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 192, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.419553,193123299,124336,NULL,'2020-12-15 03:36:49',1608003409,NULL),(1947522275,19850353,2,1612940,0,1,1,'B',1,0.92956,110,508708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.12326,196149037,474220,NULL,'2021-03-21 15:00:36',1616338836,NULL),(1945128381,19852450,2,1977510,0,1,1,'C',1,0.85,40,371752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.847736,193126706,150528,NULL,'2020-12-15 07:49:23',1608018563,NULL),(1945130757,19856527,2,1977510,0,1,1,'D',1,0.6875,11,267997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 147, \"large_tick_hit\": 18, \"small_tick_hit\": 220, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.021122,193132893,78740,NULL,'2020-12-15 13:57:40',1608040660,NULL),(1945349761,19856527,2,1612940,0,1,1,'B',1,0.913208,49,425164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.27384,193201475,296208,NULL,'2020-12-17 22:11:47',1608243107,NULL),(1945135718,19857555,2,1977510,0,1,1,'C',1,0.85,24,324846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 194, \"large_tick_hit\": 19, \"small_tick_hit\": 263, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.546454,193145255,115126,NULL,'2020-12-15 22:38:39',1608071919,NULL),(1947044607,19857555,2,2757284,0,1,1,'C',1,0.875,25,476322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 96, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.87547,195598781,45316,NULL,'2021-03-04 14:16:05',1614867365,NULL),(1951358397,19861141,2,2036865,0,1,1,'D',1,0.76625,47,177475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 283, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.057688,201244021,164088,NULL,'2021-08-30 13:08:45',1630328925,NULL),(1945313807,19861141,2,2006716,0,1,1,'B',1,0.90828,53,418304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 310, \"large_tick_hit\": 44, \"small_tick_hit\": 359, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',1.14539,193305077,268350,NULL,'2020-12-21 11:46:31',1608551191,NULL),(1947516995,19861141,2,2024650,0,1,1,'B',1,0.929471,61,458520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.15419,196257797,469874,NULL,'2021-03-24 18:23:32',1616610212,NULL),(1945480753,19861141,2,1977510,0,1,1,'B',1,0.928571,81,539366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',5.19143,193430241,247734,NULL,'2020-12-25 18:52:22',1608922342,NULL),(1945733691,19861141,2,1612940,0,1,1,'B',1,0.939623,120,566258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.27867,193768528,756518,NULL,'2021-01-06 19:04:48',1609959888,NULL),(1947724092,19861141,2,1996908,0,1,1,'A',1,0.955095,100,593709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',8.16252,196526097,442958,NULL,'2021-04-01 18:33:15',1617301995,NULL),(1953300638,19862570,2,2009780,0,1,1,'C',1,0.86962,33,324734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 416, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.354683,203720177,261544,NULL,'2021-12-07 16:47:17',1638895637,NULL),(1945192116,19862570,2,2006716,0,1,1,'C',1,0.871338,40,378103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 294, \"large_tick_hit\": 43, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.433627,193143130,184786,NULL,'2020-12-15 21:03:48',1608066228,NULL),(1946925236,19862570,2,148187,0,1,1,'B',1,0.904348,86,544804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 314, \"large_tick_hit\": 175, \"small_tick_hit\": 655, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 175, \"small_tick_hit\": 738}}',1.03897,195513908,330003,NULL,'2021-03-01 17:00:31',1614618031,NULL),(1952521302,19862570,2,1977510,0,1,1,'B',1,0.921429,58,493966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',3.69461,202803828,231820,NULL,'2021-10-31 00:13:48',1635639228,NULL),(1945237812,19862570,2,338999,0,1,1,'A',1,0.969555,204,662515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 535, \"large_tick_hit\": 27, \"small_tick_hit\": 680, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',5.17846,193168909,1271000,NULL,'2020-12-16 19:33:12',1608147192,NULL),(1945129763,19862570,2,2608,0,1,1,'S',1,0.988204,216,787569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',5.37327,193167854,1899586,NULL,'2020-12-16 18:54:02',1608144842,NULL),(1945212149,19862570,2,67525,0,1,1,'S',1,0.996894,184,959923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',7.50457,193167954,647882,NULL,'2020-12-16 18:58:06',1608145086,NULL),(1945165286,19862570,2,1544033,1,1,1,'A',1,0.959292,138,666712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 224, \"large_tick_hit\": 50, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 50, \"small_tick_hit\": 282}}',8.02773,193167294,439512,NULL,'2020-12-16 18:31:31',1608143491,NULL),(1945206687,19862570,2,260349,0,1,1,'S',1,0.980493,271,806081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 81, \"small_tick_hit\": 568, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 81, \"small_tick_hit\": 581}}',9.6025,193168724,1256180,NULL,'2020-12-16 19:26:52',1608146812,NULL),(1945182106,19862570,2,1915095,1,1,1,'S',1,0.986409,395,849986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 98, \"small_tick_hit\": 756, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',11.5886,193168089,3103740,NULL,'2020-12-16 19:03:42',1608145422,NULL),(1945186321,19862570,2,2330648,1,1,1,'S',1,0.982166,220,806768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 28, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 28, \"small_tick_hit\": 437}}',12.3704,193167706,1026140,NULL,'2020-12-16 18:46:58',1608144418,NULL),(1945170100,19862570,2,791442,1,1,1,'S',1,0.981238,346,812333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',12.5872,193167433,3222740,NULL,'2020-12-16 18:36:35',1608143795,NULL),(1945156931,19862570,2,1527465,1,1,1,'X',1,1,279,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',13.7657,193168227,1941042,NULL,'2020-12-16 19:08:54',1608145734,NULL),(1945142684,19866474,2,1977510,0,1,1,'D',1,0.716071,23,159091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 152, \"large_tick_hit\": 15, \"small_tick_hit\": 234, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.046269,193160342,80982,NULL,'2020-12-16 13:49:06',1608126546,NULL),(1945182278,19866764,2,1612940,0,1,1,'A',1,0.945912,105,554010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.92114,193150389,610648,NULL,'2020-12-16 03:31:29',1608089489,NULL),(1945183533,19868318,2,1612940,0,1,1,'B',1,0.922013,78,475478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.33843,193152809,406002,NULL,'2020-12-16 06:13:44',1608099224,NULL),(1945148848,19868318,2,1514865,0,1,1,'S',1,0.990371,309,863544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 114, \"small_tick_hit\": 871, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',8.29383,193174932,1735746,NULL,'2020-12-16 23:40:37',1608162037,NULL),(1945220658,19868318,2,2680098,1,1,1,'A',1,0.966146,113,699082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',8.52623,193174839,311228,NULL,'2020-12-16 23:36:06',1608161766,NULL),(1958340076,19873629,2,1995048,0,1,1,'D',1,0.83161,24,318807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.248233,210420465,216938,NULL,'2022-11-27 16:36:31',1669566991,NULL),(1945198012,19874366,2,2006716,0,1,1,'D',1,0.796178,40,343066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 281, \"large_tick_hit\": 34, \"small_tick_hit\": 310, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',0.135091,193162186,194676,NULL,'2020-12-16 15:06:48',1608131208,NULL),(1945288153,19874366,2,1977510,0,1,1,'D',1,0.789286,37,324541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 196, \"large_tick_hit\": 13, \"small_tick_hit\": 233, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',0.455006,193289006,129938,NULL,'2020-12-20 20:39:13',1608496753,NULL),(1945143874,19875102,2,1977510,0,1,1,'C',1,0.855357,33,351790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 195, \"large_tick_hit\": 19, \"small_tick_hit\": 265, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.752369,193163269,134194,NULL,'2020-12-16 15:53:55',1608134035,NULL),(1945143885,19875148,2,1977510,0,1,1,'B',1,0.919643,36,426985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 213, \"large_tick_hit\": 21, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.20964,193163320,159058,NULL,'2020-12-16 15:55:43',1608134143,NULL),(1945238539,19875357,2,2419492,1,1,1,'A',1,0.962567,75,261490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',2.82167,193163639,256684,NULL,'2020-12-16 16:11:51',1608135111,NULL),(1955267701,19877358,2,1971059,0,1,1,'C',1,0.870915,41,380751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.72366,206365949,151826,NULL,'2022-04-10 22:46:45',1649630805,NULL),(1945198647,19877850,2,1612940,0,1,1,'C',1,0.879245,30,355052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.357362,193172693,219718,NULL,'2020-12-16 21:54:20',1608155660,NULL),(1959321912,19878430,2,1971059,0,1,1,'D',1,0.846405,35,370273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.695347,211548643,155392,NULL,'2023-02-19 17:40:29',1676828429,NULL),(1959331306,19878430,2,1612940,0,1,1,'C',1,0.87673,63,406374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.719369,211548824,278034,NULL,'2023-02-19 17:55:51',1676829351,NULL),(1959304046,19878430,2,2005438,0,1,1,'C',1,0.889717,56,406652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.44166,211548915,335608,NULL,'2023-02-19 18:02:29',1676829749,NULL),(1945790755,19878650,2,848235,0,1,1,'C',1,0.890269,52,434012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 287, \"large_tick_hit\": 76, \"small_tick_hit\": 497, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 76, \"small_tick_hit\": 560}}',0.590171,193981292,271054,NULL,'2021-01-14 11:55:17',1610625317,NULL),(1945828609,19878650,2,2032726,0,1,1,'D',1,0.809524,28,336196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.795149,193981678,70980,NULL,'2021-01-14 12:18:28',1610626708,NULL),(1945389901,19878650,2,1522128,1,1,1,'A',1,0.965082,71,630140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 240, \"small_tick_hit\": 755, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 784}}',2.52225,193360890,280390,NULL,'2020-12-23 08:46:44',1608713204,NULL),(1945822274,19878650,2,1863200,0,1,1,'B',1,0.933835,110,626322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 163, \"large_tick_hit\": 199, \"small_tick_hit\": 259, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 199, \"small_tick_hit\": 282}}',2.66088,193981542,244861,NULL,'2021-01-14 12:10:40',1610626240,NULL),(1945801654,19878650,2,1442771,0,1,1,'S',1,0.987179,136,804197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.64123,193981216,265484,NULL,'2021-01-14 11:51:06',1610625066,NULL),(1950425766,19880203,2,1612940,0,1,1,'A',1,0.972327,70,557991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.67622,200030054,498258,NULL,'2021-07-19 02:31:03',1626661863,NULL),(1945439607,19880508,2,1442772,0,1,1,'B',1,0.911408,29,374425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 350, \"small_tick_hit\": 401, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.615225,193365697,229298,NULL,'2020-12-23 13:11:29',1608729089,NULL),(1945304262,19880508,2,2006716,0,1,1,'C',1,0.877707,51,389307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 300, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.638356,193277580,221494,NULL,'2020-12-20 12:51:40',1608468700,NULL),(1945271607,19880508,2,1881638,1,1,1,'A',1,0.959354,288,649921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 799, \"large_tick_hit\": 7, \"small_tick_hit\": 917, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',3.84962,193277502,2728194,NULL,'2020-12-20 12:47:55',1608468475,NULL),(1945323769,19880508,2,1977510,0,1,1,'A',1,0.95,56,510143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.5162,193357083,238504,NULL,'2020-12-23 04:01:21',1608696081,NULL),(1945257549,19880508,2,1513236,0,1,1,'S',1,0.985019,185,776293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 98, \"small_tick_hit\": 647, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 98, \"small_tick_hit\": 659}}',5.84497,193357153,605942,NULL,'2020-12-23 04:04:56',1608696296,NULL),(1945496671,19880508,2,1513238,0,1,1,'A',1,0.979483,189,648570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 522, \"large_tick_hit\": 44, \"small_tick_hit\": 532, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',5.96822,193365791,1327024,NULL,'2020-12-23 13:15:16',1608729316,NULL),(1945496468,19880508,2,1881641,1,1,1,'S',1,0.997932,409,959181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1039, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.6807,193433677,1891978,NULL,'2020-12-25 21:08:15',1608930495,NULL),(1945257486,19880508,2,1863463,0,1,1,'S',1,0.986864,133,792400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 364}}',6.86523,193357214,420488,NULL,'2020-12-23 04:07:56',1608696476,NULL),(1945322456,19880508,2,1442771,0,1,1,'X',1,1,191,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,193357279,437346,NULL,'2020-12-23 04:10:58',1608696658,NULL),(1945261117,19880508,2,1513622,0,1,1,'S',1,0.989353,280,852534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 95, \"small_tick_hit\": 711, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 95, \"small_tick_hit\": 722}}',9.42198,193278180,1751666,NULL,'2020-12-20 13:21:19',1608470479,NULL),(1945441715,19880508,2,1442774,0,1,1,'S',1,0.983713,244,953725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.7005,193365645,1124432,NULL,'2020-12-23 13:09:35',1608728975,NULL),(1945304132,19880508,2,1582580,1,1,1,'S',1,0.993814,586,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 860, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 869}}',12.4097,193357438,5155148,NULL,'2020-12-23 04:19:08',1608697148,NULL),(1945495251,19880508,2,1881640,1,1,1,'S',1,0.997726,572,959122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',13.2089,193366230,5973146,NULL,'2020-12-23 13:33:52',1608730432,NULL),(1945364983,19880508,2,1513222,0,1,1,'S',1,0.988708,326,941898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 60, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 463}}',13.8886,193277798,1124450,NULL,'2020-12-20 13:00:58',1608469258,NULL),(1954269279,19882571,2,2465177,1,1,1,'C',1,0.856759,39,342543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 465, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 7, \"small_tick_hit\": 531}}',0.095613,205038991,288434,NULL,'2022-02-04 04:49:42',1643950182,NULL),(1954282197,19882571,2,1997312,1,1,1,'A',1,0.95922,48,555539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"large_tick_hit\": 19, \"small_tick_hit\": 380, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 19, \"small_tick_hit\": 396}}',2.86418,205039024,132316,NULL,'2022-02-04 04:52:49',1643950369,NULL),(1945166741,19884430,2,1888285,0,1,1,'B',1,0.938596,39,437371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.95123,193180726,101964,NULL,'2020-12-17 05:27:02',1608182822,NULL),(1945134108,19884430,2,393470,0,1,1,'A',1,0.947422,122,646123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 680}}',4.64039,193184022,461490,NULL,'2020-12-17 09:26:40',1608197200,NULL),(1945144433,19884430,2,2066770,0,1,1,'A',1,0.944262,96,927389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',9.29512,193180681,191750,NULL,'2020-12-17 05:24:03',1608182643,NULL),(1945204668,19885060,2,2006716,0,1,1,'A',1,0.964331,86,552910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 331, \"large_tick_hit\": 47, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',4.8713,193182048,421262,NULL,'2020-12-17 06:58:59',1608188339,NULL),(1945203963,19885060,2,1612940,0,1,1,'S',1,0.987421,121,682820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.75975,193182110,797488,NULL,'2020-12-17 07:04:26',1608188666,NULL),(1945152142,19885060,2,1977510,0,1,1,'S',1,0.980357,158,802221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',17.2105,193181453,565844,NULL,'2020-12-17 06:18:32',1608185912,NULL),(1945333322,19887675,2,2009780,0,1,1,'B',1,0.907595,71,407096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 441, \"large_tick_hit\": 11, \"small_tick_hit\": 265, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',1.77352,193211142,427262,NULL,'2020-12-18 07:43:33',1608277413,NULL),(1945329723,19888035,2,1977703,0,1,1,'D',1,0.84127,33,308611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.570177,193335190,164034,NULL,'2020-12-22 12:20:27',1608639627,NULL),(1945273903,19888035,2,2006716,0,1,1,'B',1,0.936306,90,507337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 325, \"large_tick_hit\": 45, \"small_tick_hit\": 365, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',3.36641,193186471,434078,NULL,'2020-12-17 11:52:50',1608205970,NULL),(1945340435,19888035,2,1612940,0,1,1,'A',1,0.972327,130,637491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.40729,193186528,805272,NULL,'2020-12-17 11:55:03',1608206103,NULL),(1945340390,19888611,2,1612940,0,1,1,'B',1,0.932076,70,466903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.27644,193186347,373106,NULL,'2020-12-17 11:46:19',1608205579,NULL),(1945287801,19891111,2,2006716,0,1,1,'C',1,0.867516,37,352069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',0.362949,193228347,204630,NULL,'2020-12-18 20:45:26',1608324326,NULL),(1946847761,19891111,2,1612940,0,1,1,'A',1,0.961006,114,595658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.47689,195387887,681960,NULL,'2021-02-25 18:03:49',1614276229,NULL),(1946864660,19891111,2,1977510,0,1,1,'B',1,0.9375,95,587891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 21, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',7.0218,195387746,316876,NULL,'2021-02-25 17:58:22',1614275902,NULL),(1957796321,19893072,2,1972767,0,1,1,'A',1,0.948207,100,529435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 500, \"large_tick_hit\": 46, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.55246,209640276,661848,NULL,'2022-10-06 08:06:17',1665043577,NULL),(1952971049,19893072,2,2036865,0,1,1,'B',1,0.925,112,270147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.29514,203380194,345162,NULL,'2021-11-22 22:24:40',1637619880,NULL),(1946493267,19893072,2,1612940,0,1,1,'A',1,0.971069,101,602387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.61665,194865023,633564,NULL,'2021-02-10 13:21:51',1612963311,NULL),(1958088110,19893072,2,1442771,0,1,1,'S',1,0.995192,177,918219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',7.73906,210198291,384886,NULL,'2022-11-12 14:21:22',1668262882,NULL),(1958113011,19893072,2,2036865,0,1,1,'S',1,0.98125,153,689660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.6602,210081572,961342,NULL,'2022-11-04 17:40:21',1667583621,NULL),(1945295504,19897143,2,494991,0,1,1,'A',1,0.960984,85,699721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 236, \"large_tick_hit\": 154, \"small_tick_hit\": 743, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 154, \"small_tick_hit\": 779}}',2.1137,193323958,310954,NULL,'2020-12-22 01:03:21',1608599001,NULL),(1945730893,19897143,2,1513622,0,1,1,'A',1,0.976249,123,625479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 390, \"large_tick_hit\": 94, \"small_tick_hit\": 708, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 722}}',3.05157,193771866,597988,NULL,'2021-01-06 21:21:41',1609968101,NULL),(1945275532,19897143,2,1977510,0,1,1,'A',1,0.975,73,642291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',8.21775,193265148,320020,NULL,'2020-12-20 00:52:38',1608425558,NULL),(1945732218,19897143,2,1514865,0,1,1,'S',1,0.986933,433,871288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 113, \"small_tick_hit\": 867, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 883}}',10.3381,193771972,2106818,NULL,'2021-01-06 21:26:43',1609968403,NULL),(1948269248,19897143,2,1612940,0,1,1,'S',1,0.983648,203,790498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.8397,197292107,1445408,NULL,'2021-04-24 18:50:56',1619290256,NULL),(1945367950,19897404,2,1612940,0,1,1,'B',1,0.920755,99,504123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.98506,193229741,520820,NULL,'2020-12-18 21:37:22',1608327442,NULL),(1945369951,19897404,2,1977510,0,1,1,'A',1,0.942857,69,517566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',4.81746,193211241,258736,NULL,'2020-12-18 07:50:59',1608277859,NULL),(1945366574,19899117,2,1977510,0,1,1,'C',1,0.855357,36,376477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 195, \"large_tick_hit\": 22, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.883785,193204089,125816,NULL,'2020-12-18 00:31:44',1608251504,NULL),(1945370023,19903410,2,1977510,0,1,1,'A',1,0.941071,95,581467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',6.74644,193211548,300556,NULL,'2020-12-18 08:11:04',1608279064,NULL),(1949219892,19904038,2,2956710,0,1,1,'D',1,0.826007,18,320025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 270, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',0.435056,198383806,95156,NULL,'2021-05-25 23:41:44',1621986104,NULL),(1946364651,19907818,2,2511069,0,1,1,'A',1,0.943231,44,411907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',2.79456,194655995,283714,NULL,'2021-02-04 13:15:33',1612444533,NULL),(1946394893,19907818,2,2558468,0,1,1,'B',1,0.934189,81,479006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',3.58148,194655953,351488,NULL,'2021-02-04 13:13:48',1612444428,NULL),(1946367061,19907818,2,2513534,0,1,1,'A',1,0.942593,82,469909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 331, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',4.25977,194655867,461200,NULL,'2021-02-04 13:10:16',1612444216,NULL),(1946326856,19907818,2,2191793,0,1,1,'A',1,0.956204,61,547326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',4.78603,194655824,321926,NULL,'2021-02-04 13:08:11',1612444091,NULL),(1946311497,19907818,2,1683483,0,1,1,'A',1,0.976032,64,609987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 171, \"large_tick_hit\": 100, \"small_tick_hit\": 462, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 100, \"small_tick_hit\": 472}}',5.46348,194656034,199468,NULL,'2021-02-04 13:17:19',1612444639,NULL),(1946322631,19907818,2,2178522,0,1,1,'A',1,0.979339,90,692854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 17, \"small_tick_hit\": 498, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',7.41877,194655786,303152,NULL,'2021-02-04 13:06:24',1612443984,NULL),(1949033483,19907818,2,2457405,0,1,1,'A',1,0.956923,135,722318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"small_tick_hit\": 386, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',11.4575,198168281,481824,NULL,'2021-05-19 17:19:12',1621444752,NULL),(1948096659,19909545,2,2006716,0,1,1,'B',1,0.932484,97,517442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 326, \"large_tick_hit\": 44, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',3.49479,196984673,385128,NULL,'2021-04-15 15:29:00',1618500540,NULL),(1948177980,19909545,2,1612940,0,1,1,'A',1,0.942138,90,523004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.88397,196985887,466756,NULL,'2021-04-15 16:05:27',1618502727,NULL),(1945255193,19909545,2,1977510,0,1,1,'B',1,0.926786,71,505475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.09256,193223411,237668,NULL,'2020-12-18 17:35:14',1608312914,NULL),(1945255228,19910960,2,1977510,0,1,1,'D',1,0.508929,11,165416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 130, \"large_tick_hit\": 7, \"small_tick_hit\": 148, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',0.001572,193223577,64454,NULL,'2020-12-18 17:41:30',1608313290,NULL),(1945352081,19912610,2,1995048,0,1,1,'C',1,0.861152,31,346857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.369114,193226456,229750,NULL,'2020-12-18 19:29:04',1608319744,NULL),(1945321264,19914144,2,2006716,0,1,1,'B',1,0.910828,52,423812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 314, \"large_tick_hit\": 44, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',1.29402,193323643,257426,NULL,'2020-12-22 00:47:44',1608598064,NULL),(1945309161,19914144,2,1612940,0,1,1,'A',1,0.952201,90,542294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.51167,193323686,560162,NULL,'2020-12-22 00:49:57',1608598197,NULL),(1950418188,19914945,2,2857718,0,1,1,'C',1,0.878019,26,425543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 476, \"large_tick_hit\": 16, \"small_tick_hit\": 926, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 1023}}',0.143542,200027872,330363,NULL,'2021-07-19 00:22:21',1626654141,NULL),(1950415604,19914945,2,2854672,1,1,1,'C',1,0.867612,36,407608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 591, \"large_tick_hit\": 58, \"small_tick_hit\": 819, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 58, \"small_tick_hit\": 949}}',0.175293,200028073,463314,NULL,'2021-07-19 00:33:01',1626654781,NULL),(1946587162,19914945,2,2757284,0,1,1,'D',1,0.6125,7,209992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 31, \"small_tick_hit\": 67, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.285785,195054688,18752,NULL,'2021-02-16 01:14:57',1613438097,NULL),(1946587172,19914945,2,2757284,0,1,1,'C',1,0.86875,12,290627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 37, \"small_tick_hit\": 102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.31208,195054713,31396,NULL,'2021-02-16 01:16:18',1613438178,NULL),(1946576011,19914945,2,2757120,0,1,1,'C',1,0.899471,19,369870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"small_tick_hit\": 115, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',6.05258,195041175,51146,NULL,'2021-02-15 16:56:54',1613408214,NULL),(1946587148,19914945,2,2757284,0,1,1,'S',1,0.9875,47,959229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.1538,195054664,75570,NULL,'2021-02-16 01:13:24',1613438004,NULL),(1946578783,19914945,2,2757152,0,1,1,'A',1,0.961749,37,650936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',10.8583,195054763,66496,NULL,'2021-02-16 01:18:40',1613438320,NULL),(1945341775,19915292,2,2605130,0,1,1,'C',1,0.891566,57,460566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 383, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',2.1277,193289885,216702,NULL,'2020-12-20 21:14:06',1608498846,NULL),(1945294327,19915627,2,1977510,0,1,1,'C',1,0.864286,25,392243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.787636,193298817,129452,NULL,'2020-12-21 04:44:40',1608525880,NULL),(1945376489,19915627,2,2649236,1,1,1,'A',1,0.944444,93,526820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 760, \"large_tick_hit\": 11, \"small_tick_hit\": 708, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',1.09694,193273474,846494,NULL,'2020-12-20 09:11:54',1608455514,NULL),(1945260051,19916764,2,1977510,0,1,1,'D',1,0.721429,28,333985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 165, \"large_tick_hit\": 18, \"small_tick_hit\": 221, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.100582,193233454,97354,NULL,'2020-12-19 00:29:18',1608337758,NULL),(1946361964,19917785,2,397474,0,1,1,'S',1,0.991058,174,863286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 65, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',8.87853,194650116,416252,NULL,'2021-02-04 08:37:41',1612427861,NULL),(1948966386,19919286,2,2860307,0,1,1,'B',1,0.938462,85,586414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 398, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',4.81584,198115195,267712,NULL,'2021-05-18 01:48:26',1621302506,NULL),(1945262282,19919875,2,1977510,0,1,1,'D',1,0.773214,17,288689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 233, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.165814,193238816,101090,NULL,'2020-12-19 04:57:12',1608353832,NULL),(1945292121,19919875,2,2006716,0,1,1,'B',1,0.904459,37,403242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 309, \"large_tick_hit\": 46, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',0.865468,193241160,216406,NULL,'2020-12-19 07:17:35',1608362255,NULL),(1945311273,19921332,2,882805,0,1,1,'B',1,0.935101,62,458904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 408, \"large_tick_hit\": 52, \"small_tick_hit\": 563, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 52, \"small_tick_hit\": 590}}',1.14671,193347767,389382,NULL,'2020-12-22 20:31:12',1608669072,NULL),(1945350585,19921332,2,681246,0,1,1,'A',1,0.978852,65,649708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 468, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',3.41158,193346697,174608,NULL,'2020-12-22 19:51:27',1608666687,NULL),(1945322110,19921332,2,1601345,0,1,1,'A',1,0.971056,126,796651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"large_tick_hit\": 28, \"small_tick_hit\": 508, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',5.241,193346760,232408,NULL,'2020-12-22 19:53:34',1608666814,NULL),(1945319396,19921332,2,1596748,0,1,1,'S',1,0.994175,103,763882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',5.70463,193347115,247560,NULL,'2020-12-22 20:06:12',1608667572,NULL),(1949552672,19921332,2,2411508,0,1,1,'B',1,0.935897,74,566845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',6.41524,198984573,284808,NULL,'2021-06-13 15:45:18',1623599118,NULL),(1945348300,19921332,2,678612,0,1,1,'S',1,0.988426,120,799774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 105, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 564}}',6.72773,193346968,311368,NULL,'2020-12-22 20:01:39',1608667299,NULL),(1945382581,19921332,2,354118,0,1,1,'S',1,0.983893,160,794103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 73, \"small_tick_hit\": 471, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 480}}',7.00498,193347159,326986,NULL,'2020-12-22 20:08:32',1608667712,NULL),(1945375512,19921332,2,2642740,1,1,1,'S',1,0.989783,201,797604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 53, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 53, \"small_tick_hit\": 466}}',8.2254,193347043,798848,NULL,'2020-12-22 20:03:59',1608667439,NULL),(1945278765,19921332,2,804942,0,1,1,'S',1,0.988439,104,805451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',9.34781,193347866,327444,NULL,'2020-12-22 20:34:56',1608669296,NULL),(1945335394,19921332,2,61285,0,1,1,'S',1,0.988024,243,945494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 155, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 155, \"small_tick_hit\": 248}}',13.6097,193347660,419630,NULL,'2020-12-22 20:27:20',1608668840,NULL),(1953919454,19923039,2,1612940,0,1,1,'D',1,0.534591,17,191174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 202, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.000237,204659897,74602,NULL,'2022-01-18 07:06:05',1642489565,NULL),(1948939298,19924397,2,1612940,0,1,1,'D',1,0.808805,28,339128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.083099,198049078,150800,NULL,'2021-05-16 04:30:34',1621139434,NULL),(1945316490,19924912,2,1612940,0,1,1,'B',1,0.937107,73,480410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.57722,193335163,478038,NULL,'2020-12-22 12:19:33',1608639573,NULL),(1945265081,19926771,2,1612940,0,1,1,'A',1,0.94088,93,520404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.83927,193252407,500296,NULL,'2020-12-19 16:24:09',1608395049,NULL),(1945335916,19926771,2,2547082,1,1,1,'S',1,0.993784,525,900772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 109, \"small_tick_hit\": 657, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 109, \"small_tick_hit\": 663}}',12.4658,193311633,4295150,NULL,'2020-12-21 16:33:25',1608568405,NULL),(1945303236,19926771,2,1582580,1,1,1,'S',1,0.999313,586,961826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 869}}',12.7921,193311794,5156328,NULL,'2020-12-21 16:39:42',1608568782,NULL),(1945285215,19927804,2,1977510,0,1,1,'D',1,0.801786,28,320792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 245, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.340858,193283400,115458,NULL,'2020-12-20 17:02:26',1608483746,NULL),(1945451311,19930903,2,1977510,0,1,1,'D',1,0.807143,20,296176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.193226,193376156,96286,NULL,'2020-12-23 19:50:23',1608753023,NULL),(1945306620,19931928,2,2006716,0,1,1,'B',1,0.903185,57,420081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 304, \"large_tick_hit\": 43, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.951036,193283851,223568,NULL,'2020-12-20 17:20:00',1608484800,NULL),(1945782872,19931928,2,1612940,0,1,1,'B',1,0.916981,62,439630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.77679,194043992,375814,NULL,'2021-01-16 16:08:36',1610813316,NULL),(1945285449,19931928,2,1977510,0,1,1,'A',1,0.948214,80,570321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',6.51457,193284046,249932,NULL,'2020-12-20 17:27:32',1608485252,NULL),(1945514937,19934984,2,304,0,1,1,'B',1,0.937304,86,665505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 125, \"large_tick_hit\": 8, \"small_tick_hit\": 166, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',3.17504,193692059,186216,NULL,'2021-01-03 23:57:05',1609718225,NULL),(1945301036,19936208,2,2006716,0,1,1,'C',1,0.898089,56,399556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 306, \"large_tick_hit\": 39, \"small_tick_hit\": 360, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.855218,193268170,223060,NULL,'2020-12-20 03:21:56',1608434516,NULL),(1959581992,19936784,2,3743457,0,1,1,'D',1,0.811475,16,244950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 127, \"large_tick_hit\": 4, \"small_tick_hit\": 166, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',0.538165,211904547,69340,NULL,'2023-03-19 04:17:00',1679199420,NULL),(1959540604,19936784,2,3961546,0,1,1,'A',1,0.978723,68,719445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',16.9834,211904522,166070,NULL,'2023-03-19 04:14:25',1679199265,NULL),(1949599557,19936896,2,1995048,0,1,1,'C',1,0.892171,37,396310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.00967,198963537,261464,NULL,'2021-06-12 22:33:21',1623537201,NULL),(1947604802,19936896,2,254475,0,1,1,'B',1,0.932028,54,519750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 150, \"large_tick_hit\": 117, \"small_tick_hit\": 542, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 117, \"small_tick_hit\": 582}}',1.03108,196433712,122648,NULL,'2021-03-29 20:38:36',1617050316,NULL),(1951103414,19936896,2,306571,0,1,1,'A',1,0.951691,39,471606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"large_tick_hit\": 19, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 19, \"small_tick_hit\": 252}}',1.40702,201010046,133368,NULL,'2021-08-21 23:58:47',1629590327,NULL),(1949510892,19936896,2,174515,0,1,1,'A',1,0.943325,93,277031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 197, \"large_tick_hit\": 246, \"small_tick_hit\": 306, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 246, \"small_tick_hit\": 332}}',1.6756,198943217,207596,NULL,'2021-06-12 08:54:00',1623488040,NULL),(1949574621,19936896,2,1119784,0,1,1,'B',1,0.901575,40,479596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 80, \"large_tick_hit\": 13, \"small_tick_hit\": 136, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',2.00461,198948172,59608,NULL,'2021-06-12 12:40:43',1623501643,NULL),(1947020716,19939082,2,1612940,0,1,1,'B',1,0.901887,44,392029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.937096,195452882,270460,NULL,'2021-02-27 18:00:32',1614448832,NULL),(1945284542,19943435,2,1977510,0,1,1,'A',1,0.955357,47,528106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.57347,193281216,217602,NULL,'2020-12-20 15:33:17',1608478397,NULL),(1945256491,19943449,2,1863463,0,1,1,'D',1,0.778325,47,396550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 165, \"large_tick_hit\": 31, \"small_tick_hit\": 278, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 364}}',0.193418,193301604,178708,NULL,'2020-12-21 08:18:59',1608538739,NULL),(1945742860,19943474,2,1977510,0,1,1,'D',1,0.8,22,311822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.253381,193857507,111846,NULL,'2021-01-09 20:27:36',1610224056,NULL),(1945350166,19943862,2,969667,0,1,1,'B',1,0.92027,64,468272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 273, \"large_tick_hit\": 72, \"small_tick_hit\": 336, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 72, \"small_tick_hit\": 367}}',1.39178,193288645,277632,NULL,'2020-12-20 20:27:02',1608496022,NULL),(1945410520,19945012,2,460459,0,1,1,'B',1,0.929204,41,421838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 67, \"large_tick_hit\": 56, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 56, \"small_tick_hit\": 91}}',NULL,193434091,116418,NULL,'2020-12-25 21:28:42',1608931722,NULL),(1946262804,19945012,2,2036865,0,1,1,'D',1,0.83375,42,357374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.254659,194435061,212962,NULL,'2021-01-28 22:45:20',1611873920,NULL),(1945381251,19945370,2,2731958,0,1,1,'D',1,0.74537,25,334450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 183, \"large_tick_hit\": 23, \"small_tick_hit\": 277, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 364}}',0.077806,193339066,89486,NULL,'2020-12-22 14:56:41',1608649001,NULL),(1945296040,19945370,2,1612940,0,1,1,'C',1,0.857862,28,342513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.295343,193304579,208084,NULL,'2020-12-21 11:20:43',1608549643,NULL),(1945309270,19948635,2,2006716,0,1,1,'C',1,0.886624,83,445827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 303, \"large_tick_hit\": 42, \"small_tick_hit\": 351, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.09169,193292266,299582,NULL,'2020-12-20 22:48:35',1608504515,NULL),(1946015240,19950130,2,1612940,0,1,1,'C',1,0.875472,47,378771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.720368,194176252,269448,NULL,'2021-01-21 00:26:06',1611188766,NULL),(1945306154,19952755,2,1612940,0,1,1,'B',1,0.901887,73,435527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.20653,193318079,314986,NULL,'2020-12-21 20:47:18',1608583638,NULL),(1945311201,19952755,2,2006716,0,1,1,'B',1,0.93758,59,464510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 321, \"large_tick_hit\": 47, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',2.27638,193298208,315300,NULL,'2020-12-21 04:08:05',1608523685,NULL),(1946281385,19952755,2,2032726,0,1,1,'B',1,0.914286,30,412977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.51363,194679326,90816,NULL,'2021-02-05 03:41:55',1612496515,NULL),(1945301474,19952755,2,1977510,0,1,1,'B',1,0.917857,45,438325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 211, \"large_tick_hit\": 23, \"small_tick_hit\": 280, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',2.6134,193314087,188192,NULL,'2020-12-21 18:12:40',1608574360,NULL),(1945892498,19952796,2,2018774,0,1,1,'D',1,0.748918,10,199481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 53, \"small_tick_hit\": 120, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.571092,194022205,51140,NULL,'2021-01-15 21:43:37',1610747017,NULL),(1945646090,19952796,2,2018773,0,1,1,'D',1,0.751073,14,234986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 55, \"small_tick_hit\": 120, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',1.02558,193752955,58132,NULL,'2021-01-06 05:27:32',1609910852,NULL),(1945892251,19952796,2,2018772,0,1,1,'B',1,0.916279,59,844691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 61, \"small_tick_hit\": 136, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',7.01084,194022190,109968,NULL,'2021-01-15 21:42:52',1610746972,NULL),(1946673420,19954211,2,163890,0,1,1,'D',1,0.725086,17,260596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 133, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',1.41778,195243324,37252,NULL,'2021-02-21 11:10:11',1613905811,NULL),(1945895989,19954211,2,2260856,0,1,1,'C',1,0.892025,76,484707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 419, \"large_tick_hit\": 29, \"small_tick_hit\": 816, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',1.92194,194215509,380456,NULL,'2021-01-22 07:59:16',1611302356,NULL),(1946307301,19954211,2,961907,0,1,1,'C',1,0.877193,26,220774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 168, \"large_tick_hit\": 6, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 6, \"small_tick_hit\": 28}}',2.19211,194628415,125456,NULL,'2021-02-03 16:32:27',1612369947,NULL),(1946356536,19954211,2,382314,0,1,1,'B',1,0.911429,33,378109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 132, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 148}}',4.03267,194628449,131868,NULL,'2021-02-03 16:33:33',1612370013,NULL),(1946110544,19954211,2,357801,0,1,1,'B',1,0.912863,31,387823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 97, \"small_tick_hit\": 123, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',6.61332,194356614,87982,NULL,'2021-01-26 16:15:02',1611677702,NULL),(1946025841,19954211,2,486510,0,1,1,'S',1,0.989189,74,955509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',6.6765,194221988,71778,NULL,'2021-01-22 13:21:04',1611321664,NULL),(1946387196,19954211,2,867642,0,1,1,'X',1,1,100,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',10.8505,194628550,138582,NULL,'2021-02-03 16:36:45',1612370205,NULL),(1946388113,19954211,2,870565,0,1,1,'A',1,0.949821,73,557871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 160, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',11.3369,194628496,271266,NULL,'2021-02-03 16:35:06',1612370106,NULL),(1946033432,19954211,2,514513,0,1,1,'X',1,1,103,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',13.021,194222089,124364,NULL,'2021-01-22 13:24:26',1611321866,NULL),(1946673425,19954211,2,163890,0,1,1,'A',1,0.958763,62,759836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',13.224,195243343,114402,NULL,'2021-02-21 11:11:15',1613905875,NULL),(1946025978,19954211,2,486511,0,1,1,'S',1,0.984962,91,708331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',13.5995,194222037,352228,NULL,'2021-01-22 13:22:56',1611321776,NULL),(1946385144,19954211,2,486512,0,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',14.9847,194628574,368214,NULL,'2021-02-03 16:37:33',1612370253,NULL),(1946387283,19954211,2,867643,0,1,1,'X',1,1,136,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',21.2535,194628527,307898,NULL,'2021-02-03 16:35:58',1612370158,NULL),(1945297794,19957389,2,1612940,0,1,1,'B',1,0.910692,57,435149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.45982,193306582,318166,NULL,'2020-12-21 12:57:47',1608555467,NULL),(1945439807,19960199,2,1612940,0,1,1,'D',1,0.844025,35,357728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.210775,193518654,200194,NULL,'2020-12-28 18:57:57',1609181877,NULL),(1947066232,19961561,2,1977510,0,1,1,'D',1,0.792857,26,326202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 187, \"large_tick_hit\": 13, \"small_tick_hit\": 244, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',0.267402,195747027,120396,NULL,'2021-03-09 04:53:13',1615265593,NULL),(1945485456,19961660,2,2006716,0,1,1,'B',1,0.915924,50,436505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 323, \"large_tick_hit\": 41, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',1.55242,193408865,258478,NULL,'2020-12-24 22:04:20',1608847460,NULL),(1945327423,19962073,2,2006716,0,1,1,'C',1,0.889172,42,407871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 320, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',1.01558,193345378,244188,NULL,'2020-12-22 18:59:11',1608663551,NULL),(1947453035,19962718,2,1287353,0,1,1,'D',1,0.382022,3,31452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 64, \"small_tick_hit\": 38, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.000824,196147764,19730,NULL,'2021-03-21 14:14:50',1616336090,NULL),(1947453041,19962718,2,1287353,0,1,1,'D',1,0.438202,6,31769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 78, \"small_tick_hit\": 39, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.002375,196147787,24390,NULL,'2021-03-21 14:15:58',1616336158,NULL),(1945304354,19964117,2,1612940,0,1,1,'D',1,0.801258,20,314230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.064085,193315485,148336,NULL,'2020-12-21 19:07:26',1608577646,NULL),(1945306660,19966253,2,1612940,0,1,1,'A',1,0.944654,87,512153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.72082,193319277,453102,NULL,'2020-12-21 21:31:58',1608586318,NULL),(1945304433,19966253,2,1977510,0,1,1,'A',1,0.967857,92,704700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',10.0929,193319631,434028,NULL,'2020-12-21 21:44:57',1608587097,NULL),(1946863542,19966679,2,1977510,0,1,1,'C',1,0.860714,36,367649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 193, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.809742,195329565,146122,NULL,'2021-02-23 22:46:07',1614120367,NULL),(1948584365,19969647,2,2949096,0,1,1,'S',1,0.987362,94,726043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 56, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',7.95014,197626738,416204,NULL,'2021-05-04 10:55:28',1620125728,NULL),(1948686111,19969647,2,2949128,0,1,1,'A',1,0.967647,104,590152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 38, \"small_tick_hit\": 339}}',10.5029,197699402,491782,NULL,'2021-05-06 11:47:25',1620301645,NULL),(1945277205,19971728,2,139208,0,1,1,'B',1,0.910569,78,467614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 203, \"large_tick_hit\": 29, \"small_tick_hit\": 104, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 29, \"small_tick_hit\": 118}}',4.44077,193345874,285200,NULL,'2020-12-22 19:19:12',1608664752,NULL),(1945311976,19975435,2,1977510,0,1,1,'D',1,0.830357,43,370318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 190, \"large_tick_hit\": 17, \"small_tick_hit\": 258, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.638179,193334608,126120,NULL,'2020-12-22 11:51:37',1608637897,NULL),(1945324979,19975777,2,2006716,0,1,1,'A',1,0.943949,92,525755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',3.92561,193336073,384596,NULL,'2020-12-22 12:56:32',1608641792,NULL),(1945325112,19975974,2,2006716,0,1,1,'C',1,0.852229,26,353779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 289, \"large_tick_hit\": 44, \"small_tick_hit\": 336, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.240752,193336841,174332,NULL,'2020-12-22 13:28:10',1608643690,NULL),(1945317470,19975974,2,1612940,0,1,1,'B',1,0.92327,50,443619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.65075,193336254,307276,NULL,'2020-12-22 13:03:51',1608642231,NULL),(1946737630,19975974,2,1596855,0,1,1,'C',1,0.871674,41,415656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 178, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',1.72849,195137160,135064,NULL,'2021-02-18 13:37:02',1613655422,NULL),(1945319392,19975974,2,1977510,0,1,1,'B',1,0.903571,66,466185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 213, \"large_tick_hit\": 19, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',3.0644,193348677,193424,NULL,'2020-12-22 21:06:27',1608671187,NULL),(1947771843,19980656,2,1612940,0,1,1,'S',1,0.981132,156,677037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.864,196472163,965522,NULL,'2021-03-31 01:21:18',1617153678,NULL),(1948134255,19980656,2,2006716,0,1,1,'A',1,0.97707,183,688851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 47, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',11.5007,197073505,795726,NULL,'2021-04-18 04:58:10',1618721890,NULL),(1952814945,19982581,2,2036865,0,1,1,'C',1,0.895,37,377312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.587975,203272743,245804,NULL,'2021-11-18 16:47:20',1637254040,NULL),(1960228386,19982581,2,683782,0,1,1,'B',1,0.926566,47,542832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',5.51877,212780109,128432,NULL,'2023-05-26 18:32:09',1685125929,NULL),(1945508606,19982581,2,2742203,0,1,1,'B',1,0.921569,39,437276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 92, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',5.94028,193370643,76644,NULL,'2020-12-23 16:26:42',1608740802,NULL),(1961248561,19992341,2,1612940,0,1,1,'A',1,0.945912,78,519277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.76324,214024277,553190,NULL,'2023-09-03 12:57:07',1693745827,NULL),(1946552309,19995731,2,2742207,1,1,1,'D',1,0.75,10,177411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 90, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',0.509406,194995399,34302,NULL,'2021-02-14 05:43:30',1613281410,NULL),(1947090560,19995731,2,2006716,0,1,1,'B',1,0.905733,31,394996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 310, \"large_tick_hit\": 44, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.734366,195663154,220570,NULL,'2021-03-06 13:38:55',1615037935,NULL),(1945508811,19995731,2,2742203,1,1,1,'C',1,0.857843,55,545411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 90, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',4.81284,193440239,99076,NULL,'2020-12-26 02:44:31',1608950671,NULL),(1945470659,19998178,2,1612940,0,1,1,'C',1,0.864151,39,369258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.511359,193377243,250294,NULL,'2020-12-23 20:33:09',1608755589,NULL),(1945497430,19998178,2,2124847,1,1,1,'A',1,0.979094,226,363998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 537, \"large_tick_hit\": 69, \"small_tick_hit\": 1361, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 69, \"small_tick_hit\": 1393}}',3.21748,193401142,943940,NULL,'2020-12-24 16:36:23',1608827783,NULL),(1946928286,19999350,2,2227797,1,1,1,'C',1,0.872905,27,366956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 278, \"large_tick_hit\": 18, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 18, \"small_tick_hit\": 384}}',0.656693,195440133,224230,NULL,'2021-02-27 09:19:33',1614417573,NULL),(1947758417,19999350,2,2006716,0,1,1,'C',1,0.887898,35,390111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 314, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.770959,196553432,215914,NULL,'2021-04-02 13:49:18',1617371358,NULL),(1945472329,19999415,2,1612940,0,1,1,'B',1,0.920755,74,462874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.0309,193379696,366074,NULL,'2020-12-23 22:06:12',1608761172,NULL),(1945476311,19999668,2,1612940,0,1,1,'B',1,0.916981,47,411275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.22253,193386005,287780,NULL,'2020-12-24 03:29:38',1608780578,NULL),(1946632352,20003800,2,95694,0,1,1,'D',1,0.813333,31,360214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 244, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 304}}',0.369171,194930924,107892,NULL,'2021-02-12 12:03:40',1613131420,NULL),(1952011369,20004618,2,1532487,0,1,1,'D',1,0.562204,24,110506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 559, \"great\": 340, \"large_tick_hit\": 279, \"small_tick_hit\": 330, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 279, \"small_tick_hit\": 510}}',0,202078760,163626,NULL,'2021-10-02 16:38:20',1633192700,NULL),(1947388758,20004618,2,1612940,0,1,1,'C',1,0.87044,52,378226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.630292,196100114,266412,NULL,'2021-03-20 05:18:28',1616217508,NULL),(1947496122,20004618,2,1972767,0,1,1,'B',1,0.915538,103,238468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 477, \"large_tick_hit\": 48, \"small_tick_hit\": 624, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.02313,196132189,351324,NULL,'2021-03-21 01:45:22',1616291122,NULL),(1945477675,20005000,2,1612940,0,1,1,'D',1,0.840252,23,330405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.151521,193389673,180694,NULL,'2020-12-24 06:55:14',1608792914,NULL),(1946372537,20013430,2,1612940,0,1,1,'C',1,0.891824,41,382088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.652562,194736215,225796,NULL,'2021-02-06 18:08:59',1612634939,NULL),(1945607801,20013430,2,1977510,0,1,1,'D',1,0.846429,37,376061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 199, \"large_tick_hit\": 18, \"small_tick_hit\": 257, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.85271,193604658,127182,NULL,'2020-12-31 19:11:59',1609441919,NULL),(1945501262,20013486,2,1888285,0,1,1,'D',1,0.78655,31,323900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 127, \"small_tick_hit\": 142, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.676496,193406811,76312,NULL,'2020-12-24 20:33:27',1608842007,NULL),(1945469692,20013740,2,1977510,0,1,1,'D',1,0.783929,15,280967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.119323,193412415,94650,NULL,'2020-12-25 01:04:21',1608858261,NULL),(1945470607,20017503,2,1977510,0,1,1,'S',1,0.991071,219,897214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',24.4576,193413658,895802,NULL,'2020-12-25 02:36:47',1608863807,NULL),(1945473806,20021503,2,1977510,0,1,1,'D',1,0.830357,61,423544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.33308,193420124,174910,NULL,'2020-12-25 10:22:56',1608891776,NULL),(1945473748,20021648,2,1977510,0,1,1,'C',1,0.892857,36,415845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 215, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.87809,193419963,166416,NULL,'2020-12-25 10:11:59',1608891119,NULL),(1945489996,20021727,2,2006716,0,1,1,'A',1,0.969427,81,562254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 334, \"large_tick_hit\": 46, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',5.08017,193421301,429374,NULL,'2020-12-25 11:43:22',1608896602,NULL),(1945389288,20024071,2,1520847,0,1,1,'A',1,0.973221,90,623447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 54, \"small_tick_hit\": 813, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 838}}',2.10265,193445364,690446,NULL,'2020-12-26 08:07:04',1608970024,NULL),(1945740987,20024071,2,93679,0,1,1,'A',1,0.94958,78,649430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"small_tick_hit\": 401, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 426}}',2.26161,193837439,266566,NULL,'2021-01-09 04:03:20',1610165000,NULL),(1945414124,20024071,2,29955,0,1,1,'B',1,0.914027,81,761850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',4.44028,193423685,173954,NULL,'2020-12-25 13:51:17',1608904277,NULL),(1945498220,20024231,2,1612940,0,1,1,'C',1,0.87673,36,361055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.432579,193424152,209470,NULL,'2020-12-25 14:13:20',1608905600,NULL),(1945476685,20024886,2,1977510,0,1,1,'D',1,0.705357,16,287887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 213, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',0.055087,193424867,87910,NULL,'2020-12-25 14:47:24',1608907644,NULL),(1945397408,20024886,2,1612940,0,1,1,'C',1,0.862893,42,358567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.491258,193451770,229694,NULL,'2020-12-26 13:45:48',1608990348,NULL),(1945386038,20025271,2,1612940,0,1,1,'A',1,0.954717,42,442112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.77965,193433372,275800,NULL,'2020-12-25 20:53:34',1608929614,NULL),(1949338055,20026800,2,1612940,0,1,1,'A',1,0.953459,88,516966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.95158,198540092,501844,NULL,'2021-05-30 15:39:16',1622389156,NULL),(1945596940,20027208,2,2006716,0,1,1,'C',1,0.890446,41,392474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 315, \"large_tick_hit\": 37, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.786929,193600405,231858,NULL,'2020-12-31 16:13:22',1609431202,NULL),(1945741255,20027242,2,1977510,0,1,1,'D',1,0.846429,52,394499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 250, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.38561,193826241,183640,NULL,'2021-01-08 19:20:11',1610133611,NULL),(1945608533,20032381,2,1977510,0,1,1,'D',1,0.796429,26,298735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 192, \"large_tick_hit\": 15, \"small_tick_hit\": 239, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.339232,193610204,119290,NULL,'2020-12-31 23:09:09',1609456149,NULL),(1945487670,20032658,2,1977510,0,1,1,'D',1,0.842857,44,372641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',1.14887,193441108,164118,NULL,'2020-12-26 03:32:32',1608953552,NULL),(1946517431,20033877,2,1977510,0,1,1,'B',1,0.926786,44,446935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.79094,194780217,189748,NULL,'2021-02-07 22:55:17',1612738517,NULL),(1945889495,20034178,2,2742203,0,1,1,'B',1,0.911765,28,351551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 92, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',4.29669,193942570,60976,NULL,'2021-01-12 23:03:34',1610492614,NULL),(1945532183,20035800,2,1612940,0,1,1,'S',1,0.989937,158,723647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.6311,193625608,1167350,NULL,'2021-01-01 15:18:17',1609514297,NULL),(1946285840,20036291,2,1612940,0,1,1,'D',1,0.798742,23,296560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.092653,194613710,159078,NULL,'2021-02-03 04:32:01',1612326721,NULL),(1945389623,20038073,2,1977510,0,1,1,'D',1,0.739286,18,278077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 225, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.097004,193473015,97586,NULL,'2020-12-27 05:29:15',1609046955,NULL),(1945394040,20040492,2,1612940,0,1,1,'A',1,0.943396,151,580485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.24007,193446696,743142,NULL,'2020-12-26 09:35:26',1608975326,NULL),(1952660053,20042422,2,460451,0,1,1,'A',1,0.945833,49,456660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,202910473,208206,NULL,'2021-11-04 07:25:06',1636010706,NULL),(1947664022,20042422,2,460459,0,1,1,'C',1,0.876106,39,414822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 67, \"large_tick_hit\": 51, \"small_tick_hit\": 80, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 51, \"small_tick_hit\": 91}}',NULL,196418910,114909,NULL,'2021-03-29 11:52:41',1617018761,NULL),(1947929203,20042422,2,460459,0,1,1,'S',1,0.995575,127,923616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,196711613,233502,NULL,'2021-04-07 08:13:35',1617783215,NULL),(1950866061,20042422,2,2696377,0,1,1,'D',1,0.813679,34,333277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 760, \"large_tick_hit\": 4, \"small_tick_hit\": 616, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 4, \"small_tick_hit\": 761}}',0.008924,200626265,433144,NULL,'2021-08-08 12:45:09',1628426709,NULL),(1945430577,20042422,2,1612940,0,1,1,'C',1,0.866667,34,384576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.579553,193503263,187193,NULL,'2020-12-28 06:00:02',1609135202,NULL),(1945610260,20042422,2,1977510,0,1,1,'C',1,0.853571,32,387541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 192, \"large_tick_hit\": 21, \"small_tick_hit\": 265, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.44953,193623509,114826,NULL,'2021-01-01 13:30:32',1609507832,NULL),(1950647345,20042422,2,2685021,0,1,1,'A',1,0.958564,103,603653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 588, \"large_tick_hit\": 152, \"small_tick_hit\": 995, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 152, \"small_tick_hit\": 1036}}',2.88172,200435889,776249,NULL,'2021-08-02 11:38:48',1627904328,NULL),(1945394575,20042422,2,2006716,0,1,1,'A',1,0.952866,88,516828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 328, \"large_tick_hit\": 44, \"small_tick_hit\": 376, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',3.86985,193473073,438352,NULL,'2020-12-27 05:32:31',1609047151,NULL),(1946192894,20042422,2,46626,0,1,1,'S',1,0.989655,71,767610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',4.36557,194404504,147226,NULL,'2021-01-28 01:14:11',1611796451,NULL),(1946196741,20042422,2,1612940,0,1,1,'B',1,0.932076,117,579385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.3948,194489992,676214,NULL,'2021-01-30 14:35:22',1612017322,NULL),(1947939053,20042422,2,2685021,0,1,1,'S',1,0.990608,234,779370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 610, \"large_tick_hit\": 158, \"small_tick_hit\": 1025, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 158, \"small_tick_hit\": 1036}}',7.92268,196776703,1851754,NULL,'2021-04-09 10:12:51',1617963171,NULL),(1946100219,20042422,2,1779848,1,1,1,'S',1,0.997114,178,969590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',10.7351,194381144,434434,NULL,'2021-01-27 10:24:22',1611743062,NULL),(1946033544,20042422,2,12463,1,1,1,'X',1,1,291,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 205}}',10.9892,194381291,1487758,NULL,'2021-01-27 10:31:41',1611743501,NULL),(1945391440,20042422,2,1977510,0,1,1,'A',1,0.973214,116,689425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',11.7837,193476054,372798,NULL,'2020-12-27 09:01:54',1609059714,NULL),(1945706678,20042422,2,2379033,1,1,1,'S',1,0.993939,230,957644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',16.3419,193786833,1008292,NULL,'2021-01-07 11:54:04',1610020444,NULL),(1948760395,20042422,2,1612940,0,1,1,'S',1,0.993711,395,949611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.4149,197988024,3703506,NULL,'2021-05-14 14:23:19',1621002199,NULL),(1945911975,20043068,2,2036865,0,1,1,'D',1,0.81625,20,302087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.086851,194070923,174086,NULL,'2021-01-17 13:25:09',1610889909,NULL),(1946014510,20043068,2,2032726,0,1,1,'A',1,0.940476,56,523395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.83746,194071052,115154,NULL,'2021-01-17 13:30:46',1610890246,NULL),(3205894049,20044220,2,4615540,1,1,1,'D',1,0.599576,14,153518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 465, \"great\": 698, \"large_tick_hit\": 15, \"small_tick_hit\": 419, \"small_tick_miss\": 291}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 15, \"small_tick_hit\": 710}}',0,217639716,248130,NULL,'2024-07-23 10:52:16',1721731936,NULL),(1959083058,20044220,2,2868386,0,1,1,'B',1,0.905114,45,425029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 722, \"large_tick_hit\": 28, \"small_tick_hit\": 719, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 811}}',0.2324,211258628,492546,NULL,'2023-01-28 09:22:52',1674897772,NULL),(1958993000,20044220,2,2949096,0,1,1,'D',1,0.842022,25,350012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 292, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',0.360754,211258585,111316,NULL,'2023-01-28 09:18:11',1674897491,NULL),(1958965417,20044220,2,2875552,1,1,1,'A',1,0.940361,57,461343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',2.207,211258657,384270,NULL,'2023-01-28 09:26:16',1674897976,NULL),(1959577160,20044220,2,3735051,1,1,1,'A',1,0.950931,88,540417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 294, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 283}}',5.52946,211882299,446408,NULL,'2023-03-17 17:11:01',1679073061,NULL),(1947382261,20045246,2,1977510,0,1,1,'D',1,0.741071,16,324629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 157, \"large_tick_hit\": 20, \"small_tick_hit\": 238, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.062071,196107645,81100,NULL,'2021-03-20 11:55:02',1616241302,NULL),(1950346574,20046418,2,829567,0,1,1,'B',1,0.903778,92,437392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 658, \"large_tick_hit\": 127, \"small_tick_hit\": 746, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 127, \"small_tick_hit\": 825}}',0.219528,199936019,620116,NULL,'2021-07-15 21:03:26',1626383006,NULL),(1950334395,20046418,2,1135330,0,1,1,'B',1,0.931526,46,486333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 212, \"small_tick_hit\": 441, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',1.52956,199935466,177538,NULL,'2021-07-15 20:44:24',1626381864,NULL),(1950377892,20046418,2,3069253,1,1,1,'A',1,0.965695,77,282451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 264, \"small_tick_hit\": 299, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 309}}',3.63934,199935760,232034,NULL,'2021-07-15 20:54:37',1626382477,NULL),(1950307119,20046418,2,280745,0,1,1,'A',1,0.958269,56,530257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 43, \"small_tick_hit\": 355, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 43, \"small_tick_hit\": 369}}',3.73376,199936294,214290,NULL,'2021-07-15 21:14:47',1626383687,NULL),(1950275582,20046418,2,636661,0,1,1,'A',1,0.949212,76,572634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',3.85123,199936650,367794,NULL,'2021-07-15 21:28:51',1626384531,NULL),(1950299000,20046418,2,39592,0,1,1,'A',1,0.964945,80,564422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',4.2508,199936370,325030,NULL,'2021-07-15 21:18:11',1626383891,NULL),(1950321663,20046418,2,57415,0,1,1,'B',1,0.9271,97,572157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 269, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',4.26436,199936509,354632,NULL,'2021-07-15 21:23:11',1626384191,NULL),(1950304382,20046418,2,272114,0,1,1,'A',1,0.97281,102,682738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 449, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',4.76037,199936579,308318,NULL,'2021-07-15 21:26:03',1626384363,NULL),(1950256922,20046418,2,1758985,1,1,1,'S',1,0.986063,112,360872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 23, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 360}}',4.83523,199935536,210848,NULL,'2021-07-15 20:46:59',1626382019,NULL),(1950286571,20046418,2,671784,0,1,1,'S',1,0.9875,119,375711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 22, \"small_tick_hit\": 541}}',5.35909,199935671,286540,NULL,'2021-07-15 20:51:00',1626382260,NULL),(1950372354,20046418,2,1523747,1,1,1,'A',1,0.976744,151,763291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 288, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',5.99927,199936207,540428,NULL,'2021-07-15 21:11:15',1626383475,NULL),(1948233893,20048926,2,2764348,0,1,1,'C',1,0.857143,37,357943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 330, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 383}}',0.476686,197267955,150512,NULL,'2021-04-24 02:41:35',1619232095,NULL),(1945396737,20049355,2,1917399,0,1,1,'B',1,0.909028,61,370957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 445, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 4, \"small_tick_hit\": 484}}',0.172598,193475501,778206,NULL,'2020-12-27 08:24:45',1609057485,NULL),(1945467385,20049355,2,2261132,1,1,1,'B',1,0.915682,53,393479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 641, \"large_tick_hit\": 13, \"small_tick_hit\": 508, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',0.366963,193463427,573944,NULL,'2020-12-26 21:24:17',1609017857,NULL),(1945451087,20049355,2,923725,0,1,1,'B',1,0.934545,43,437043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',1.55596,193463342,261578,NULL,'2020-12-26 21:20:41',1609017641,NULL),(1945467049,20049355,2,2069190,0,1,1,'B',1,0.91746,68,463623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 415, \"small_tick_hit\": 452, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',2.36392,193519399,524404,NULL,'2020-12-28 19:25:37',1609183537,NULL),(1945412129,20049355,2,29375,0,1,1,'B',1,0.923754,67,610483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 124, \"large_tick_hit\": 14, \"small_tick_hit\": 177, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 14, \"small_tick_hit\": 199}}',4.61647,193504132,171894,NULL,'2020-12-28 06:55:19',1609138519,NULL),(1945397836,20049355,2,20113,0,1,1,'A',1,0.968992,56,538299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"large_tick_hit\": 110, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 110, \"small_tick_hit\": 117}}',5.27888,193502895,195058,NULL,'2020-12-28 05:33:35',1609133615,NULL),(1945422251,20049355,2,165681,0,1,1,'S',1,0.985537,143,855293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 294}}',7.87262,193473727,303904,NULL,'2020-12-27 06:13:40',1609049620,NULL),(1945421190,20049355,2,846258,0,1,1,'S',1,0.981308,233,801046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 15, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 15, \"small_tick_hit\": 433}}',8.80246,193463532,1681572,NULL,'2020-12-26 21:28:19',1609018099,NULL),(1945451009,20049355,2,923723,0,1,1,'S',1,0.99435,149,856874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',9.20179,193490550,310714,NULL,'2020-12-27 19:40:33',1609098033,NULL),(1945487861,20049355,2,1010067,1,1,1,'S',1,0.99373,181,863782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 294}}',11.6292,193502929,1471954,NULL,'2020-12-28 05:36:27',1609133787,NULL),(1945421910,20049355,2,165520,0,1,1,'S',1,0.992032,236,967009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 266}}',13.4846,193498869,1062612,NULL,'2020-12-28 01:47:05',1609120025,NULL),(1945442345,20051783,2,1612940,0,1,1,'A',1,0.955975,119,560213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.42466,193522230,630260,NULL,'2020-12-28 21:14:51',1609190091,NULL),(1945388933,20054944,2,1977510,0,1,1,'C',1,0.867857,43,403677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 210, \"large_tick_hit\": 17, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',1.49629,193471675,166962,NULL,'2020-12-27 04:14:18',1609042458,NULL),(1945402581,20054944,2,2006716,0,1,1,'B',1,0.919745,71,455272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 317, \"large_tick_hit\": 43, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.86153,193492819,297428,NULL,'2020-12-27 21:13:39',1609103619,NULL),(1945425103,20054944,2,1612940,0,1,1,'A',1,0.955975,59,499708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.00184,193492870,409082,NULL,'2020-12-27 21:15:57',1609103757,NULL),(1945761719,20056367,2,2006716,0,1,1,'D',1,0.848408,29,344940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 302, \"large_tick_hit\": 36, \"small_tick_hit\": 328, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.29848,193802591,186320,NULL,'2021-01-07 22:35:53',1610058953,NULL),(1945416104,20057391,2,1612940,0,1,1,'C',1,0.872956,52,386890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.584455,193478524,230522,NULL,'2020-12-27 11:40:26',1609069226,NULL),(1946557514,20058117,2,1513238,0,1,1,'B',1,0.920607,70,454636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 500, \"large_tick_hit\": 38, \"small_tick_hit\": 494, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 38, \"small_tick_hit\": 541}}',0.817124,195048281,628204,NULL,'2021-02-15 20:46:26',1613421986,NULL),(1946588846,20058117,2,1977510,0,1,1,'B',1,0.914286,41,423300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.10203,195048335,165636,NULL,'2021-02-15 20:48:15',1613422095,NULL),(1945924754,20058841,2,1977510,0,1,1,'D',1,0.841071,33,360700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 254, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.751424,194185050,129848,NULL,'2021-01-21 08:42:17',1611218537,NULL),(1945393334,20059558,2,1977510,0,1,1,'B',1,0.9375,57,473097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',3.65716,193478946,188988,NULL,'2020-12-27 12:05:36',1609070736,NULL),(1945395501,20062481,2,1977510,0,1,1,'B',1,0.923214,47,460724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 216, \"large_tick_hit\": 20, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.96942,193484464,198498,NULL,'2020-12-27 15:57:25',1609084645,NULL),(1945402159,20066299,2,2006716,0,1,1,'B',1,0.938854,69,482419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 322, \"large_tick_hit\": 45, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',2.5215,193491900,322548,NULL,'2020-12-27 20:37:09',1609101429,NULL),(1945430011,20071815,2,1612940,0,1,1,'A',1,0.961006,76,529769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.02117,193502139,441566,NULL,'2020-12-28 04:39:30',1609130370,NULL),(1945605465,20071815,2,1977510,0,1,1,'B',1,0.923214,78,514275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 212, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.18999,193586301,238098,NULL,'2020-12-31 02:47:53',1609382873,NULL),(1945761908,20071815,2,2006716,0,1,1,'A',1,0.970701,164,657000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',9.85796,193808019,730458,NULL,'2021-01-08 03:34:37',1610076877,NULL),(1945403646,20072115,2,1977510,0,1,1,'D',1,0.719643,19,304014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 221, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',0.070575,193503429,90826,NULL,'2020-12-28 06:10:35',1609135835,NULL),(1945430702,20072115,2,1612940,0,1,1,'D',1,0.813836,33,346729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.154853,193503467,195110,NULL,'2020-12-28 06:12:53',1609135973,NULL),(1945437729,20072619,2,1442771,0,1,1,'B',1,0.921474,69,567258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 150, \"large_tick_hit\": 31, \"small_tick_hit\": 394, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.81344,193503245,139596,NULL,'2020-12-28 05:58:30',1609135110,NULL),(1954755544,20074239,2,1995048,0,1,1,'S',1,0.982275,181,760798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.4745,205741715,880570,NULL,'2022-03-10 17:00:58',1646931658,NULL),(1945433226,20075134,2,1612940,0,1,1,'C',1,0.879245,31,357072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 337, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.497488,193507555,232250,NULL,'2020-12-28 11:06:07',1609153567,NULL),(1945410286,20079964,2,2006716,0,1,1,'D',1,0.843312,40,348968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 329, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.320711,193516507,197034,NULL,'2020-12-28 17:34:05',1609176845,NULL),(1945410689,20079964,2,2006716,0,1,1,'C',1,0.856051,57,197943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 303, \"large_tick_hit\": 37, \"small_tick_hit\": 332, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.515013,193518322,183722,NULL,'2020-12-28 18:46:01',1609181161,NULL),(1945544621,20080911,2,2158280,0,1,1,'B',1,0.908691,48,465736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.01301,193552344,303134,NULL,'2020-12-29 22:03:35',1609279415,NULL),(1945414055,20081977,2,1977510,0,1,1,'C',1,0.864286,34,372512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 205, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.07315,193521635,150914,NULL,'2020-12-28 20:53:25',1609188805,NULL),(1945396112,20086086,2,2158280,0,1,1,'D',1,0.806381,61,410208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 475, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.491725,193527469,233542,NULL,'2020-12-29 01:12:46',1609204366,NULL),(1947905508,20086086,2,1786253,1,1,1,'A',1,0.946009,182,931130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"small_tick_hit\": 221, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 242}}',8.63814,196705040,643250,NULL,'2021-04-07 01:26:15',1617758775,NULL),(1955976790,20090898,2,1220323,0,1,1,'D',1,0.45045,7,136462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 40, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',0.012221,207262103,32650,NULL,'2022-05-27 08:08:00',1653638880,NULL),(1945943158,20093647,2,1995048,0,1,1,'D',1,0.771049,19,307332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 231, \"large_tick_hit\": 25, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.073879,194076886,178952,NULL,'2021-01-17 17:22:07',1610904127,NULL),(1945604555,20093790,2,1612940,0,1,1,'D',1,0.837736,25,325126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.174568,193551880,181032,NULL,'2020-12-29 21:44:08',1609278248,NULL),(1945514587,20095528,2,1995048,0,1,1,'C',1,0.867061,57,404366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 253, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.872196,193543181,248572,NULL,'2020-12-29 15:51:26',1609257086,NULL),(1945514615,20095789,2,1995048,0,1,1,'D',1,0.812408,39,351877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 244, \"large_tick_hit\": 30, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.302889,193543224,223320,NULL,'2020-12-29 15:52:52',1609257172,NULL),(1945610957,20095789,2,1612940,0,1,1,'B',1,0.918239,47,420156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.34964,193563415,314764,NULL,'2020-12-30 08:31:52',1609317112,NULL),(1950877863,20098168,2,2158280,0,1,1,'B',1,0.90319,66,483960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 536, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.22368,200634690,312660,NULL,'2021-08-08 19:00:12',1628449212,NULL),(1945574189,20098168,2,1813603,0,1,1,'A',1,0.979633,203,907169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 33, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',11.1054,193579775,707806,NULL,'2020-12-30 21:38:21',1609364301,NULL),(1945543419,20104742,2,1612940,0,1,1,'C',1,0.855346,26,345822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.249965,193643587,181258,NULL,'2021-01-02 06:48:20',1609570100,NULL),(1945599015,20109506,2,1846145,0,1,1,'B',1,0.925676,75,146870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 242, \"large_tick_hit\": 10, \"small_tick_hit\": 570, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',1.32225,193579593,131572,NULL,'2020-12-30 21:30:12',1609363812,NULL),(1945614925,20109506,2,1863268,0,1,1,'S',1,0.980583,102,175927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"large_tick_hit\": 111, \"small_tick_hit\": 583, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 111, \"small_tick_hit\": 596}}',3.07466,193579653,159764,NULL,'2020-12-30 21:32:58',1609363978,NULL),(1945600689,20109506,2,1846147,0,1,1,'A',1,0.964539,92,593218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 311, \"large_tick_hit\": 77, \"small_tick_hit\": 428, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 77, \"small_tick_hit\": 446}}',3.09969,193592366,422600,NULL,'2020-12-31 09:35:21',1609407321,NULL),(1960702702,20109506,2,1220323,0,1,1,'C',1,0.891892,42,298171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.8596,213406684,56218,NULL,'2023-07-13 17:39:43',1689269983,NULL),(1945611346,20109506,2,1656878,0,1,1,'S',1,0.990398,183,869048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 85, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',8.26501,193592460,389316,NULL,'2020-12-31 09:41:24',1609407684,NULL),(1945574569,20109506,2,1813603,0,1,1,'S',1,0.983707,192,885053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',10.8665,193592424,634242,NULL,'2020-12-31 09:39:08',1609407548,NULL),(1945818297,20109553,2,2158280,0,1,1,'B',1,0.939494,44,475762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 563, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.39718,193899087,291518,NULL,'2021-01-11 09:08:49',1610356129,NULL),(1945888255,20109553,2,1995048,0,1,1,'A',1,0.963072,109,623916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.91849,193907494,487830,NULL,'2021-01-11 16:41:58',1610383318,NULL),(1947007756,20110685,2,2158280,0,1,1,'D',1,0.849285,30,363032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 519, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.318301,195598026,169114,NULL,'2021-03-04 13:46:15',1614865575,NULL),(1948890298,20112563,2,2158280,0,1,1,'C',1,0.89549,24,395607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 543, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.616535,198143198,195198,NULL,'2021-05-18 21:43:17',1621374197,NULL),(1948931316,20112563,2,1995048,0,1,1,'B',1,0.939439,56,464342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.31248,198143015,319298,NULL,'2021-05-18 21:37:07',1621373827,NULL),(1946287146,20112563,2,1612940,0,1,1,'A',1,0.942138,130,538738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.61657,194615363,624716,NULL,'2021-02-03 06:10:48',1612332648,NULL),(1948945990,20112563,2,2924463,0,1,1,'A',1,0.941597,100,639368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 557, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',6.28011,198070804,307362,NULL,'2021-05-16 19:02:24',1621191744,NULL),(1945535792,20114251,2,1995048,0,1,1,'D',1,0.809453,32,340739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.313652,193576816,207854,NULL,'2020-12-30 19:37:06',1609357026,NULL),(1946056581,20114781,2,1612940,0,1,1,'D',1,0.669182,17,139471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.003875,194272870,94344,NULL,'2021-01-23 23:16:33',1611443793,NULL),(1947095248,20116407,2,1648151,1,1,1,'D',1,0.835385,35,291868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',0.179874,195654694,198196,NULL,'2021-03-06 06:22:33',1615011753,NULL),(1945537255,20118155,2,1995048,0,1,1,'D',1,0.794682,25,324519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.119033,193579096,198974,NULL,'2020-12-30 21:09:39',1609362579,NULL),(1945539460,20120042,2,1995048,0,1,1,'D',1,0.79616,21,313650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 228, \"large_tick_hit\": 31, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.104599,193582043,186872,NULL,'2020-12-30 23:20:11',1609370411,NULL),(1945546486,20126850,2,1995048,0,1,1,'D',1,0.774003,16,278441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 213, \"large_tick_hit\": 36, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.053131,193593273,187642,NULL,'2020-12-31 10:33:28',1609410808,NULL),(1945546761,20127120,2,1995048,0,1,1,'A',1,0.951256,113,291668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.46041,193593763,337516,NULL,'2020-12-31 11:03:08',1609412588,NULL),(1945560121,20127950,2,2158280,0,1,1,'C',1,0.872387,42,413734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 517, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.972965,193609724,208842,NULL,'2020-12-31 22:43:17',1609454597,NULL),(1945549067,20129007,2,1995048,0,1,1,'D',1,0.847858,31,344232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 254, \"large_tick_hit\": 30, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.432339,193597588,234564,NULL,'2020-12-31 14:14:23',1609424063,NULL),(1945721500,20129007,2,2032726,0,1,1,'C',1,0.852381,23,334655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.988579,193822521,71526,NULL,'2021-01-08 16:52:19',1610124739,NULL),(1948934529,20133054,2,1612940,0,1,1,'C',1,0.862893,28,353987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.366155,198032337,204808,NULL,'2021-05-15 17:53:51',1621101231,NULL);
INSERT INTO `scores` VALUES (1945516949,20133657,2,1514865,0,1,1,'C',1,0.894085,67,450454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 421, \"large_tick_hit\": 99, \"small_tick_hit\": 780, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 99, \"small_tick_hit\": 883}}',0.312722,193610147,305796,NULL,'2020-12-31 23:06:06',1609455966,NULL),(1950503231,20135594,2,3078646,1,1,1,'D',1,0.795322,13,261569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 236, \"small_tick_hit\": 172, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 213}}',0.171338,200048428,113448,NULL,'2021-07-19 18:54:12',1626720852,NULL),(1955342840,20135594,2,3078642,1,1,1,'A',1,0.9591,79,571959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 253}}',7.83849,206431197,303548,NULL,'2022-04-14 06:06:53',1649916413,NULL),(1949338598,20137882,2,864221,0,1,1,'B',1,0.938828,71,426767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 923, \"large_tick_hit\": 108, \"small_tick_hit\": 427, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 108, \"small_tick_hit\": 456}}',0.527234,198574958,1115698,NULL,'2021-05-31 17:18:51',1622481531,NULL),(1945790425,20137882,2,2104431,0,1,1,'C',1,0.873377,31,361379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 258, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',1.26145,193903535,166172,NULL,'2021-01-11 13:37:49',1610372269,NULL),(1945629474,20137882,2,2032726,0,1,1,'C',1,0.869048,23,358686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.05841,193614437,66891,NULL,'2021-01-01 03:22:39',1609471359,NULL),(1947934213,20137882,2,2032727,0,1,1,'C',1,0.877847,41,399453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 164, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',2.75292,196789838,116006,NULL,'2021-04-09 18:02:54',1617991374,NULL),(1948843565,20137882,2,1256135,0,1,1,'A',1,0.966732,61,631516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 182, \"large_tick_hit\": 32, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',3.62139,198129948,155283,NULL,'2021-05-18 14:11:18',1621347078,NULL),(1950115752,20137882,2,848233,0,1,1,'A',1,0.955727,88,669705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 230, \"large_tick_hit\": 130, \"small_tick_hit\": 633, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 130, \"small_tick_hit\": 667}}',4.72176,199615612,258415,NULL,'2021-07-04 22:04:03',1625436243,NULL),(1948947070,20137882,2,2262644,1,1,1,'S',1,0.980198,95,814503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"small_tick_hit\": 595, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 610}}',5.54854,198130048,563013,NULL,'2021-05-18 14:15:33',1621347333,NULL),(1948956309,20137882,2,896412,1,1,1,'S',1,0.987911,190,857334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 1034, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 1048}}',7.22374,198130004,795819,NULL,'2021-05-18 14:13:53',1621347233,NULL),(1948715928,20137882,2,1612940,0,1,1,'A',1,0.948428,111,578347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.56746,197900457,647862,NULL,'2021-05-12 00:10:24',1620778224,NULL),(1948978509,20137882,2,2036865,0,1,1,'A',1,0.94125,105,604119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.22245,198210169,605314,NULL,'2021-05-20 22:04:30',1621548270,NULL),(1949244957,20137882,2,2602920,1,1,1,'S',1,0.985022,380,818725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 936, \"small_tick_hit\": 1300, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',10.02,198574909,5362740,NULL,'2021-05-31 17:17:11',1622481431,NULL),(1949170558,20137882,2,2032726,0,1,1,'A',1,0.945238,58,586540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.8157,198435256,129093,NULL,'2021-05-27 15:17:11',1622128631,NULL),(1945569338,20137882,2,1612940,0,1,1,'A',1,0.979874,197,742618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2457,193686945,1432894,NULL,'2021-01-03 19:51:13',1609703473,NULL),(1948483531,20137882,2,2036865,0,1,1,'S',1,0.995,202,823111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.1668,197540408,1859478,NULL,'2021-05-01 23:11:32',1619910692,NULL),(1945629731,20137882,2,2032726,1,1,1,'S',1,0.980952,149,928920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.5518,193617632,440134,NULL,'2021-01-01 07:06:18',1609484778,NULL),(1945629775,20137882,2,2032726,0,1,1,'S',1,0.983333,155,953600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.5112,193617802,473196,NULL,'2021-01-01 07:18:01',1609485481,NULL),(1945629788,20137882,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,193617845,473266,NULL,'2021-01-01 07:21:00',1609485660,NULL),(1948979014,20137882,2,2036865,0,1,1,'S',1,0.99625,387,962569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,198210468,3647316,NULL,'2021-05-20 22:16:52',1621549012,NULL),(1945963575,20137882,2,1612940,0,1,1,'S',1,0.989937,401,956051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',30.9866,194115140,3818104,NULL,'2021-01-18 22:38:04',1611009484,NULL),(1945627545,20138077,2,1683483,0,1,1,'B',1,0.917443,67,510539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 433, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 97, \"small_tick_hit\": 472}}',2.55326,193637605,165546,NULL,'2021-01-02 00:47:54',1609548474,NULL),(1945559678,20147310,2,2036865,0,1,1,'B',1,0.90625,83,452010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.443,193634251,365858,NULL,'2021-01-01 22:14:34',1609539274,NULL),(1945538167,20147310,2,1612940,0,1,1,'A',1,0.963522,89,550185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.91943,193634820,473750,NULL,'2021-01-01 22:40:20',1609540820,NULL),(1945525075,20153107,2,2032726,0,1,1,'D',1,0.842857,19,308569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.797615,193657622,60542,NULL,'2021-01-02 19:24:09',1609615449,NULL),(1945549262,20154564,2,2032727,0,1,1,'D',1,0.795031,14,268366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 149, \"large_tick_hit\": 11, \"small_tick_hit\": 224, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.427913,193698407,65032,NULL,'2021-01-04 06:30:32',1609741832,NULL),(1945739859,20154564,2,1612940,0,1,1,'A',1,0.968553,116,630548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.74476,193779030,751052,NULL,'2021-01-07 03:10:00',1609989000,NULL),(1945561194,20155047,2,2036865,0,1,1,'B',1,0.925,47,451230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.52253,193640517,330162,NULL,'2021-01-02 03:31:25',1609558285,NULL),(1946272783,20155421,2,1808551,0,1,1,'D',1,0.734406,32,371291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 199, \"large_tick_hit\": 13, \"small_tick_hit\": 518, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 704}}',0.039235,194543498,104728,NULL,'2021-02-01 02:28:12',1612146492,NULL),(1945543166,20156738,2,1612940,0,1,1,'A',1,0.954717,58,497608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.93971,193643370,400760,NULL,'2021-01-02 06:33:34',1609569214,NULL),(1945549305,20157625,2,1932993,1,1,1,'D',1,0.838384,44,415358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 357, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 424}}',0.349796,193672902,105006,NULL,'2021-01-03 08:41:03',1609663263,NULL),(1945643647,20171038,2,2032727,0,1,1,'D',1,0.482402,10,151240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 99, \"large_tick_hit\": 10, \"small_tick_hit\": 124, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.003987,193768453,35108,NULL,'2021-01-06 19:01:49',1609959709,NULL),(1947756051,20171337,2,2006716,0,1,1,'D',1,0.792357,22,311692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 278, \"large_tick_hit\": 34, \"small_tick_hit\": 310, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',0.074428,196544874,147496,NULL,'2021-04-02 06:55:43',1617346543,NULL),(1946004964,20174026,2,1582619,0,1,1,'B',1,0.914022,43,389628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 913, \"large_tick_hit\": 38, \"small_tick_hit\": 633, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 38, \"small_tick_hit\": 683}}',0.102964,194063496,688442,NULL,'2021-01-17 06:15:58',1610864158,NULL),(1945997625,20174026,2,2036866,0,1,1,'D',1,0.838323,58,351678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 374, \"small_tick_hit\": 326, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.369962,194064335,280100,NULL,'2021-01-17 07:10:09',1610867409,NULL),(1945997361,20174026,2,1582604,1,1,1,'B',1,0.9328,59,426877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 627, \"small_tick_hit\": 539, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',0.779836,194063643,621106,NULL,'2021-01-17 06:23:27',1610864607,NULL),(1945880113,20174026,2,1582606,0,1,1,'A',1,0.965181,193,721244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 971, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',4.10326,194046562,1016570,NULL,'2021-01-16 17:49:48',1610819388,NULL),(1945908243,20174026,2,2036865,0,1,1,'S',1,0.99625,387,962953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,194063274,3649516,NULL,'2021-01-17 06:04:07',1610863447,NULL),(1945783862,20174026,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,194045313,3818154,NULL,'2021-01-16 16:58:57',1610816337,NULL),(1945973676,20176057,2,2032726,0,1,1,'C',1,0.880952,48,448104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.48609,194173239,94624,NULL,'2021-01-20 22:03:12',1611180192,NULL),(1951405744,20178537,2,2788871,0,1,1,'D',1,0.824441,27,318610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 228, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',0.358247,201363479,116936,NULL,'2021-09-04 07:28:56',1630740536,NULL),(1949946225,20178537,2,2722047,0,1,1,'C',1,0.865546,22,321477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 253, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 281}}',0.487331,199473701,140610,NULL,'2021-06-30 01:11:07',1625015467,NULL),(1949917663,20178537,2,2945193,0,1,1,'C',1,0.863799,32,396057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 185, \"large_tick_hit\": 37, \"small_tick_hit\": 260, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',1.07471,199473654,128198,NULL,'2021-06-30 01:08:45',1625015325,NULL),(1952551955,20178537,2,2945193,0,1,1,'B',1,0.908602,42,453485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 269, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 295}}',4.13507,202724107,155375,NULL,'2021-10-28 12:46:57',1635425217,NULL),(1952463932,20178537,2,2619443,0,1,1,'B',1,0.912017,44,498933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 142, \"large_tick_hit\": 24, \"small_tick_hit\": 259, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 24, \"small_tick_hit\": 285}}',4.51107,202696571,146721,NULL,'2021-10-27 09:04:01',1635325441,NULL),(1951522938,20178537,2,2771889,0,1,1,'B',1,0.907895,69,563692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 200, \"large_tick_hit\": 31, \"small_tick_hit\": 252, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 31, \"small_tick_hit\": 288}}',6.22249,201363443,226645,NULL,'2021-09-04 07:26:45',1630740405,NULL),(1949917655,20178537,2,2945193,0,1,1,'A',1,0.96595,109,640904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 295}}',10.3865,199473616,338732,NULL,'2021-06-30 01:06:51',1625015211,NULL),(1951564495,20178537,2,2771889,1,1,1,'S',1,0.994361,244,959990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',20.9426,201596783,1011378,NULL,'2021-09-13 09:51:36',1631526696,NULL),(1945536435,20179966,2,2032726,0,1,1,'C',1,0.890476,40,437768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.73669,193683590,106232,NULL,'2021-01-03 17:36:21',1609695381,NULL),(1945538030,20181059,2,2032726,0,1,1,'A',1,0.978571,57,588412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.32795,193685884,140310,NULL,'2021-01-03 19:06:07',1609700767,NULL),(1945548908,20181059,2,2032727,0,1,1,'A',1,0.94824,63,504816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',7.80444,193687455,205444,NULL,'2021-01-03 20:15:01',1609704901,NULL),(1945659299,20181059,2,2036865,0,1,1,'X',1,1,387,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,193711925,3652846,NULL,'2021-01-04 18:16:21',1609784181,NULL),(1945540776,20184365,2,2032726,0,1,1,'C',1,0.866667,46,441799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.48079,193690764,98928,NULL,'2021-01-03 22:48:45',1609714125,NULL),(1948772647,20186929,2,2144227,0,1,1,'B',1,0.926439,91,444056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 981, \"large_tick_hit\": 19, \"small_tick_hit\": 738, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 19, \"small_tick_hit\": 804}}',0.417085,197880803,1198876,NULL,'2021-05-11 12:47:09',1620737229,NULL),(1951815809,20186929,2,2269409,1,1,1,'B',1,0.926528,102,429933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 921, \"small_tick_hit\": 504, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 544}}',0.538202,201882342,1157364,NULL,'2021-09-24 20:54:49',1632516889,NULL),(1948778235,20186929,2,2155643,1,1,1,'B',1,0.928607,141,470392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 864, \"large_tick_hit\": 6, \"small_tick_hit\": 977, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 6, \"small_tick_hit\": 1030}}',0.795093,197880443,1119670,NULL,'2021-05-11 12:33:27',1620736407,NULL),(1946710196,20186929,2,1716480,1,1,1,'C',1,0.895692,38,443342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 196, \"large_tick_hit\": 28, \"small_tick_hit\": 566, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 28, \"small_tick_hit\": 632}}',1.04612,195199145,129676,NULL,'2021-02-20 05:00:35',1613797235,NULL),(1947691672,20186929,2,1256295,0,1,1,'B',1,0.917957,46,385988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.16344,196461866,337728,NULL,'2021-03-30 18:12:17',1617127937,NULL),(1948598860,20186929,2,2070221,1,1,1,'C',1,0.880076,46,410541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 601, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 678}}',1.2386,197773011,238362,NULL,'2021-05-08 12:21:31',1620476491,NULL),(1947701322,20186929,2,1829196,0,1,1,'B',1,0.903614,64,390646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',1.34499,196461332,397494,NULL,'2021-03-30 17:51:04',1617126664,NULL),(1949203217,20186929,2,462534,0,1,1,'B',1,0.917508,38,385011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',1.49909,198358809,245612,NULL,'2021-05-25 07:10:47',1621926647,NULL),(1948676173,20186929,2,2032727,0,1,1,'C',1,0.888199,22,346447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.83965,197773226,100602,NULL,'2021-05-08 12:30:01',1620477001,NULL),(1947587229,20186929,2,1716449,1,1,1,'B',1,0.91906,76,465660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 323, \"large_tick_hit\": 11, \"small_tick_hit\": 370, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 403}}',2.12835,196426732,346740,NULL,'2021-03-29 16:47:32',1617036452,NULL),(1947752053,20186929,2,2640143,0,1,1,'B',1,0.936913,66,435555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',2.4683,196461141,459824,NULL,'2021-03-30 17:44:37',1617126277,NULL),(1946681328,20186929,2,1256370,0,1,1,'A',1,0.953445,79,544459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 249, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',3.04966,195210059,314750,NULL,'2021-02-20 13:51:54',1613829114,NULL),(1947619607,20186929,2,1806005,0,1,1,'A',1,0.969629,80,576521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 429, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',3.65107,196426674,666078,NULL,'2021-03-29 16:45:46',1617036346,NULL),(1947738685,20186929,2,274077,0,1,1,'A',1,0.952978,50,535575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',3.69212,196463956,296474,NULL,'2021-03-30 19:27:57',1617132477,NULL),(1947774795,20186929,2,1716689,1,1,1,'S',1,0.990577,91,735959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"large_tick_hit\": 42, \"small_tick_hit\": 661, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 42, \"small_tick_hit\": 666}}',3.77884,196461497,149194,NULL,'2021-03-30 17:57:37',1617127057,NULL),(1947639286,20186929,2,796622,0,1,1,'B',1,0.937143,106,544645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 307, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',4.00011,196426516,538604,NULL,'2021-03-29 16:40:40',1617036040,NULL),(1947680157,20186929,2,2732626,0,1,1,'S',1,0.992634,84,747605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 22, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',4.01325,196426138,231494,NULL,'2021-03-29 16:28:57',1617035337,NULL),(1951758758,20186929,2,2885480,0,1,1,'A',1,0.974209,103,614775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 479, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',4.69219,201731151,885652,NULL,'2021-09-18 18:58:15',1631991495,NULL),(1947781386,20186929,2,2008875,1,1,1,'S',1,0.980088,126,812093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 44, \"small_tick_hit\": 698, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 44, \"small_tick_hit\": 714}}',4.99636,196464074,247492,NULL,'2021-03-30 19:32:15',1617132735,NULL),(1947569258,20186929,2,2444152,0,1,1,'A',1,0.955331,117,598880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 306, \"large_tick_hit\": 26, \"small_tick_hit\": 331, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 26, \"small_tick_hit\": 350}}',5.0517,196427374,686490,NULL,'2021-03-29 17:09:54',1617037794,NULL),(1947781581,20186929,2,2008877,1,1,1,'A',1,0.970425,111,683125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 239, \"large_tick_hit\": 48, \"small_tick_hit\": 763, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 48, \"small_tick_hit\": 788}}',5.15208,196490633,466598,NULL,'2021-03-31 16:31:19',1617208279,NULL),(1947804490,20186929,2,2279984,0,1,1,'A',1,0.952715,96,511861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',5.22534,196490252,468296,NULL,'2021-03-31 16:16:21',1617207381,NULL),(1947718133,20186929,2,1582604,1,1,1,'A',1,0.9728,137,587667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 660, \"small_tick_hit\": 556, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',5.26651,196461588,1157564,NULL,'2021-03-30 18:01:09',1617127269,NULL),(1947781548,20186929,2,2008876,1,1,1,'A',1,0.96567,94,647469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 300, \"large_tick_hit\": 16, \"small_tick_hit\": 556, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 580}}',5.34721,196489899,506916,NULL,'2021-03-31 16:02:56',1617206576,NULL),(1951711446,20186929,2,1863466,1,1,1,'A',1,0.972355,129,574087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',5.5116,201793145,1236590,NULL,'2021-09-21 04:19:36',1632197976,NULL),(1947795864,20186929,2,476367,0,1,1,'S',1,0.998447,105,840867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',5.66056,196463050,185900,NULL,'2021-03-30 18:56:09',1617130569,NULL),(1947608534,20186929,2,40396,0,1,1,'A',1,0.970856,93,604485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 209, \"large_tick_hit\": 137, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 137, \"small_tick_hit\": 194}}',5.78662,196426597,396550,NULL,'2021-03-29 16:43:13',1617036193,NULL),(1947806757,20186929,2,2283453,1,1,1,'A',1,0.965318,80,651629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 460}}',5.81476,196461823,320774,NULL,'2021-03-30 18:10:19',1617127819,NULL),(1947805100,20186929,2,2279985,0,1,1,'A',1,0.957627,96,622787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',5.82328,196464322,265702,NULL,'2021-03-30 19:41:08',1617133268,NULL),(1951684949,20186929,2,2788620,1,1,1,'A',1,0.973169,160,669626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 826, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 852}}',6.06044,201765575,1225092,NULL,'2021-09-19 23:50:51',1632095451,NULL),(1950130419,20186929,2,2788619,1,1,1,'S',1,0.98675,179,777476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"small_tick_hit\": 980, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 995}}',6.25702,199806049,1229660,NULL,'2021-07-11 12:58:31',1626008311,NULL),(1951732835,20186929,2,1180703,0,1,1,'A',1,0.957386,105,500118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',6.28332,201731004,643486,NULL,'2021-09-18 18:53:09',1631991189,NULL),(1947391718,20186929,2,1829199,0,1,1,'A',1,0.976341,120,657532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 23, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',6.35419,196064647,475242,NULL,'2021-03-19 03:59:16',1616126356,NULL),(1947364866,20186929,2,1582620,0,1,1,'S',1,0.986747,281,749976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 667, \"large_tick_hit\": 60, \"small_tick_hit\": 911, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',6.35589,196064782,2152514,NULL,'2021-03-19 04:08:22',1616126902,NULL),(1947322674,20186929,2,1256135,0,1,1,'A',1,0.976517,196,883138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',6.40953,196064292,471268,NULL,'2021-03-19 03:38:35',1616125115,NULL),(1949110328,20186929,2,1272916,0,1,1,'A',1,0.979112,100,614265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"large_tick_hit\": 34, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 34, \"small_tick_hit\": 401}}',6.47394,198358880,559098,NULL,'2021-05-25 07:15:31',1621926931,NULL),(1949150033,20186929,2,274076,0,1,1,'S',1,0.982759,127,857674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',6.54063,198358968,276578,NULL,'2021-05-25 07:19:55',1621927195,NULL),(1947746082,20186929,2,1601788,0,1,1,'S',1,0.987805,97,763356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',6.5578,196464232,300952,NULL,'2021-03-30 19:37:39',1617133059,NULL),(1948701738,20186929,2,2730457,0,1,1,'A',1,0.958194,130,655993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 265, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',6.76592,197773160,482936,NULL,'2021-05-08 12:27:22',1620476842,NULL),(1950209130,20186929,2,2885484,0,1,1,'S',1,0.9875,184,787909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 524, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',6.77013,199806237,962464,NULL,'2021-07-11 13:08:22',1626008902,NULL),(1947734557,20186929,2,1583058,1,1,1,'S',1,0.980559,210,804120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 52, \"small_tick_hit\": 469, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 482}}',7.1779,196490409,645634,NULL,'2021-03-31 16:22:39',1617207759,NULL),(1949132279,20186929,2,2807823,1,1,1,'S',1,0.992063,173,758786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 433}}',7.36347,198359541,1528344,NULL,'2021-05-25 07:55:02',1621929302,NULL),(1947792558,20186929,2,462169,0,1,1,'S',1,0.994021,171,957633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}}',7.62098,196463999,354040,NULL,'2021-03-30 19:29:51',1617132591,NULL),(1947721521,20186929,2,2752558,1,1,1,'S',1,0.990099,207,778851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 36, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 36, \"small_tick_hit\": 555}}',7.93932,196463899,1618098,NULL,'2021-03-30 19:26:15',1617132375,NULL),(1947649250,20186929,2,1158418,0,1,1,'A',1,0.973602,160,675357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',7.95905,196399631,806446,NULL,'2021-03-28 19:29:32',1616959772,NULL),(1947726310,20186929,2,240011,0,1,1,'A',1,0.963215,144,587490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 376, \"large_tick_hit\": 95, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 95, \"small_tick_hit\": 248}}',8.28956,196462703,797440,NULL,'2021-03-30 18:43:19',1617129799,NULL),(1947766954,20186929,2,796620,0,1,1,'A',1,0.969487,188,761343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 71, \"small_tick_hit\": 406, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 71, \"small_tick_hit\": 422}}',8.44219,196461719,593360,NULL,'2021-03-30 18:06:25',1617127585,NULL),(1947799257,20186929,2,489620,0,1,1,'A',1,0.950693,127,633363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 304, \"small_tick_hit\": 313, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',9.35925,196463193,659358,NULL,'2021-03-30 19:01:09',1617130869,NULL),(1947769354,20186929,2,2032726,0,1,1,'A',1,0.969048,82,675607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.57638,196490194,192040,NULL,'2021-03-31 16:14:25',1617207265,NULL),(1947738960,20186929,2,274079,0,1,1,'S',1,0.995495,136,807619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',10.2734,196490585,509100,NULL,'2021-03-31 16:29:01',1617208141,NULL),(1947721812,20186929,2,225173,0,1,1,'S',1,0.991176,202,880301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 102, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 102, \"small_tick_hit\": 415}}',10.3185,196464174,413904,NULL,'2021-03-30 19:35:45',1617132945,NULL),(1947767304,20186929,2,2090843,0,1,1,'S',1,0.985765,210,884585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',10.4545,196464125,851190,NULL,'2021-03-30 19:34:04',1617132844,NULL),(1947806650,20186929,2,2283483,1,1,1,'S',1,0.994872,156,964864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 429}}',10.4777,196461626,331980,NULL,'2021-03-30 18:02:50',1617127370,NULL),(1947794551,20186929,2,476366,0,1,1,'S',1,0.993174,192,959077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.2702,196463096,716204,NULL,'2021-03-30 18:57:47',1617130667,NULL),(1947608688,20186929,2,40443,0,1,1,'S',1,0.985577,162,810838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 122, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 122, \"small_tick_hit\": 166}}',11.4196,196398298,291764,NULL,'2021-03-28 18:45:46',1616957146,NULL),(1947649383,20186929,2,1158419,0,1,1,'S',1,0.998387,238,963731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',12.0676,196399596,627758,NULL,'2021-03-28 19:27:49',1616959669,NULL),(1947305503,20186929,2,1863463,1,1,1,'X',1,1,245,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',12.7923,196064342,785420,NULL,'2021-03-19 03:41:21',1616125281,NULL),(1947742303,20186929,2,284042,0,1,1,'S',1,0.991424,178,875787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 27, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 27, \"small_tick_hit\": 358}}',13.096,196461766,591316,NULL,'2021-03-30 18:08:23',1617127703,NULL),(1947553603,20186929,2,2640147,0,1,1,'S',1,0.985173,285,872312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',13.5369,196241295,2036358,NULL,'2021-03-24 08:28:18',1616574498,NULL),(1947724014,20186929,2,231180,0,1,1,'S',1,0.990461,183,862697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 68, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 68, \"small_tick_hit\": 344}}',13.6201,196489789,686026,NULL,'2021-03-31 15:58:47',1617206327,NULL),(1947599591,20186929,2,240192,0,1,1,'S',1,0.988156,239,834678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 129, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 129, \"small_tick_hit\": 229}}',13.9839,196424975,904304,NULL,'2021-03-29 15:47:07',1617032827,NULL),(1947696410,20186929,2,1257907,0,1,1,'S',1,0.98739,297,897270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 61, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',14.1598,196464277,1440646,NULL,'2021-03-30 19:39:29',1617133169,NULL),(1947664934,20186929,2,1863465,1,1,1,'A',1,0.97807,230,829236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 25, \"small_tick_hit\": 489, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',14.3307,196398545,1304066,NULL,'2021-03-28 18:53:22',1616957602,NULL),(1947746144,20186929,2,1601789,1,1,1,'S',1,0.983819,245,858979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',15.1166,196489843,1212412,NULL,'2021-03-31 16:00:52',1617206452,NULL),(1947673450,20186929,2,2149120,0,1,1,'S',1,0.989714,613,901847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"large_tick_hit\": 16, \"small_tick_hit\": 1030, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',15.6983,196426850,6816392,NULL,'2021-03-29 16:51:52',1617036712,NULL),(1946701213,20186929,2,240093,0,1,1,'S',1,0.995677,392,958498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',16.9178,195200222,862722,NULL,'2021-02-20 05:52:04',1613800324,NULL),(1945656952,20188499,2,2036865,0,1,1,'D',1,0.7825,38,356396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.082301,193707633,183414,NULL,'2021-01-04 15:23:12',1609773792,NULL),(1945666096,20188499,2,2036865,0,1,1,'D',1,0.835,24,168791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.171985,193726977,157130,NULL,'2021-01-05 07:07:58',1609830478,NULL),(1951423480,20189569,2,2032726,0,1,1,'B',1,0.904762,41,508765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.54782,201471867,120918,NULL,'2021-09-08 11:49:21',1631101761,NULL),(2711750323,20191484,2,1971059,0,1,1,'D',1,0.843137,67,438048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.0131,216586178,221376,NULL,'2024-04-22 05:30:45',1713763845,NULL),(1952795767,20193065,2,1284004,0,1,1,'D',1,0.658301,28,165610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 110, \"large_tick_hit\": 98, \"small_tick_hit\": 133, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 98, \"small_tick_hit\": 189}}',NULL,203143796,54660,NULL,'2021-11-13 13:39:50',1636810790,NULL),(1951861647,20193065,2,1917399,0,1,1,'C',1,0.882639,44,337880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 831, \"large_tick_hit\": 5, \"small_tick_hit\": 435, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',0.04817,201898886,577054,NULL,'2021-09-25 12:28:04',1632572884,NULL),(1945712624,20193065,2,1612940,0,1,1,'C',1,0.874214,58,397777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.64288,193735051,276972,NULL,'2021-01-05 15:11:20',1609859480,NULL),(1950064012,20193065,2,2036865,0,1,1,'B',1,0.92625,62,449173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.69478,199631247,356280,NULL,'2021-07-05 13:54:58',1625493298,NULL),(1945667229,20193065,2,821810,0,1,1,'B',1,0.924877,76,494674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 289, \"large_tick_hit\": 28, \"small_tick_hit\": 434, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 28, \"small_tick_hit\": 470}}',2.14581,193796068,293680,NULL,'2021-01-07 18:22:08',1610043728,NULL),(1948811529,20193065,2,2032726,0,1,1,'C',1,0.866667,52,455165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.27939,197955141,100428,NULL,'2021-05-13 15:49:29',1620920969,NULL),(1949816214,20193705,2,2024650,0,1,1,'C',1,0.896725,61,418036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 355, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',1.19027,199198798,420924,NULL,'2021-06-20 19:11:38',1624216298,NULL),(1949863437,20193705,2,2036865,0,1,1,'B',1,0.92875,45,449230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.50356,199197491,299052,NULL,'2021-06-20 18:13:44',1624212824,NULL),(1945660499,20193705,2,2032726,0,1,1,'C',1,0.880952,41,422258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.25933,193706828,90486,NULL,'2021-01-04 14:50:01',1609771801,NULL),(1948948320,20193705,2,1977510,0,1,1,'B',1,0.919643,41,444902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.60593,198020881,187502,NULL,'2021-05-15 11:29:08',1621078148,NULL),(1945657266,20194946,2,2036865,0,1,1,'D',1,0.79,26,163830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 298, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.058952,193708220,137186,NULL,'2021-01-04 15:45:50',1609775150,NULL),(1945696228,20194946,2,1612940,0,1,1,'C',1,0.85283,57,383166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.588018,193709702,259870,NULL,'2021-01-04 16:46:38',1609778798,NULL),(1945660996,20194946,2,2032726,0,1,1,'B',1,0.935714,71,283894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.01539,193708546,95658,NULL,'2021-01-04 15:58:38',1609775918,NULL),(1946963323,20198360,2,2036865,0,1,1,'A',1,0.94,55,467147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.9446,195502301,360048,NULL,'2021-03-01 08:06:25',1614585985,NULL),(1945659982,20198525,2,2036865,0,1,1,'D',1,0.82125,27,324187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.107442,193714049,181542,NULL,'2021-01-04 19:43:50',1609789430,NULL),(1945722791,20198525,2,1683483,0,1,1,'B',1,0.926764,60,492968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 159, \"large_tick_hit\": 94, \"small_tick_hit\": 443, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 94, \"small_tick_hit\": 472}}',2.25536,193739833,157442,NULL,'2021-01-05 18:31:17',1609871477,NULL),(1948546278,20198525,2,2032726,0,1,1,'B',1,0.92619,63,565206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.5194,197503974,143254,NULL,'2021-04-30 23:27:39',1619825259,NULL),(1945712381,20198525,2,1662098,0,1,1,'S',1,0.983232,244,777878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 860, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',5.91237,193714515,1393820,NULL,'2021-01-04 20:01:42',1609790502,NULL),(1954042127,20198525,2,848233,0,1,1,'S',1,0.999038,372,963222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.483,204765753,1192936,NULL,'2022-01-22 22:17:46',1642889866,NULL),(1948455654,20200414,2,2949096,0,1,1,'C',1,0.867299,45,389819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 203, \"large_tick_hit\": 45, \"small_tick_hit\": 301, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',0.840765,197319666,142870,NULL,'2021-04-25 14:26:46',1619360806,NULL),(1945667049,20202257,2,2032726,0,1,1,'D',1,0.761905,22,303928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.36815,193719956,58236,NULL,'2021-01-05 00:09:42',1609805382,NULL),(1945753789,20202257,2,1612940,0,1,1,'C',1,0.883019,26,355616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.403847,193802768,200810,NULL,'2021-01-07 22:44:58',1610059498,NULL),(1945663367,20202425,2,2036865,0,1,1,'B',1,0.9175,87,478922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.98466,193722641,425278,NULL,'2021-01-05 02:31:49',1609813909,NULL),(1945645670,20204491,2,2640147,0,1,1,'D',1,0.846787,34,334566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',0.290036,193723559,187240,NULL,'2021-01-05 03:18:54',1609816734,NULL),(1945711377,20209838,2,1662096,0,1,1,'B',1,0.936869,97,603151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 325, \"large_tick_hit\": 83, \"small_tick_hit\": 1447, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 83, \"small_tick_hit\": 1555}}',1.50242,193731784,334298,NULL,'2021-01-05 12:44:46',1609850686,NULL),(1945639570,20210821,2,2260856,0,1,1,'C',1,0.858151,31,393595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 397, \"large_tick_hit\": 27, \"small_tick_hit\": 792, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 934}}',0.364944,193820429,243048,NULL,'2021-01-08 15:27:26',1610119646,NULL),(1945642531,20210821,2,2032727,0,1,1,'C',1,0.879917,40,413023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 169, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',3.18408,193753948,121642,NULL,'2021-01-06 06:38:11',1609915091,NULL),(1945679402,20210821,2,2036865,0,1,1,'A',1,0.95625,86,558295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.27158,193753719,525956,NULL,'2021-01-06 06:23:13',1609914193,NULL),(1945684906,20210821,2,2032726,0,1,1,'A',1,0.95,75,611045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.07731,193753924,157104,NULL,'2021-01-06 06:36:55',1609915015,NULL),(1945733565,20210821,2,2701771,1,1,1,'A',1,0.960573,116,614707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',9.61666,193822413,471990,NULL,'2021-01-08 16:48:15',1610124495,NULL),(1945756171,20210821,2,1612940,0,1,1,'S',1,0.989937,224,827847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.2978,193807476,1618692,NULL,'2021-01-08 03:02:31',1610074951,NULL),(1945674914,20210821,2,2663327,1,1,1,'S',1,0.984536,191,958305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',25.7408,193820765,691964,NULL,'2021-01-08 15:40:38',1610120438,NULL),(1945712689,20211731,2,2032726,0,1,1,'B',1,0.907143,40,432433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.76589,193809589,92904,NULL,'2021-01-08 05:06:41',1610082401,NULL),(1947014992,20212403,2,2094478,0,1,1,'D',1,0.834671,25,329577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 202, \"large_tick_hit\": 20, \"small_tick_hit\": 298, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 20, \"small_tick_hit\": 347}}',0.333355,195598278,104076,NULL,'2021-03-04 13:56:49',1614866209,NULL),(1945675170,20212403,2,2032726,0,1,1,'C',1,0.869048,31,365074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.52988,193738249,71242,NULL,'2021-01-05 17:24:40',1609867480,NULL),(1945678050,20216089,2,2032726,0,1,1,'D',1,0.77381,20,269228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.419621,193742642,59122,NULL,'2021-01-05 20:26:20',1609878380,NULL),(1945693690,20217406,2,1830054,0,1,1,'D',1,0.792218,91,516889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 178, \"large_tick_hit\": 41, \"small_tick_hit\": 799, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 41, \"small_tick_hit\": 1015}}',0.22169,193744189,129846,NULL,'2021-01-05 21:38:27',1609882707,NULL),(1945734145,20222205,2,1612940,0,1,1,'B',1,0.928302,60,465748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.15622,193769435,431498,NULL,'2021-01-06 19:39:17',1609961957,NULL),(1946926835,20222205,2,2032726,0,1,1,'C',1,0.869048,42,416773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.20334,195524236,93642,NULL,'2021-03-02 00:12:07',1614643927,NULL),(1946501123,20222205,2,2036865,0,1,1,'A',1,0.9425,92,546402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.91713,194747880,549562,NULL,'2021-02-07 00:33:41',1612658021,NULL),(1945684556,20223113,2,2032726,0,1,1,'D',1,0.797619,19,294203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.505686,193752869,57174,NULL,'2021-01-06 05:22:54',1609910574,NULL),(1948388054,20226357,2,1612940,0,1,1,'C',1,0.85283,22,341208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.202463,197312977,192042,NULL,'2021-04-25 09:39:32',1619343572,NULL),(1948422944,20226357,2,2036865,0,1,1,'B',1,0.9,39,399114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.831784,197313289,284374,NULL,'2021-04-25 09:55:16',1619344516,NULL),(1945731425,20228085,2,1612940,0,1,1,'B',1,0.933333,64,463135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.33899,193764685,383874,NULL,'2021-01-06 16:25:04',1609950304,NULL),(1948549222,20229492,2,2032726,0,1,1,'C',1,0.890476,56,515660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.80701,197590972,136368,NULL,'2021-05-03 10:51:54',1620039114,NULL),(1945697451,20233313,2,2032726,0,1,1,'B',1,0.916667,75,640687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.56847,193777646,187788,NULL,'2021-01-07 01:50:15',1609984215,NULL),(1945988014,20235289,2,1574064,0,1,1,'B',1,0.916216,34,370963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 424, \"small_tick_hit\": 254, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 275}}',0.922543,194171170,302780,NULL,'2021-01-20 20:36:48',1611175008,NULL),(1951385135,20235649,2,1612940,0,1,1,'B',1,0.92327,49,428951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.35299,201272516,289864,NULL,'2021-08-31 14:13:52',1630419232,NULL),(1950210482,20235649,2,1888285,0,1,1,'C',1,0.897661,48,453819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"small_tick_hit\": 160, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.65054,199686067,120580,NULL,'2021-07-07 12:21:55',1625660515,NULL),(1945767167,20235649,2,2755458,1,1,1,'A',1,0.968298,141,297047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 838, \"small_tick_hit\": 567, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 858, \"small_tick_hit\": 593}}',3.75007,193787724,1112158,NULL,'2021-01-07 12:38:32',1610023112,NULL),(1951300612,20235649,2,1813603,0,1,1,'A',1,0.967413,96,631029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 30, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',4.74246,201272731,262906,NULL,'2021-08-31 14:22:36',1630419756,NULL),(1947305446,20237736,2,1612940,0,1,1,'A',1,0.949686,99,566216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.25796,195989674,623412,NULL,'2021-03-16 18:23:17',1615918997,NULL),(1945690481,20238208,2,2036865,0,1,1,'D',1,0.83,34,347816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.191465,193777024,230298,NULL,'2021-01-07 01:18:33',1609982313,NULL),(1948411204,20239357,2,2032726,0,1,1,'C',1,0.880952,50,475330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.17905,197473025,135138,NULL,'2021-04-30 03:43:29',1619754209,NULL),(1948437670,20239357,2,2036865,0,1,1,'A',1,0.9475,116,565305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.70884,197473061,604372,NULL,'2021-04-30 03:45:48',1619754348,NULL),(1958303911,20242550,2,1612939,0,1,1,'D',1,0.837389,35,321874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 424, \"small_tick_hit\": 333, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.264077,210316278,255110,NULL,'2022-11-20 08:58:48',1668934728,NULL),(1958408169,20242550,2,2032727,0,1,1,'B',1,0.927536,48,458314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',5.56072,210540944,162928,NULL,'2022-12-06 16:19:41',1670343581,NULL),(1958014265,20242550,2,1612940,0,1,1,'S',1,0.98239,174,713735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6896,209957675,1114816,NULL,'2022-10-27 17:30:10',1666891810,NULL),(1945705370,20242614,2,2569407,1,1,1,'B',1,0.904762,29,396521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 397, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 5, \"small_tick_hit\": 437}}',0.992506,193784063,100514,NULL,'2021-01-07 09:01:01',1610010061,NULL),(1945702214,20244511,2,2032726,0,1,1,'C',1,0.864286,34,379982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.7511,193788109,85628,NULL,'2021-01-07 12:54:35',1610024075,NULL),(1945641767,20244937,2,397536,0,1,1,'A',1,0.973485,301,743935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 415, \"large_tick_hit\": 172, \"small_tick_hit\": 698, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',5.17748,193787731,1359988,NULL,'2021-01-07 12:39:02',1610023142,NULL),(1946622118,20244937,2,1072786,1,1,1,'S',1,0.996552,92,830275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 19, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 169}}',11.4408,195008022,180778,NULL,'2021-02-14 16:08:43',1613318923,NULL),(1946563929,20245443,2,1612940,0,1,1,'D',1,0.779874,22,165525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.040951,194973870,118814,NULL,'2021-02-13 16:11:47',1613232707,NULL),(1945750746,20249133,2,1612940,0,1,1,'D',1,0.646541,21,171936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 259, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.00389,193797518,91740,NULL,'2021-01-07 19:17:37',1610047057,NULL),(1946230390,20249133,2,2757284,0,1,1,'D',1,0.75625,5,223200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 28, \"small_tick_hit\": 93, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.218522,194433549,27470,NULL,'2021-01-28 21:44:36',1611870276,NULL),(1945708066,20249143,2,2032726,0,1,1,'B',1,0.909524,45,495534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.81606,193797692,128568,NULL,'2021-01-07 19:23:46',1610047426,NULL),(1945921425,20254379,2,2036865,0,1,1,'B',1,0.9325,67,479530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.31591,194088427,386384,NULL,'2021-01-18 01:19:28',1610932768,NULL),(1946468407,20254379,2,2032726,0,1,1,'A',1,0.957143,155,943543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.8191,194751199,473086,NULL,'2021-02-07 02:57:27',1612666647,NULL),(1945759505,20255251,2,2036865,0,1,1,'B',1,0.91125,84,477564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.03635,193828699,435534,NULL,'2021-01-08 20:56:41',1610139401,NULL),(1945764329,20256232,2,2036866,0,1,1,'D',1,0.843114,29,321141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 365, \"small_tick_hit\": 339, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.166682,193833950,186786,NULL,'2021-01-09 00:55:19',1610153719,NULL),(1945703807,20256232,2,2036865,0,1,1,'A',1,0.96875,245,755686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.7266,193806879,1672652,NULL,'2021-01-08 02:27:52',1610072872,NULL),(1947032872,20256243,2,1612940,0,1,1,'C',1,0.895597,81,456992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.71094,195497421,382972,NULL,'2021-03-01 02:42:04',1614566524,NULL),(1948658533,20256243,2,2036865,0,1,1,'B',1,0.9375,67,503833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.61324,197784303,453934,NULL,'2021-05-08 18:30:20',1620498620,NULL),(1949198960,20256461,2,2880979,0,1,1,'D',1,0.726415,19,266160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 54, \"small_tick_hit\": 100, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',0.842517,198334031,42880,NULL,'2021-05-24 13:39:34',1621863574,NULL),(1957348008,20257063,2,2910384,1,1,1,'C',1,0.890052,78,445225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 363, \"small_tick_hit\": 487, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 551}}',1.29187,209188389,446354,NULL,'2022-09-05 23:18:12',1662419892,NULL),(1957400819,20257063,2,3041357,1,1,1,'B',1,0.916153,60,423589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 13, \"small_tick_hit\": 381}}',1.35091,209188344,330844,NULL,'2022-09-05 23:13:27',1662419607,NULL),(1957314220,20257063,2,2842545,0,1,1,'A',1,0.965812,90,579246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 265, \"large_tick_hit\": 47, \"small_tick_hit\": 479, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 493}}',4.83496,209196807,329430,NULL,'2022-09-06 14:38:12',1662475092,NULL),(1957406111,20257063,2,3657695,1,1,1,'A',1,0.956764,78,586402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 482, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',5.74384,209196715,207356,NULL,'2022-09-06 14:32:30',1662474750,NULL),(1945712938,20258765,2,2032726,0,1,1,'C',1,0.852381,29,340374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.0219,193810000,65504,NULL,'2021-01-08 05:32:57',1610083977,NULL),(1946252413,20258921,2,449297,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,194435951,47652,NULL,'2021-01-28 23:26:52',1611876412,NULL),(1946253059,20258921,2,451665,1,1,1,'S',1,0.99631,100,965404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 171}}',NULL,194435972,161028,NULL,'2021-01-28 23:28:02',1611876482,NULL),(1946890167,20258921,2,451713,1,1,1,'A',1,0.966667,57,702419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 87, \"large_tick_hit\": 10, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',NULL,195395115,155568,NULL,'2021-02-25 22:25:01',1614291901,NULL),(1946515652,20258921,2,451713,1,1,1,'X',1,1,100,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 10, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',NULL,194880718,272192,NULL,'2021-02-10 22:03:54',1612994634,NULL),(1946515666,20258921,2,451713,1,1,1,'X',1,1,100,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 10, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',NULL,194880817,265592,NULL,'2021-02-10 22:07:22',1612994842,NULL),(1946253300,20258921,2,451841,1,1,1,'S',1,0.995305,102,967707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 10, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 10, \"small_tick_hit\": 111}}',NULL,194436041,252784,NULL,'2021-01-28 23:31:16',1611876676,NULL),(1946769327,20258921,2,460459,0,1,1,'X',1,1,135,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,195126179,264470,NULL,'2021-02-18 04:12:12',1613621532,NULL),(1946105062,20258921,2,2063419,0,1,1,'B',1,0.939614,115,465375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 437, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',1.26142,194390587,975882,NULL,'2021-01-27 16:47:01',1611766021,NULL),(1945825969,20258921,2,1661047,0,1,1,'A',1,0.949292,59,452121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 438, \"large_tick_hit\": 84, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 84, \"small_tick_hit\": 293}}',1.72752,193989685,474898,NULL,'2021-01-14 18:22:17',1610648537,NULL),(1949495461,20258921,2,2260856,0,1,1,'B',1,0.932957,63,515420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 424, \"large_tick_hit\": 31, \"small_tick_hit\": 867, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',2.62013,198865319,373146,NULL,'2021-06-09 18:21:39',1623262899,NULL),(1945883640,20258921,2,1773540,0,1,1,'B',1,0.937326,58,436822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',2.66488,193989845,409952,NULL,'2021-01-14 18:28:30',1610648910,NULL),(1946108899,20258921,2,2032727,0,1,1,'B',1,0.927536,30,393067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',3.38004,194390816,122536,NULL,'2021-01-27 16:55:06',1611766506,NULL),(1946980785,20258921,2,1582619,0,1,1,'A',1,0.969994,146,583464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 984, \"large_tick_hit\": 40, \"small_tick_hit\": 657, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 40, \"small_tick_hit\": 683}}',3.50771,195500350,2134602,NULL,'2021-03-01 05:48:38',1614577718,NULL),(1947022633,20258921,2,2823270,1,1,1,'A',1,0.965426,38,665688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',5.93383,195500043,128968,NULL,'2021-03-01 05:25:54',1614576354,NULL),(1945806448,20258921,2,1640290,0,1,1,'S',1,0.983146,145,674329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 26, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 438}}',6.54202,193989329,983386,NULL,'2021-01-14 18:06:43',1610647603,NULL),(1947022622,20258921,2,2823270,1,1,1,'X',1,1,117,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',7.48889,195500023,299810,NULL,'2021-03-01 05:24:18',1614576258,NULL),(1945804651,20258921,2,1640288,0,1,1,'S',1,0.982456,180,821099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 86, \"small_tick_hit\": 474, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 86, \"small_tick_hit\": 486}}',7.60578,193969861,485072,NULL,'2021-01-13 23:31:54',1610580714,NULL),(1945884091,20258921,2,1773541,1,1,1,'S',1,0.984848,163,734125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',7.92544,193969949,791034,NULL,'2021-01-13 23:36:40',1610581000,NULL),(1946204476,20258921,2,55498,1,1,1,'S',1,0.995614,127,901964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',8.21141,194403629,266470,NULL,'2021-01-28 00:36:09',1611794169,NULL),(1945775358,20258921,2,1951847,0,1,1,'S',1,0.996585,365,958595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1094, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',8.51178,193969646,1236456,NULL,'2021-01-13 23:19:52',1610579992,NULL),(1945828445,20258921,2,1665702,0,1,1,'S',1,0.983979,188,756855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 141, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 141, \"small_tick_hit\": 287}}',8.58594,193970240,844954,NULL,'2021-01-13 23:54:33',1610582073,NULL),(1945874444,20258921,2,2061704,1,1,1,'S',1,0.984881,186,695611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 13, \"small_tick_hit\": 446}}',8.82322,193989469,1265544,NULL,'2021-01-14 18:13:33',1610648013,NULL),(1947018703,20258921,2,1929140,0,1,1,'S',1,0.997989,444,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1045, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.80951,195500105,3651450,NULL,'2021-03-01 05:30:38',1614576638,NULL),(1946850013,20258921,2,2062382,0,1,1,'SH',1,0.99044,135,917976,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 70, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',10.3357,195399587,1114574,NULL,'2021-02-26 02:01:52',1614304912,NULL),(1946850024,20258921,2,2062382,1,1,1,'A',1,0.969407,120,860614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 568, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 594}}',10.8331,195399650,885192,NULL,'2021-02-26 02:04:26',1614305066,NULL),(1946635053,20258921,2,2055169,1,1,1,'S',1,0.995614,188,828476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 76, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 76, \"small_tick_hit\": 526}}',11.2614,194977537,1055664,NULL,'2021-02-13 18:04:25',1613239465,NULL),(1946046817,20258921,2,1661046,0,1,1,'S',1,0.995122,282,960199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',11.8443,194390136,746164,NULL,'2021-01-27 16:30:44',1611765044,NULL),(1947022689,20258921,2,2823270,1,1,1,'X',1,1,117,1080995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',12.0765,195500208,336268,NULL,'2021-03-01 05:38:32',1614577112,NULL),(1946736031,20258921,2,1773539,1,1,1,'S',1,0.992714,220,956813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.4947,195126272,450266,NULL,'2021-02-18 04:16:39',1613621799,NULL),(1946213548,20258921,2,1582617,0,1,1,'S',1,0.994479,561,960602,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 880, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.5525,194438294,3275088,NULL,'2021-01-29 01:17:45',1611883065,NULL),(1945999698,20258921,2,1582617,0,1,1,'S',1,0.99793,561,963178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 885, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.7939,194048066,3281738,NULL,'2021-01-16 18:48:31',1610822911,NULL),(1946768969,20258921,2,2689847,1,1,1,'S',1,0.988889,207,829017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 32, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 32, \"small_tick_hit\": 313}}',13.1028,195153959,1169068,NULL,'2021-02-18 22:16:55',1613686615,NULL),(1948327032,20258921,2,2062382,1,1,1,'S',1,0.999044,397,918772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 70, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',13.6439,197291607,2596532,NULL,'2021-04-24 18:36:01',1619289361,NULL),(1946210869,20258921,2,2032726,0,1,1,'S',1,0.980952,111,829064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.2975,194402912,295596,NULL,'2021-01-28 00:03:59',1611792239,NULL),(1946214741,20258921,2,2202126,1,1,1,'S',1,0.998423,488,963353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',14.3399,194435751,2163600,NULL,'2021-01-28 23:17:03',1611875823,NULL),(1950742247,20258921,2,2823272,1,1,1,'X',1,1,181,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 324}}',14.8646,200430275,855020,NULL,'2021-08-02 05:29:46',1627882186,NULL),(1959595538,20258921,2,2823272,1,1,1,'X',1,1,181,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 324}}',14.8646,211955121,851720,NULL,'2023-03-23 04:48:31',1679546911,NULL),(1945776549,20258921,2,1951848,1,1,1,'S',1,0.989788,447,955918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 813, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',15.0777,193996323,3188810,NULL,'2021-01-14 23:19:27',1610666367,NULL),(1946261296,20258921,2,1773539,1,1,1,'S',1,0.992714,220,1071631,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',17.1812,194403251,497524,NULL,'2021-01-28 00:19:09',1611793149,NULL),(1946218950,20258921,2,1582620,0,1,1,'S',1,0.995783,727,952477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"large_tick_hit\": 59, \"small_tick_hit\": 919, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',17.6934,194439783,8964410,NULL,'2021-01-29 02:31:14',1611887474,NULL),(1946853127,20258921,2,2068841,1,1,1,'S',1,0.998585,597,963251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 814, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',18.3051,195394651,5094616,NULL,'2021-02-25 22:05:15',1614290715,NULL),(1946159464,20258921,2,1863225,1,1,1,'S',1,0.992593,320,899274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 43, \"small_tick_hit\": 545, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',18.5279,194408821,3301594,NULL,'2021-01-28 04:42:59',1611808979,NULL),(1950316677,20258921,2,2158280,0,1,1,'S',1,0.987899,205,813843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 589, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',18.7262,199853258,970110,NULL,'2021-07-13 02:05:30',1626141930,NULL),(1946977134,20258921,2,1863223,1,1,1,'S',1,0.997546,361,959927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}}',18.991,195455462,1976736,NULL,'2021-02-27 19:31:26',1614454286,NULL),(1947052264,20258921,2,2024650,0,1,1,'S',1,0.989924,239,808513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',20.0533,195767236,1845194,NULL,'2021-03-09 20:27:17',1615321637,NULL),(1946225684,20258921,2,1383646,0,1,1,'X',1,1,233,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',20.1555,194435893,904486,NULL,'2021-01-28 23:24:03',1611876243,NULL),(1946250310,20258921,2,2062642,1,1,1,'S',1,0.994915,649,962837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"small_tick_hit\": 525, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',21.736,194402988,10289594,NULL,'2021-01-28 00:07:02',1611792422,NULL),(1947131295,20258921,2,1996908,0,1,1,'S',1,0.996546,191,864384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',22.7606,195671661,1087060,NULL,'2021-03-06 18:48:02',1615056482,NULL),(1946250012,20258921,2,2062382,1,1,1,'S',1,0.996176,452,1079201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',24.096,194403093,3532369,NULL,'2021-01-28 00:11:52',1611792712,NULL),(1946242619,20258921,2,2036865,0,1,1,'S',1,0.9975,387,963056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,194402813,3647326,NULL,'2021-01-27 23:59:10',1611791950,NULL),(1945902015,20258921,2,2036865,0,1,1,'S',1,0.99875,387,964120,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,194049507,3650636,NULL,'2021-01-16 19:48:19',1610826499,NULL),(1947021969,20258921,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,195455677,3818164,NULL,'2021-02-27 19:38:35',1614454715,NULL),(1946470412,20261979,2,2032726,0,1,1,'D',1,0.82381,15,278679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.657623,194753747,61514,NULL,'2021-02-07 04:52:31',1612673551,NULL),(1945708998,20261979,2,2036865,0,1,1,'B',1,0.92125,54,442067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.56546,193816934,347296,NULL,'2021-01-08 12:52:55',1610110375,NULL),(1949074447,20263053,2,2036865,0,1,1,'B',1,0.91,60,438109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.2476,198180263,386090,NULL,'2021-05-20 01:09:07',1621472947,NULL),(1948923447,20263053,2,2032726,0,1,1,'A',1,0.954762,53,538781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.68082,198157354,133114,NULL,'2021-05-19 10:30:20',1621420220,NULL),(1945732447,20266092,2,2032726,0,1,1,'B',1,0.921429,45,482847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.74104,193842082,109568,NULL,'2021-01-09 09:16:15',1610183775,NULL),(1954893605,20267226,2,1972767,0,1,1,'A',1,0.942629,82,505767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 504, \"large_tick_hit\": 39, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',1.92412,205891146,564184,NULL,'2022-03-18 05:12:17',1647580337,NULL),(1945757147,20267402,2,2036865,0,1,1,'A',1,0.9475,62,486850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.37625,193824096,392724,NULL,'2021-01-08 17:54:48',1610128488,NULL),(1945722151,20267402,2,2032726,0,1,1,'C',1,0.87619,48,444457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.64396,193823916,113006,NULL,'2021-01-08 17:47:32',1610128052,NULL),(1945727838,20268658,2,2032726,0,1,1,'D',1,0.752381,29,322524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 191, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.469509,193833212,60434,NULL,'2021-01-09 00:12:45',1610151165,NULL),(1945763254,20268658,2,2036865,0,1,1,'C',1,0.8975,56,429455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.27411,193847616,372556,NULL,'2021-01-09 14:04:49',1610201089,NULL),(1945839365,20269163,2,295320,1,1,1,'A',1,0.97964,271,782848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 742, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',8.39062,193907099,1788336,NULL,'2021-01-11 16:21:33',1610382093,NULL),(1946185411,20269932,2,2606086,1,1,1,'A',1,0.969456,158,675185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 468, \"large_tick_hit\": 137, \"small_tick_hit\": 982, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 137, \"small_tick_hit\": 1020}}',2.81694,194424971,684408,NULL,'2021-01-28 17:16:33',1611854193,NULL),(1945763829,20269932,2,2036865,0,1,1,'A',1,0.94875,54,533425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.9062,193866235,440274,NULL,'2021-01-10 03:20:27',1610248827,NULL),(1945906274,20269932,2,1612940,0,1,1,'A',1,0.961006,94,560076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.22262,194213325,592108,NULL,'2021-01-22 05:17:54',1611292674,NULL),(1945897234,20269932,2,2496333,0,1,1,'A',1,0.960526,103,589626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',6.8487,194213511,362850,NULL,'2021-01-22 05:32:04',1611293524,NULL),(1950310127,20271476,2,1612940,0,1,1,'A',1,0.957233,78,537123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.14198,199851499,549834,NULL,'2021-07-13 00:34:47',1626136487,NULL),(1950361375,20271476,2,2036865,0,1,1,'A',1,0.965,102,609378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.81487,199851461,682266,NULL,'2021-07-13 00:32:27',1626136347,NULL),(1949173512,20275885,2,2032727,0,1,1,'C',1,0.867495,20,332381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.49722,198405579,92478,NULL,'2021-05-26 17:13:57',1622049237,NULL),(1945763326,20275885,2,2036865,0,1,1,'A',1,0.97,161,644470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.86648,193855220,868344,NULL,'2021-01-09 19:05:16',1610219116,NULL),(1945816818,20275885,2,1612940,0,1,1,'A',1,0.971069,178,651293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.50238,193896795,973062,NULL,'2021-01-11 06:22:05',1610346125,NULL),(1949169505,20275885,2,2032726,0,1,1,'A',1,0.964286,155,946286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.5211,198405335,473116,NULL,'2021-05-26 17:05:29',1622048729,NULL),(1948543483,20279172,2,2924463,0,1,1,'C',1,0.897497,35,437108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 534, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',1.35972,197531946,135964,NULL,'2021-05-01 18:32:05',1619893925,NULL),(1945762994,20281409,2,2036865,0,1,1,'C',1,0.89,78,447722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.3619,193844722,418098,NULL,'2021-01-09 11:48:07',1610192887,NULL),(1945657416,20281409,2,1612940,0,1,1,'B',1,0.937107,76,485852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.66161,193844800,387358,NULL,'2021-01-09 11:52:24',1610193144,NULL),(1945985057,20282178,2,2036865,0,1,1,'C',1,0.88875,32,371957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.459721,194199631,221152,NULL,'2021-01-21 19:06:05',1611255965,NULL),(1945735801,20282206,2,2032726,0,1,1,'C',1,0.854762,47,483461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.80798,193846209,132874,NULL,'2021-01-09 13:00:52',1610197252,NULL),(1945658913,20282798,2,1612940,0,1,1,'B',1,0.915723,87,483232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.61199,193847134,424652,NULL,'2021-01-09 13:43:37',1610199817,NULL),(1946134755,20283276,2,2036865,0,1,1,'C',1,0.8775,60,405930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.646817,194261448,297536,NULL,'2021-01-23 16:34:19',1611419659,NULL),(1945741842,20283276,2,2032726,0,1,1,'C',1,0.871429,38,421654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.19432,193855428,100424,NULL,'2021-01-09 19:12:36',1610219556,NULL),(1945939392,20283276,2,1612940,0,1,1,'A',1,0.958491,52,506994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.01628,194072961,420716,NULL,'2021-01-17 14:46:13',1610894773,NULL),(1951957630,20283276,2,2823272,1,1,1,'A',1,0.962376,80,645033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"small_tick_hit\": 310, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 324}}',5.37944,202151948,296512,NULL,'2021-10-05 16:16:08',1633450568,NULL),(1945816494,20285772,2,2032726,0,1,1,'C',1,0.883333,68,541776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.12644,193963061,138352,NULL,'2021-01-13 18:34:06',1610562846,NULL),(1945783410,20287727,2,2036865,0,1,1,'D',1,0.8475,31,355263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.254485,193899687,203394,NULL,'2021-01-11 09:51:59',1610358719,NULL),(1945893903,20287727,2,2032726,0,1,1,'D',1,0.828571,19,318475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.845479,193876674,66756,NULL,'2021-01-10 13:37:47',1610285867,NULL),(1945748435,20288217,2,2032726,0,1,1,'D',1,0.830952,34,353564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.21122,193866322,79610,NULL,'2021-01-10 03:24:46',1610249086,NULL),(1948435451,20290197,2,2036865,0,1,1,'C',1,0.8875,33,374055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.467545,197333179,224366,NULL,'2021-04-25 22:55:31',1619391331,NULL),(1948405038,20290197,2,2032726,0,1,1,'B',1,0.904762,42,430487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.74966,197333520,92568,NULL,'2021-04-25 23:11:39',1619392299,NULL),(1945749545,20291496,2,2032726,0,1,1,'B',1,0.92381,62,546395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.21142,193868049,139606,NULL,'2021-01-10 04:59:03',1610254743,NULL),(1945802778,20291611,2,1612940,0,1,1,'A',1,0.942138,71,483689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.8443,193876347,429652,NULL,'2021-01-10 13:23:47',1610285027,NULL),(1945690842,20295728,2,1640288,0,1,1,'D',1,0.769424,36,358127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 163, \"large_tick_hit\": 74, \"small_tick_hit\": 377, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 74, \"small_tick_hit\": 486}}',0.059223,193868496,126158,NULL,'2021-01-10 05:27:32',1610256452,NULL),(1945788623,20295831,2,2032726,0,1,1,'D',1,0.678571,24,267503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 109, \"small_tick_hit\": 176, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.140479,193920555,48968,NULL,'2021-01-12 03:20:43',1610421643,NULL),(1946153550,20297011,2,2565182,0,1,1,'C',1,0.881834,58,429885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',1.68754,194567743,212624,NULL,'2021-02-01 20:39:26',1612211966,NULL),(1946814219,20299544,2,2032726,0,1,1,'D',1,0.842857,28,348996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.992732,195379055,66548,NULL,'2021-02-25 12:18:44',1614255524,NULL),(1946968105,20299544,2,2036865,0,1,1,'A',1,0.96875,111,586285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.6269,195529613,676744,NULL,'2021-03-02 05:24:36',1614662676,NULL),(1945926619,20301532,2,2032726,0,1,1,'D',1,0.735714,22,313863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 113, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.230896,194103396,56056,NULL,'2021-01-18 14:40:06',1610980806,NULL),(1945775739,20302921,2,2036865,0,1,1,'D',1,0.81375,35,340869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.181201,193880650,210058,NULL,'2021-01-10 16:39:49',1610296789,NULL),(1953661100,20311118,2,3321629,0,1,1,'A',1,0.962838,48,698821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',9.64146,204228741,68910,NULL,'2021-12-30 00:36:54',1640824614,NULL),(1945844284,20311323,2,1882812,1,1,1,'B',1,0.923684,126,564254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 433, \"large_tick_hit\": 54, \"small_tick_hit\": 917, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 54, \"small_tick_hit\": 1006}}',0.821216,193925810,443782,NULL,'2021-01-12 09:42:03',1610444523,NULL),(1950721006,20311323,2,2797387,1,1,1,'A',1,0.947525,107,613482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 629, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 42, \"small_tick_hit\": 669}}',2.06599,200438053,411118,NULL,'2021-08-02 13:19:15',1627910355,NULL),(1946153007,20311637,2,1612940,0,1,1,'D',1,0.836478,38,351184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.242019,194424703,199614,NULL,'2021-01-28 17:09:44',1611853784,NULL),(1946526336,20314069,2,2036865,0,1,1,'D',1,0.83875,37,361143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.285478,194784079,224710,NULL,'2021-02-08 01:58:55',1612749535,NULL),(1945880422,20314069,2,1773539,0,1,1,'C',1,0.89071,34,202871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 294, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 329}}',0.575978,193898770,67776,NULL,'2021-01-11 08:44:29',1610354669,NULL),(1945874393,20319848,2,1612940,0,1,1,'A',1,0.943396,116,548132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.64951,193996021,657036,NULL,'2021-01-14 23:04:17',1610665457,NULL),(1945787619,20319961,2,2036865,0,1,1,'D',1,0.8,30,322746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.150358,193908080,217870,NULL,'2021-01-11 17:13:23',1610385203,NULL),(1945788914,20320407,2,1415126,0,1,1,'D',1,0.799087,21,310727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 99, \"large_tick_hit\": 52, \"small_tick_hit\": 199, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 257}}',0.512301,193922847,65914,NULL,'2021-01-12 05:48:32',1610430512,NULL),(1947890616,20320407,2,2640147,0,1,1,'B',1,0.92257,54,441597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 273}}',1.35572,196760434,298042,NULL,'2021-04-08 19:41:26',1617910886,NULL),(1946721420,20320407,2,2757592,0,1,1,'A',1,0.942922,60,522333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"large_tick_hit\": 31, \"small_tick_hit\": 225, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 31, \"small_tick_hit\": 240}}',2.29214,195102076,113122,NULL,'2021-02-17 13:26:56',1613568416,NULL),(1945836149,20320546,2,1612940,0,1,1,'C',1,0.899371,51,412967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.13786,193928981,273918,NULL,'2021-01-12 12:50:58',1610455858,NULL),(1945847361,20323571,2,1612940,0,1,1,'A',1,0.94088,94,502186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.32524,193948038,494550,NULL,'2021-01-13 04:22:28',1610511748,NULL),(1945818316,20323571,2,2036865,0,1,1,'A',1,0.95875,99,552331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.42639,193972566,540386,NULL,'2021-01-14 02:09:59',1610590199,NULL),(1950463968,20325923,2,2913878,0,1,1,'D',1,0.803468,39,288482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 272, \"small_tick_hit\": 145, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.355623,200152912,225278,NULL,'2021-07-23 11:56:33',1627041393,NULL),(1946268436,20325923,2,2036865,0,1,1,'C',1,0.87375,44,396071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.778425,194443320,327276,NULL,'2021-01-29 05:30:32',1611898232,NULL),(1948570103,20325923,2,2728166,0,1,1,'B',1,0.921655,70,393918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 701, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',1.04499,197554454,777238,NULL,'2021-05-02 09:54:52',1619949292,NULL),(1948643649,20325923,2,1612940,0,1,1,'B',1,0.915723,52,422022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.27608,197656191,301448,NULL,'2021-05-05 04:47:07',1620190027,NULL),(1953044396,20325923,2,2244925,1,1,1,'A',1,0.975,144,667309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"large_tick_hit\": 30, \"small_tick_hit\": 539, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 30, \"small_tick_hit\": 555}}',5.28582,203431180,847130,NULL,'2021-11-25 04:31:28',1637814688,NULL),(1955038165,20325923,2,3270261,1,1,1,'A',1,0.972678,83,597472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"large_tick_hit\": 22, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 278}}',7.62799,206048539,359766,NULL,'2022-03-26 03:07:02',1648264022,NULL),(1952464765,20325923,2,3153850,1,1,1,'S',1,0.9889,218,802531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 414}}',8.12204,202779148,2770180,NULL,'2021-10-30 08:14:42',1635581682,NULL),(1945819713,20326740,2,2032726,0,1,1,'D',1,0.411905,4,79748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 51, \"small_tick_hit\": 122, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.001451,193967669,16752,NULL,'2021-01-13 21:41:13',1610574073,NULL),(1945843463,20326740,2,969667,0,1,1,'S',1,0.982432,109,652568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 286, \"large_tick_hit\": 79, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',5.6139,193936965,708164,NULL,'2021-01-12 18:40:49',1610476849,NULL),(1945819555,20326740,2,2032726,0,1,1,'A',1,0.964286,72,665533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.65921,193967629,183670,NULL,'2021-01-13 21:39:09',1610573949,NULL),(1945799393,20327560,2,2032726,0,1,1,'D',1,0.788095,26,324356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.538581,193937580,60258,NULL,'2021-01-12 19:06:46',1610478406,NULL),(1945774380,20327636,2,1951847,0,1,1,'B',1,0.931011,87,582243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 256, \"large_tick_hit\": 92, \"small_tick_hit\": 1015, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 92, \"small_tick_hit\": 1099}}',1.1075,193919553,242646,NULL,'2021-01-12 02:25:09',1610418309,NULL),(1945864927,20327636,2,1307428,1,1,1,'A',1,0.963087,128,316499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 137, \"small_tick_hit\": 935, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 137, \"small_tick_hit\": 975}}',1.90111,193922796,292134,NULL,'2021-01-12 05:45:28',1610430328,NULL),(1949639769,20328685,2,962155,1,1,1,'S',1,0.984173,205,642660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 824, \"large_tick_hit\": 57, \"small_tick_hit\": 798, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 57, \"small_tick_hit\": 806}}',NULL,199072464,2736528,NULL,'2021-06-16 16:50:13',1623862213,NULL),(1949535355,20328685,2,1011386,1,1,1,'X',1,1,631,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 96, \"small_tick_hit\": 876}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 96, \"small_tick_hit\": 876}}',NULL,198930658,6040352,NULL,'2021-06-11 21:40:42',1623447642,NULL),(1950850231,20328685,2,1137879,1,1,1,'A',1,0.95335,213,483738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,200602205,2439808,NULL,'2021-08-07 16:49:18',1628354958,NULL),(1948831790,20328685,2,1951720,1,1,1,'S',1,0.993767,294,854631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 27, \"small_tick_hit\": 592, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 597}}',NULL,197940690,2629360,NULL,'2021-05-13 05:41:08',1620884468,NULL),(1950591564,20328685,2,2038622,1,1,1,'S',1,0.997477,599,976672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 21, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 21, \"small_tick_hit\": 590}}',NULL,200335171,8444298,NULL,'2021-07-29 20:23:43',1627590223,NULL),(1948718198,20328685,2,2039236,0,1,1,'S',1,0.997748,293,988787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,197940651,930402,NULL,'2021-05-13 05:37:56',1620884276,NULL),(1950793488,20328685,2,2557787,1,1,1,'B',1,0.936881,45,447293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',NULL,200585508,330050,NULL,'2021-08-07 03:13:49',1628306029,NULL),(1950705805,20328685,2,2562022,1,1,1,'C',1,0.865385,55,404044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 455, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 9, \"small_tick_hit\": 538}}',NULL,200445748,342534,NULL,'2021-08-02 18:53:54',1627930434,NULL),(1950596519,20328685,2,2938535,1,1,1,'S',1,0.986079,269,933390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 19, \"small_tick_hit\": 571, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',NULL,200344808,1742502,NULL,'2021-07-30 04:52:04',1627620724,NULL),(1948546998,20328685,2,2685022,0,1,1,'D',1,0.565283,14,147060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 527, \"great\": 784, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 332}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 10, \"small_tick_hit\": 655}}',0,197608799,274938,NULL,'2021-05-03 20:25:40',1620073540,NULL),(1950627971,20328685,2,1917398,1,1,1,'A',1,0.947311,94,433326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1166, \"large_tick_hit\": 55, \"small_tick_hit\": 505, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 523}}',0.876654,200335910,1424510,NULL,'2021-07-29 20:54:12',1627592052,NULL),(1948764850,20328685,2,1863222,1,1,1,'B',1,0.927465,58,424652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 645, \"large_tick_hit\": 24, \"small_tick_hit\": 469, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',1.33846,197952900,676410,NULL,'2021-05-13 14:47:33',1620917253,NULL),(1949716324,20328685,2,857602,0,1,1,'X',1,1,26,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,199138397,39428,NULL,'2021-06-18 19:40:25',1624045225,NULL),(1949670840,20328685,2,283897,0,1,1,'B',1,0.918442,89,428644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 878, \"large_tick_hit\": 3, \"small_tick_hit\": 628, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',1.47791,199149579,999676,NULL,'2021-06-19 04:09:29',1624075769,NULL),(1950739915,20328685,2,857602,0,1,1,'X',1,1,26,1080144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.80619,200508302,37619,NULL,'2021-08-04 18:33:56',1628102036,NULL),(1950552480,20328685,2,2746037,1,1,1,'B',1,0.903044,70,395999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 443, \"large_tick_hit\": 28, \"small_tick_hit\": 330, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 28, \"small_tick_hit\": 355}}',2.0088,200223250,463816,NULL,'2021-07-25 20:59:52',1627246792,NULL),(1950740080,20328685,2,857603,0,1,1,'X',1,1,26,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.20762,200508272,43596,NULL,'2021-08-04 18:33:01',1628101981,NULL),(1950739925,20328685,2,857602,0,1,1,'X',1,1,26,1187448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',2.67058,200508325,34542,NULL,'2021-08-04 18:34:37',1628102077,NULL),(1950739934,20328685,2,857602,0,1,1,'XH',1,1,26,1329677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',3.43626,200508344,33920,NULL,'2021-08-04 18:35:13',1628102113,NULL),(1950690774,20328685,2,2911747,1,1,1,'B',1,0.916031,67,397769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',3.61083,200370427,412534,NULL,'2021-07-31 02:01:38',1627696898,NULL),(1949716044,20328685,2,1170480,0,1,1,'A',1,0.943372,82,451018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',4.22098,199138609,649578,NULL,'2021-06-18 19:46:45',1624045605,NULL),(1950755791,20328685,2,1543215,1,1,1,'B',1,0.928929,95,456936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 584, \"small_tick_hit\": 344, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 376}}',4.31669,200372247,752580,NULL,'2021-07-31 03:30:19',1627702219,NULL),(1950518859,20328685,2,2842731,1,1,1,'B',1,0.912489,120,504361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 406, \"large_tick_hit\": 43, \"small_tick_hit\": 552, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 43, \"small_tick_hit\": 602}}',4.40828,200248847,583540,NULL,'2021-07-26 18:44:41',1627325081,NULL),(1950739942,20328685,2,857602,0,1,1,'XH',1,1,26,1408896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',4.51182,200508358,31987,NULL,'2021-08-04 18:35:47',1628102147,NULL),(1949632784,20328685,2,23335,1,1,1,'A',1,0.951949,141,501373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 600, \"large_tick_hit\": 153, \"small_tick_hit\": 297, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 153, \"small_tick_hit\": 313}}',4.7585,199073696,1267010,NULL,'2021-06-16 17:33:23',1623864803,NULL),(1950814349,20328685,2,1037151,0,1,1,'B',1,0.909259,52,375387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 330, \"large_tick_hit\": 33, \"small_tick_hit\": 128, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 33, \"small_tick_hit\": 144}}',4.7771,200585876,333268,NULL,'2021-08-07 03:30:01',1628307001,NULL),(1950707203,20328685,2,2233436,1,1,1,'B',1,0.909695,78,425646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 453, \"small_tick_hit\": 232, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 264}}',4.83888,200372202,579308,NULL,'2021-07-31 03:28:07',1627702087,NULL),(1950720526,20328685,2,2082715,1,1,1,'A',1,0.957966,232,500115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1059, \"large_tick_hit\": 31, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 31, \"small_tick_hit\": 329}}',5.07113,200445354,2421142,NULL,'2021-08-02 18:37:56',1627929476,NULL),(1949483266,20328685,2,871794,0,1,1,'X',1,1,94,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,198975108,156414,NULL,'2021-06-13 08:42:11',1623573731,NULL),(1950780378,20328685,2,2527750,1,1,1,'A',1,0.94414,102,456172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',5.39303,200520792,697360,NULL,'2021-08-05 03:26:04',1628133964,NULL),(1949532511,20328685,2,1004197,0,1,1,'X',1,1,273,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.47102,198974917,955016,NULL,'2021-06-13 08:30:52',1623573052,NULL),(1949717369,20328685,2,860486,0,1,1,'B',1,0.930556,30,936781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 37, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',6.29771,199073795,48658,NULL,'2021-06-16 17:36:11',1623864971,NULL),(1949498709,20328685,2,19613,0,1,1,'X',1,1,216,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.76882,198841686,659586,NULL,'2021-06-08 22:56:43',1623193003,NULL),(1950823652,20328685,2,275266,0,1,1,'A',1,0.957411,63,436412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 458, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 107}}',7.00863,200585849,633060,NULL,'2021-08-07 03:28:25',1628306905,NULL),(1950800219,20328685,2,2793986,1,1,1,'A',1,0.945137,104,458780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 489, \"large_tick_hit\": 56, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',7.08295,200602924,803650,NULL,'2021-08-07 17:19:00',1628356740,NULL),(1949418774,20328685,2,51700,1,1,1,'X',1,1,149,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',7.18508,198713557,283880,NULL,'2021-06-04 21:44:04',1622843044,NULL),(1950584779,20328685,2,1661048,1,1,1,'A',1,0.949239,137,486130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 528, \"large_tick_hit\": 29, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 198}}',7.19648,200223719,1099730,NULL,'2021-07-25 21:18:28',1627247908,NULL),(1950838037,20328685,2,2971802,1,1,1,'A',1,0.946303,103,543594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 595, \"large_tick_hit\": 7, \"small_tick_hit\": 614, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 659}}',7.37654,200602374,875292,NULL,'2021-08-07 16:56:29',1628355389,NULL),(1949555300,20328685,2,736216,0,1,1,'S',1,0.981339,132,643908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 756, \"small_tick_hit\": 769, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',7.55873,198965376,1894722,NULL,'2021-06-13 00:14:26',1623543266,NULL),(1950599967,20328685,2,2060019,1,1,1,'A',1,0.963793,191,532308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 767, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 12, \"small_tick_hit\": 345}}',7.58843,200335001,1550990,NULL,'2021-07-29 20:16:43',1627589803,NULL),(1949035939,20328685,2,1655999,0,1,1,'S',1,0.990354,95,723547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',7.68468,198288377,553498,NULL,'2021-05-23 03:23:09',1621740189,NULL),(1949559015,20328685,2,63946,1,1,1,'S',1,0.998815,228,967601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',7.76516,198974759,711878,NULL,'2021-06-13 08:22:56',1623572576,NULL),(1950659032,20328685,2,2026062,0,1,1,'B',1,0.934673,44,411306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 134, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 8, \"small_tick_hit\": 143}}',7.79261,200508032,219844,NULL,'2021-08-04 18:24:15',1628101455,NULL),(1950683637,20328685,2,1864883,1,1,1,'X',1,1,91,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',7.93192,200507518,130741,NULL,'2021-08-04 18:08:00',1628100480,NULL),(1949412497,20328685,2,46626,0,1,1,'X',1,1,137,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,198759018,256418,NULL,'2021-06-06 07:26:17',1622964377,NULL),(1948738605,20328685,2,1330801,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',8.08674,197940515,539246,NULL,'2021-05-13 05:27:30',1620883650,NULL),(1950758593,20328685,2,2412815,1,1,1,'A',1,0.963682,296,579118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1220, \"large_tick_hit\": 23, \"small_tick_hit\": 1039, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 23, \"small_tick_hit\": 1076}}',8.39081,200444898,3836934,NULL,'2021-08-02 18:19:43',1627928383,NULL),(1949493875,20328685,2,13425,1,1,1,'S',1,0.986217,138,680607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 69, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 69, \"small_tick_hit\": 125}}',8.44439,198836090,1308672,NULL,'2021-06-08 19:03:36',1623179016,NULL),(1950663437,20328685,2,1846226,0,1,1,'A',1,0.948077,82,447424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 376, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',8.51305,200426598,504614,NULL,'2021-08-02 01:57:03',1627869423,NULL),(1948714550,20328685,2,1951847,1,1,1,'S',1,0.997951,365,959157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1096, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',8.57615,197937871,1236476,NULL,'2021-05-13 02:50:22',1620874222,NULL),(1945825893,20328685,2,46629,0,1,1,'S',1,0.982639,134,848845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',8.66385,194002579,495924,NULL,'2021-01-15 04:58:27',1610686707,NULL),(1949489760,20328685,2,136563,0,1,1,'S',1,0.992617,270,849635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 743, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',8.67831,198973809,1803450,NULL,'2021-06-13 07:27:26',1623569246,NULL),(1949554271,20328685,2,300253,0,1,1,'X',1,1,327,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',9.04659,198975520,1460626,NULL,'2021-06-13 09:04:17',1623575057,NULL),(1950631634,20328685,2,1952107,1,1,1,'S',1,0.983503,123,631435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 552, \"large_tick_hit\": 53, \"small_tick_hit\": 945, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 53, \"small_tick_hit\": 955}}',9.06665,200222666,1205726,NULL,'2021-07-25 20:38:45',1627245525,NULL),(1950527219,20328685,2,2693593,1,1,1,'S',1,0.982852,92,602166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 557, \"large_tick_hit\": 45, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 45, \"small_tick_hit\": 492}}',9.18586,200339525,938934,NULL,'2021-07-29 23:50:02',1627602602,NULL),(1950650601,20328685,2,628139,1,1,1,'A',1,0.946188,98,514719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',9.69122,200374920,704370,NULL,'2021-07-31 05:50:27',1627710627,NULL),(1948890630,20328685,2,1046358,0,1,1,'S',1,0.992672,201,774089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 896, \"small_tick_hit\": 865, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',9.76297,198147766,3683446,NULL,'2021-05-19 01:20:45',1621387245,NULL),(1950695576,20328685,2,2548068,1,1,1,'X',1,1,190,1080777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 52, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 52, \"small_tick_hit\": 576}}',9.79984,200427403,419820,NULL,'2021-08-02 02:39:09',1627871949,NULL),(1949784345,20328685,2,36374,1,1,1,'S',1,0.983979,140,634764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"large_tick_hit\": 110, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 110, \"small_tick_hit\": 234}}',10.2331,199325419,1175080,NULL,'2021-06-25 03:16:50',1624591010,NULL),(1950683651,20328685,2,1864883,1,1,1,'XH',1,1,91,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',10.2896,200507544,143057,NULL,'2021-08-04 18:08:56',1628100536,NULL),(1949027194,20328685,2,51784,1,1,1,'S',1,0.991611,181,869090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 356}}',10.3009,198291254,740136,NULL,'2021-05-23 05:33:02',1621747982,NULL),(1949040136,20328685,2,2024691,0,1,1,'S',1,0.9967,117,776266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',10.3113,198291113,749816,NULL,'2021-05-23 05:27:20',1621747640,NULL),(1948923497,20328685,2,1143704,0,1,1,'S',1,0.990922,210,705044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 782, \"large_tick_hit\": 19, \"small_tick_hit\": 618, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',10.483,198118063,2611320,NULL,'2021-05-18 03:58:58',1621310338,NULL),(1949499065,20328685,2,19799,1,1,1,'S',1,0.99403,286,966889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',10.7392,198878024,1574176,NULL,'2021-06-10 03:42:52',1623296572,NULL),(1949596821,20328685,2,1182441,1,1,1,'S',1,0.998935,239,965132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 699, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 700}}',10.7515,198974474,655910,NULL,'2021-06-13 08:05:43',1623571543,NULL),(1948741774,20328685,2,995803,1,1,1,'X',1,1,177,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',10.9364,197938108,622936,NULL,'2021-05-13 03:00:51',1620874851,NULL),(1950852190,20328685,2,822644,1,1,1,'X',1,1,107,1077341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',11.0446,200521195,260885,NULL,'2021-08-05 03:45:05',1628135105,NULL),(1949467384,20328685,2,1223879,1,1,1,'X',1,1,259,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',11.1101,198784735,1291914,NULL,'2021-06-07 02:05:10',1623031510,NULL),(1950687410,20328685,2,2757592,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.1613,200357509,446616,NULL,'2021-07-30 16:19:21',1627661961,NULL),(1949680322,20328685,2,2144227,0,1,1,'S',1,0.989872,301,779107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1044, \"large_tick_hit\": 21, \"small_tick_hit\": 792, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',11.3207,199138076,5665476,NULL,'2021-06-18 19:28:52',1624044532,NULL),(1950745682,20328685,2,875075,0,1,1,'S',1,0.990741,27,1074579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',11.3779,200508395,37378,NULL,'2021-08-04 18:36:55',1628102215,NULL),(1949581325,20328685,2,804920,0,1,1,'S',1,0.997706,135,963531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.4284,198975147,388172,NULL,'2021-06-13 08:44:03',1623573843,NULL),(1949598354,20328685,2,1188748,0,1,1,'S',1,0.984169,135,654305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',11.4633,198974519,1079008,NULL,'2021-06-13 08:08:04',1623571684,NULL),(1950618198,20328685,2,1261691,0,1,1,'S',1,0.998138,241,960399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.4994,200345144,1044942,NULL,'2021-07-30 05:10:52',1627621852,NULL),(1950733300,20328685,2,453122,0,1,1,'X',1,1,225,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.5406,200355779,550158,NULL,'2021-07-30 15:07:56',1627657676,NULL),(1950763291,20328685,2,1266392,1,1,1,'A',1,0.95422,98,478025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 455, \"large_tick_hit\": 38, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 38, \"small_tick_hit\": 181}}',11.6709,200444983,644024,NULL,'2021-08-02 18:22:32',1627928552,NULL),(1949043693,20328685,2,1661046,0,1,1,'S',1,0.995122,282,960391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',11.8443,198166093,747264,NULL,'2021-05-19 16:05:23',1621440323,NULL),(1950760929,20328685,2,3103688,1,1,1,'S',1,0.987654,196,727023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 191}}',11.8706,200371470,1878442,NULL,'2021-07-31 02:53:13',1627699993,NULL),(1948927606,20328685,2,2911745,1,1,1,'X',1,1,213,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 238}}',11.9854,198118370,779332,NULL,'2021-05-18 04:16:45',1621311405,NULL),(1950888195,20328685,2,3032411,0,1,1,'A',1,0.965693,79,547550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 496, \"small_tick_hit\": 264, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',12.032,200602782,844748,NULL,'2021-08-07 17:12:49',1628356369,NULL),(1948924430,20328685,2,1148432,0,1,1,'S',1,0.999336,364,964153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',12.0779,198117937,2276936,NULL,'2021-05-18 03:51:47',1621309907,NULL),(1949558861,20328685,2,315922,0,1,1,'S',1,0.985924,249,736625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 766, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',12.3608,198973536,3144700,NULL,'2021-06-13 07:12:42',1623568362,NULL),(1950763062,20328685,2,1262271,0,1,1,'X',1,1,227,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.3945,200355952,596838,NULL,'2021-07-30 15:15:56',1627658156,NULL),(1949359553,20328685,2,136564,0,1,1,'S',1,0.987765,256,775521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 572, \"small_tick_hit\": 639, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 649}}',12.5237,198784556,2564790,NULL,'2021-06-07 01:56:26',1623030986,NULL),(1949548428,20328685,2,281669,0,1,1,'S',1,0.987013,149,805385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 304}}',12.6478,198965836,532598,NULL,'2021-06-13 00:38:04',1623544684,NULL),(1948938991,20328685,2,2747493,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 352}}',12.754,198072953,771188,NULL,'2021-05-16 20:09:21',1621195761,NULL),(1948740131,20328685,2,1341656,0,1,1,'S',1,0.996583,270,897479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',12.8548,197940541,1919908,NULL,'2021-05-13 05:29:36',1620883776,NULL),(1950763061,20328685,2,1263036,0,1,1,'S',1,0.98797,110,660867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',12.8637,200356409,927908,NULL,'2021-07-30 15:34:36',1627659276,NULL),(1949021108,20328685,2,1854033,0,1,1,'X',1,1,142,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.885,198167516,310400,NULL,'2021-05-19 16:52:12',1621443132,NULL),(1948998550,20328685,2,1582617,1,1,1,'S',1,0.99931,561,963939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.8915,198166791,3282858,NULL,'2021-05-19 16:28:49',1621441729,NULL),(1949024138,20328685,2,1640290,1,1,1,'S',1,0.994382,242,888546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 26, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 438}}',12.9841,198196456,2461044,NULL,'2021-05-20 14:37:51',1621521471,NULL),(1949088035,20328685,2,1773539,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',13.0075,198291007,450306,NULL,'2021-05-23 05:22:15',1621747335,NULL),(1949432391,20328685,2,2024693,1,1,1,'S',1,0.996441,236,958633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',13.0081,198835710,1063860,NULL,'2021-06-08 18:48:46',1623178126,NULL),(1949020763,20328685,2,1854032,0,1,1,'S',1,0.988701,116,1190394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',13.1234,198167471,146114,NULL,'2021-05-19 16:50:20',1621443020,NULL),(1950693009,20328685,2,1645699,0,1,1,'A',1,0.962865,124,531231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 469, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',13.2373,200507694,922502,NULL,'2021-08-04 18:13:52',1628100832,NULL),(1948726701,20328685,2,18252,0,1,1,'S',1,0.988331,237,881482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 26, \"small_tick_hit\": 427, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',13.2488,197940459,2199314,NULL,'2021-05-13 05:23:11',1620883391,NULL),(1950656637,20328685,2,3007979,1,1,1,'S',1,0.980247,146,773729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 434, \"large_tick_hit\": 11, \"small_tick_hit\": 746, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 11, \"small_tick_hit\": 762}}',13.2557,200507046,1041544,NULL,'2021-08-04 17:53:32',1628099612,NULL),(1948735578,20328685,2,644753,1,1,1,'X',1,1,170,1076479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',13.6028,197938815,341369,NULL,'2021-05-13 03:38:42',1620877122,NULL),(1950890005,20328685,2,3133691,0,1,1,'A',1,0.940171,58,470411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 125}}',13.7385,200602507,255456,NULL,'2021-08-07 17:01:32',1628355692,NULL),(1949020161,20328685,2,1640288,1,1,1,'X',1,1,312,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',13.8351,198196382,968104,NULL,'2021-05-20 14:35:27',1621521327,NULL),(1950763094,20328685,2,1264070,0,1,1,'A',1,0.962519,115,528302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',13.8574,200356446,865012,NULL,'2021-07-30 15:36:15',1627659375,NULL),(1950666449,20328685,2,1854032,0,1,1,'X',1,1,116,1197379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',13.9698,200377000,149454,NULL,'2021-07-31 07:54:05',1627718045,NULL),(1949646871,20328685,2,211395,0,1,1,'A',1,0.946886,158,522515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 391, \"large_tick_hit\": 27, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',14.1094,199072583,856958,NULL,'2021-06-16 16:53:34',1623862414,NULL),(1950527610,20328685,2,22969,1,1,1,'X',1,1,336,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 666}}',14.1332,200248787,1500384,NULL,'2021-07-26 18:42:01',1627324921,NULL),(1950768677,20328685,2,2507132,1,1,1,'A',1,0.963821,122,557294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 437, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 9, \"small_tick_hit\": 229}}',14.2119,200586230,782584,NULL,'2021-08-07 03:47:13',1628308033,NULL),(1949535879,20328685,2,1802424,1,1,1,'S',1,0.992604,194,816911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',14.255,198975425,1312244,NULL,'2021-06-13 08:59:50',1623574790,NULL),(1948726711,20328685,2,18272,1,1,1,'S',1,0.99763,306,977299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 538}}',14.296,197939493,1245436,NULL,'2021-05-13 04:19:36',1620879576,NULL),(1950852205,20328685,2,822644,1,1,1,'XH',1,1,107,1206621,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.3561,200521218,286813,NULL,'2021-08-05 03:46:23',1628135183,NULL),(1950757359,20328685,2,912123,0,1,1,'A',1,0.966443,156,571828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 759, \"small_tick_hit\": 393, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',14.6549,200508780,1554558,NULL,'2021-08-04 18:50:40',1628103040,NULL),(1949500094,20328685,2,1917399,1,1,1,'S',1,0.990278,344,766055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 944, \"large_tick_hit\": 5, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',14.6862,198973946,6187450,NULL,'2021-06-13 07:35:33',1623569733,NULL),(1949087221,20328685,2,2061704,1,1,1,'S',1,0.99352,264,843748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 13, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 13, \"small_tick_hit\": 446}}',14.7072,198196989,2438552,NULL,'2021-05-20 14:55:25',1621522525,NULL),(1949275427,20328685,2,1344036,1,1,1,'S',1,0.991658,240,760803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 561, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',14.762,198584763,2294520,NULL,'2021-05-31 23:32:24',1622503944,NULL),(1950719766,20328685,2,2947847,1,1,1,'S',1,0.985586,153,648877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 575, \"large_tick_hit\": 23, \"small_tick_hit\": 496, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 23, \"small_tick_hit\": 500}}',14.7686,200375183,1720024,NULL,'2021-07-31 06:03:04',1627711384,NULL),(1950781629,20328685,2,2530841,1,1,1,'X',1,1,284,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}}',14.8443,200520594,895760,NULL,'2021-08-05 03:17:41',1628133461,NULL),(1950683674,20328685,2,1864884,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',15.0838,200371849,667582,NULL,'2021-07-31 03:10:30',1627701030,NULL),(1950856381,20328685,2,2113189,1,1,1,'S',1,0.993204,146,701863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 410, \"large_tick_hit\": 85, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 85, \"small_tick_hit\": 528}}',15.179,200602638,1053192,NULL,'2021-08-07 17:07:24',1628356044,NULL),(1950723008,20328685,2,829723,0,1,1,'S',1,0.997177,283,1105971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 34, \"small_tick_hit\": 953, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',15.2,200375904,1599228,NULL,'2021-07-31 06:47:28',1627714048,NULL),(1950841969,20328685,2,2845061,1,1,1,'S',1,0.98895,80,724850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',15.3826,200613340,537692,NULL,'2021-08-08 00:26:58',1628382418,NULL),(1948822391,20328685,2,1513222,1,1,1,'S',1,0.998745,334,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',15.4325,197938272,1176052,NULL,'2021-05-13 03:09:15',1620875355,NULL),(1949079818,20328685,2,2753522,1,1,1,'S',1,0.996622,295,961191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',15.4684,198291361,2161862,NULL,'2021-05-23 05:37:43',1621748263,NULL),(1950611566,20328685,2,2636430,1,1,1,'X',1,1,305,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 17, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',15.4936,200318013,1795368,NULL,'2021-07-29 05:31:57',1627536717,NULL),(1950596401,20328685,2,1513224,0,1,1,'S',1,0.994819,190,804009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 603, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',15.5043,200226202,2540242,NULL,'2021-07-25 23:10:38',1627254638,NULL),(1949087896,20328685,2,1773541,1,1,1,'X',1,1,282,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.5626,198291659,1915216,NULL,'2021-05-23 05:52:28',1621749148,NULL),(1948940770,20328685,2,848233,0,1,1,'X',1,1,372,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,198118196,1202846,NULL,'2021-05-18 04:06:55',1621310815,NULL),(1948726589,20328685,2,18251,1,1,1,'S',1,0.987271,359,968031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 73, \"small_tick_hit\": 882, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 73, \"small_tick_hit\": 898}}',15.566,197940401,2036500,NULL,'2021-05-13 05:18:57',1620883137,NULL),(1948999832,20328685,2,1018241,1,1,1,'S',1,0.998837,620,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"small_tick_hit\": 1097, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 1099}}',15.6321,198167381,7082726,NULL,'2021-05-19 16:47:23',1621442843,NULL),(1948714825,20328685,2,1951848,1,1,1,'S',1,0.996858,447,958744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 822, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',15.6797,197938046,3188900,NULL,'2021-05-13 02:58:18',1620874698,NULL),(1949471652,20328685,2,2062382,1,1,1,'X',1,1,452,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',15.6866,198758333,3169844,NULL,'2021-06-06 06:44:42',1622961882,NULL),(1948822019,20328685,2,1052277,1,1,1,'S',1,0.997938,510,959206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 942, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',15.704,197940287,4789132,NULL,'2021-05-13 05:10:42',1620882642,NULL),(1948951943,20328685,2,882805,0,1,1,'S',1,0.990859,222,843075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',15.7237,198118292,2236372,NULL,'2021-05-18 04:12:00',1621311120,NULL),(1950612737,20328685,2,2640143,1,1,1,'S',1,0.985235,190,685870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',15.7532,200222198,1567280,NULL,'2021-07-25 20:20:47',1627244447,NULL),(1949493948,20328685,2,13426,1,1,1,'S',1,0.983824,283,708265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 44, \"small_tick_hit\": 97}}',15.8095,198972222,2411336,NULL,'2021-06-13 05:59:16',1623563956,NULL),(1950750239,20328685,2,2834013,1,1,1,'S',1,0.998549,280,959426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 409}}',15.8639,200355901,1316684,NULL,'2021-07-30 15:13:44',1627658024,NULL),(1948726713,20328685,2,18273,1,1,1,'S',1,0.990779,388,973472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 579, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 588}}',15.9491,197939737,2785526,NULL,'2021-05-13 04:34:45',1620880485,NULL),(1950844049,20328685,2,3100563,1,1,1,'S',1,0.994475,115,808492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',16.0727,200613610,753931,NULL,'2021-08-08 00:39:19',1628383159,NULL),(1950186489,20328685,2,1640289,1,1,1,'S',1,0.993124,244,784324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',16.1858,199746824,2776786,NULL,'2021-07-09 14:45:24',1625841924,NULL),(1948818444,20328685,2,1501473,1,1,1,'S',1,0.998576,296,960150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',16.1898,197964491,1496266,NULL,'2021-05-13 20:22:30',1620937350,NULL),(1950609570,20328685,2,2082107,1,1,1,'S',1,0.986781,254,717819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 883, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',16.2242,200334830,4034408,NULL,'2021-07-29 20:10:26',1627589426,NULL),(1950762947,20328685,2,1262335,0,1,1,'X',1,1,290,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,200356067,2075856,NULL,'2021-07-30 15:21:01',1627658461,NULL),(1948997683,20328685,2,1827144,0,1,1,'X',1,1,146,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',16.2723,198167555,396424,NULL,'2021-05-19 16:53:30',1621443210,NULL),(1949373816,20328685,2,1543217,1,1,1,'S',1,0.998759,385,963917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 33, \"small_tick_hit\": 421}}',16.2912,198784453,2581684,NULL,'2021-06-07 01:50:53',1623030653,NULL),(1950770538,20328685,2,1257955,0,1,1,'A',1,0.975169,156,636956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 449, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',16.309,200586056,1213234,NULL,'2021-08-07 03:39:16',1628307556,NULL),(1949555491,20328685,2,736217,0,1,1,'S',1,0.998858,527,962822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',16.3271,198931658,5159730,NULL,'2021-06-11 22:19:36',1623449976,NULL),(1950288686,20328685,2,33636,1,1,1,'S',1,0.997934,202,970071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 282}}',16.389,199988534,513942,NULL,'2021-07-17 16:06:36',1626537996,NULL),(1950630974,20328685,2,1949793,1,1,1,'S',1,0.994494,236,781016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 770, \"large_tick_hit\": 45, \"small_tick_hit\": 1172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 45, \"small_tick_hit\": 1177}}',16.4,200342991,3402952,NULL,'2021-07-30 03:07:38',1627614458,NULL),(1950541754,20328685,2,32956,1,1,1,'S',1,0.983112,188,662731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 474, \"large_tick_hit\": 115, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 115, \"small_tick_hit\": 230}}',16.4289,200249330,1826740,NULL,'2021-07-26 19:03:15',1627326195,NULL),(1950688878,20328685,2,2757597,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',16.5263,200357577,1337062,NULL,'2021-07-30 16:22:41',1627662161,NULL),(1950621626,20328685,2,1265869,0,1,1,'S',1,0.993316,185,756502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 93, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',16.5992,200222261,1359138,NULL,'2021-07-25 20:23:18',1627244598,NULL),(1950542749,20328685,2,1036230,1,1,1,'S',1,0.990741,174,801935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 642, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',16.8416,200222423,2022136,NULL,'2021-07-25 20:29:38',1627244978,NULL),(1950891210,20328685,2,3133693,1,1,1,'S',1,0.987654,71,655590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',16.8765,200602477,255228,NULL,'2021-08-07 17:00:34',1628355634,NULL),(1950560389,20328685,2,1084703,0,1,1,'S',1,0.98979,282,726282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 958, \"large_tick_hit\": 1, \"small_tick_hit\": 689, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',16.9159,200223095,3676422,NULL,'2021-07-25 20:54:18',1627246458,NULL),(1949508872,20328685,2,2570168,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',16.989,198835931,5596268,NULL,'2021-06-08 18:57:42',1623178662,NULL),(1950715764,20328685,2,2944515,1,1,1,'S',1,0.993756,218,789258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 716, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',17.1425,200371318,2966362,NULL,'2021-07-31 02:46:51',1627699611,NULL),(1950739712,20328685,2,472674,1,1,1,'S',1,0.998598,258,1183859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 65, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 65, \"small_tick_hit\": 455}}',17.2817,200376945,781529,NULL,'2021-07-31 07:50:31',1627717831,NULL),(1949084152,20328685,2,522860,0,1,1,'S',1,0.995399,208,819171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 56, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',17.2849,198291478,1890048,NULL,'2021-05-23 05:43:35',1621748615,NULL),(1948927908,20328685,2,2911748,1,1,1,'X',1,1,275,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',17.2957,198118406,1886514,NULL,'2021-05-18 04:19:20',1621311560,NULL),(1950845664,20328685,2,804942,0,1,1,'S',1,0.99711,107,909629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',17.2958,200520253,364694,NULL,'2021-08-05 03:03:32',1628132612,NULL),(1950527730,20328685,2,2696377,1,1,1,'S',1,0.988208,305,695822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 756, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',17.4014,200336225,3909292,NULL,'2021-07-29 21:08:26',1627592906,NULL),(1950598060,20328685,2,2054727,1,1,1,'S',1,0.989443,221,721746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 620, \"large_tick_hit\": 12, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',17.4038,200224853,2132314,NULL,'2021-07-25 22:07:55',1627250875,NULL),(1949429002,20328685,2,61709,1,1,1,'S',1,0.996862,309,926245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',17.4886,198784655,1856166,NULL,'2021-06-07 02:01:11',1623031271,NULL),(1950586676,20328685,2,70667,0,1,1,'A',1,0.97479,132,609949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 456, \"large_tick_hit\": 30, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',17.4901,200249131,1344880,NULL,'2021-07-26 18:56:07',1627325767,NULL),(1950780385,20328685,2,2527751,1,1,1,'S',1,0.996164,205,980093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',17.5153,200520685,1944900,NULL,'2021-08-05 03:21:24',1628133684,NULL),(1949499114,20328685,2,19828,0,1,1,'S',1,0.991162,473,909606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',17.5161,198974585,5468528,NULL,'2021-06-13 08:12:18',1623571938,NULL),(1950762802,20328685,2,3103689,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',17.5397,200371376,2187480,NULL,'2021-07-31 02:48:49',1627699729,NULL),(1949548371,20328685,2,281593,0,1,1,'S',1,0.984104,234,728331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 58, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 58, \"small_tick_hit\": 207}}',17.6221,198975314,1755292,NULL,'2021-06-13 08:54:01',1623574441,NULL),(1949067663,20328685,2,1942554,1,1,1,'S',1,0.990637,266,963382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',17.738,198290873,1255098,NULL,'2021-05-23 05:15:10',1621746910,NULL),(1950762698,20328685,2,1262010,0,1,1,'X',1,1,304,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.8238,200356179,2299524,NULL,'2021-07-30 15:26:00',1627658760,NULL),(1949084595,20328685,2,523181,0,1,1,'X',1,1,354,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}}',17.8418,198291448,1480138,NULL,'2021-05-23 05:41:55',1621748515,NULL),(1948770676,20328685,2,2640147,0,1,1,'S',1,0.996705,334,961402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',17.9524,197938695,2711878,NULL,'2021-05-13 03:32:20',1620876740,NULL),(1948822652,20328685,2,1053956,1,1,1,'S',1,0.997758,227,964897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 219}}',17.9624,197938150,1018580,NULL,'2021-05-13 03:03:47',1620875027,NULL),(1948999693,20328685,2,1018239,1,1,1,'S',1,0.998509,354,1181998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 985, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',17.9897,198167021,1734119,NULL,'2021-05-19 16:36:17',1621442177,NULL),(1950708415,20328685,2,63946,1,1,1,'S',1,0.99763,228,1192437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',18.1007,200376097,827230,NULL,'2021-07-31 06:56:39',1627714599,NULL),(1950568978,20328685,2,53789,1,1,1,'S',1,0.990348,262,814659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 477}}',18.1263,200225288,3352760,NULL,'2021-07-25 22:26:59',1627252019,NULL),(1950666459,20328685,2,1854032,1,1,1,'XH',1,1,116,1341595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',18.1788,200377015,158199,NULL,'2021-07-31 07:55:00',1627718100,NULL),(1948849729,20328685,2,1257907,0,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.2307,198072734,1761348,NULL,'2021-05-16 20:02:50',1621195370,NULL),(1950661148,20328685,2,2880979,0,1,1,'X',1,1,65,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',18.2768,200370802,116646,NULL,'2021-07-31 02:21:01',1627698061,NULL),(1950586220,20328685,2,70666,0,1,1,'S',1,0.993056,179,739906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',18.3159,200223813,1313052,NULL,'2021-07-25 21:22:26',1627248146,NULL),(1948977769,20328685,2,1543216,1,1,1,'X',1,1,435,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 16, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 16, \"small_tick_hit\": 323}}',18.5325,198165080,3468810,NULL,'2021-05-19 15:35:12',1621438512,NULL),(1948765156,20328685,2,1863225,1,1,1,'S',1,0.993519,320,899645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 43, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',18.6231,197952808,3387284,NULL,'2021-05-13 14:44:45',1620917085,NULL),(1950513325,20328685,2,1582620,1,1,1,'S',1,0.999398,735,962638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 924, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.7714,200223450,8992968,NULL,'2021-07-25 21:08:02',1627247282,NULL),(1949654944,20328685,2,2351606,1,1,1,'S',1,0.988414,408,778196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 837, \"small_tick_hit\": 528, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 537}}',18.9778,199073043,5740244,NULL,'2021-06-16 17:10:11',1623863411,NULL),(1949496469,20328685,2,1252717,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 301}}',19.0271,198840631,3143230,NULL,'2021-06-08 22:08:49',1623190129,NULL),(1948765081,20328685,2,1863223,1,1,1,'S',1,0.998773,361,960828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}}',19.1199,197952723,1978946,NULL,'2021-05-13 14:42:04',1620916924,NULL),(1950657691,20328685,2,3007993,1,1,1,'X',1,1,336,1083991,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 58, \"small_tick_hit\": 917}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 58, \"small_tick_hit\": 917}}',19.2984,200427199,1968462,NULL,'2021-08-02 02:28:13',1627871293,NULL),(1950565896,20328685,2,1645700,0,1,1,'S',1,0.987968,174,712583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',19.3523,200225968,1217972,NULL,'2021-07-25 23:00:10',1627254010,NULL),(1949595938,20328685,2,2233434,1,1,1,'S',1,0.988601,300,912305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"small_tick_hit\": 618, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 628}}',19.4238,198975058,2306988,NULL,'2021-06-13 08:39:24',1623573564,NULL),(1950765568,20328685,2,3035611,0,1,1,'A',1,0.978295,78,619505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',19.5712,200602843,658686,NULL,'2021-08-07 17:15:47',1628356547,NULL),(1949046447,20328685,2,70665,0,1,1,'X',1,1,334,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',19.6001,198165518,818956,NULL,'2021-05-19 15:47:54',1621439274,NULL),(1950825876,20328685,2,1829441,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',19.6114,200520377,2311066,NULL,'2021-08-05 03:07:52',1628132872,NULL),(1950765585,20328685,2,2497726,1,1,1,'X',1,1,287,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 552}}',19.7713,200585976,1072305,NULL,'2021-08-07 03:35:24',1628307324,NULL),(1948754670,20328685,2,2109800,1,1,1,'X',1,1,527,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 31, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 31, \"small_tick_hit\": 611}}',19.7733,197953166,4832866,NULL,'2021-05-13 14:55:07',1620917707,NULL),(1950685344,20328685,2,273921,1,1,1,'X',1,1,314,1202803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',19.8574,200508100,1182020,NULL,'2021-08-04 18:26:50',1628101610,NULL),(1950521996,20328685,2,648038,1,1,1,'X',1,1,242,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',20.0174,200222104,1450108,NULL,'2021-07-25 20:16:57',1627244217,NULL),(1949400263,20328685,2,2149120,1,1,1,'S',1,0.997143,705,958893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1040, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',20.0439,198758094,8949528,NULL,'2021-06-06 06:31:40',1622961100,NULL),(1950568998,20328685,2,53790,1,1,1,'S',1,0.983831,175,732611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',20.0704,200225359,1484966,NULL,'2021-07-25 22:30:07',1627252207,NULL),(1950729069,20328685,2,2097291,1,1,1,'S',1,0.996357,177,857178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',20.1052,200426913,1114716,NULL,'2021-08-02 02:14:40',1627870480,NULL),(1950889075,20328685,2,3133689,0,1,1,'S',1,0.992701,73,815907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',20.1694,200602449,192222,NULL,'2021-08-07 16:59:33',1628355573,NULL),(1950820805,20328685,2,1824195,1,1,1,'X',1,1,147,1078412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',20.1799,200520843,486670,NULL,'2021-08-05 03:28:23',1628134103,NULL),(1949424760,20328685,2,315923,1,1,1,'S',1,0.996825,627,971715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 943, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',20.2169,198784115,5747230,NULL,'2021-06-07 01:35:34',1623029734,NULL),(1949495157,20328685,2,904307,0,1,1,'X',1,1,179,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.2469,198836154,832166,NULL,'2021-06-08 19:06:16',1623179176,NULL),(1950786978,20328685,2,2545577,1,1,1,'S',1,0.993404,208,927766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 69, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 69, \"small_tick_hit\": 403}}',20.2872,200586120,1477542,NULL,'2021-08-07 03:41:40',1628307700,NULL),(1949086276,20328685,2,2055169,1,1,1,'S',1,0.997807,373,941750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 77, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}}',20.3291,198196299,2181442,NULL,'2021-05-20 14:32:49',1621521169,NULL),(1950577270,20328685,2,1139966,0,1,1,'S',1,0.994346,338,798698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 872, \"large_tick_hit\": 8, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',20.5061,200249030,4672462,NULL,'2021-07-26 18:52:37',1627325557,NULL),(1950708421,20328685,2,63946,1,1,1,'SH',1,0.981043,228,1252766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 600, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',20.7482,200376276,857255,NULL,'2021-07-31 07:07:55',1627715275,NULL),(1950728979,20328685,2,3082248,1,1,1,'S',1,0.996616,357,866029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 15, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 15, \"small_tick_hit\": 551}}',20.9198,200372852,4733958,NULL,'2021-07-31 03:59:45',1627703985,NULL),(1949517246,20328685,2,2063419,1,1,1,'S',1,0.994364,453,814180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',20.9391,198972790,5918106,NULL,'2021-06-13 06:33:20',1623566000,NULL),(1950597854,20328685,2,848234,0,1,1,'S',1,0.989991,216,725048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 666, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',20.9664,200343049,2605044,NULL,'2021-07-30 03:10:46',1627614646,NULL),(1950733193,20328685,2,453094,0,1,1,'X',1,1,272,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',21.0613,200355842,1263472,NULL,'2021-07-30 15:10:36',1627657836,NULL),(1949402687,20328685,2,1027952,0,1,1,'S',1,0.988183,399,904406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 104, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 104, \"small_tick_hit\": 242}}',21.0946,198758908,3036258,NULL,'2021-06-06 07:19:54',1622963994,NULL),(1950553267,20328685,2,2747494,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 322}}',21.1544,200223153,2396272,NULL,'2021-07-25 20:56:13',1627246573,NULL),(1949044710,20328685,2,1665702,1,1,1,'S',1,0.995995,462,960209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',21.2853,198166178,2860636,NULL,'2021-05-19 16:07:57',1621440477,NULL),(1950745010,20328685,2,872456,0,1,1,'A',1,0.97774,241,898899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 425, \"large_tick_hit\": 31, \"small_tick_hit\": 686, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 31, \"small_tick_hit\": 702}}',21.3688,200508586,1554398,NULL,'2021-08-04 18:43:54',1628102634,NULL),(1950570339,20328685,2,2024692,1,1,1,'S',1,0.985201,134,640396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 114}}',21.3932,200335961,821268,NULL,'2021-07-29 20:56:16',1627592176,NULL),(1949436520,20328685,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,198712508,473266,NULL,'2021-06-04 21:02:27',1622840547,NULL),(1948941528,20328685,2,848235,0,1,1,'X',1,1,406,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.4508,198118235,2567100,NULL,'2021-05-18 04:09:22',1621310962,NULL),(1950692658,20328685,2,2913766,1,1,1,'X',1,1,422,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',21.4626,200371271,4283826,NULL,'2021-07-31 02:44:39',1627699479,NULL),(1950688839,20328685,2,2757595,1,1,1,'A',1,0.977918,141,606919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 390, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 232}}',21.4794,200507925,861580,NULL,'2021-08-04 18:20:35',1628101235,NULL),(1948923814,20328685,2,1145134,1,1,1,'S',1,0.992958,473,962232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 937, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',21.6665,198117998,3984922,NULL,'2021-05-18 03:55:27',1621310127,NULL),(1949021682,20328685,2,46628,0,1,1,'S',1,0.986486,247,958114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',21.6788,198196727,1839740,NULL,'2021-05-20 14:47:13',1621522033,NULL),(1950820763,20328685,2,1824193,1,1,1,'X',1,1,193,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',21.7314,200520923,949254,NULL,'2021-08-05 03:31:55',1628134315,NULL),(1950874820,20328685,2,2480789,1,1,1,'S',1,0.998557,366,895973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 38, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',21.9809,200521074,3400712,NULL,'2021-08-05 03:39:13',1628134753,NULL),(1948726723,20328685,2,18274,1,1,1,'S',1,0.986564,467,946387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 21, \"small_tick_hit\": 555, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 21, \"small_tick_hit\": 568}}',21.9978,197939791,5154786,NULL,'2021-05-13 04:38:43',1620880723,NULL),(1949046715,20328685,2,70668,0,1,1,'X',1,1,362,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',22.129,198165583,1683224,NULL,'2021-05-19 15:50:01',1621439401,NULL),(1950653132,20328685,2,644753,1,1,1,'S',1,0.987671,170,1177881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',22.1964,200376741,358520,NULL,'2021-07-31 07:38:55',1627717135,NULL),(1950657312,20328685,2,3007992,1,1,1,'S',1,0.984206,306,749069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',22.1978,200428110,4416300,NULL,'2021-08-02 03:16:10',1627874170,NULL),(1950744169,20328685,2,2972912,1,1,1,'S',1,0.997976,307,1077734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 5, \"small_tick_hit\": 679, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 5, \"small_tick_hit\": 681}}',22.706,200376029,1937084,NULL,'2021-07-31 06:53:22',1627714402,NULL),(1950656655,20328685,2,3007980,1,1,1,'S',1,0.990225,280,786311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 513}}',22.7604,200373129,2470100,NULL,'2021-07-31 04:12:27',1627704747,NULL),(1950754167,20328685,2,2353380,1,1,1,'S',1,0.999174,372,1017029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',22.8635,200375844,3769720,NULL,'2021-07-31 06:44:00',1627713840,NULL),(1949523360,20328685,2,1773540,1,1,1,'S',1,0.981894,281,767240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',23.0489,198974713,2078602,NULL,'2021-06-13 08:19:45',1623572385,NULL),(1950570267,20328685,2,2233435,1,1,1,'S',1,0.983631,184,703303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 277}}',23.1653,200279099,1295818,NULL,'2021-07-27 20:22:56',1627417376,NULL),(1950874907,20328685,2,2480790,1,1,1,'S',1,0.998613,270,991565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 63, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 319}}',23.2121,200521031,1698049,NULL,'2021-08-05 03:36:52',1628134612,NULL),(1948750371,20328685,2,1027700,1,1,1,'X',1,1,428,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}}',23.6227,197938508,950244,NULL,'2021-05-13 03:22:23',1620876143,NULL),(1949537562,20328685,2,1959587,0,1,1,'S',1,0.989458,202,740269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',23.6229,198974054,1477272,NULL,'2021-06-13 07:42:00',1623570120,NULL),(1950570142,20328685,2,2024690,1,1,1,'S',1,0.981308,151,663345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',23.6341,200336009,954414,NULL,'2021-07-29 20:58:30',1627592310,NULL),(1950683680,20328685,2,2521790,1,1,1,'S',1,0.995726,220,1077088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 44, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 44, \"small_tick_hit\": 482}}',23.8186,200454918,855245,NULL,'2021-08-03 01:53:41',1627955621,NULL),(1949078801,20328685,2,1513225,1,1,1,'S',1,0.998729,439,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',23.8538,198196608,4550210,NULL,'2021-05-20 14:42:54',1621521774,NULL),(1949590971,20328685,2,1170478,1,1,1,'S',1,0.990862,338,898752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',23.8614,198965467,2970124,NULL,'2021-06-13 00:18:31',1623543511,NULL),(1949493865,20328685,2,13424,1,1,1,'S',1,0.990897,374,871918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 242, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 242, \"small_tick_hit\": 304}}',23.9739,198975384,1300916,NULL,'2021-06-13 08:58:09',1623574689,NULL),(1950625882,20328685,2,137258,0,1,1,'S',1,0.991091,253,854441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 114, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 114, \"small_tick_hit\": 127}}',24.3076,200224772,1127226,NULL,'2021-07-25 22:04:12',1627250652,NULL),(1951069592,20328685,2,2036866,0,1,1,'S',1,0.982036,205,746169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',24.5529,200902012,1485396,NULL,'2021-08-18 00:29:57',1629246597,NULL),(1949527428,20328685,2,2602920,1,1,1,'S',1,0.994273,940,957327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 940, \"small_tick_hit\": 1317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',24.5916,198973694,16184446,NULL,'2021-06-13 07:21:29',1623568889,NULL),(1950653160,20328685,2,644753,1,1,1,'A',1,0.958904,170,1302644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 530, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',24.7151,200376817,393771,NULL,'2021-07-31 07:43:45',1627717425,NULL),(1949595975,20328685,2,2233437,1,1,1,'S',1,0.9942,314,1075677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 543, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',24.7917,198836252,2083624,NULL,'2021-06-08 19:10:22',1623179422,NULL),(1950559202,20328685,2,2753520,1,1,1,'S',1,0.993065,222,876300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',24.8233,200279670,2028950,NULL,'2021-07-27 20:45:20',1627418720,NULL),(1950527604,20328685,2,22968,1,1,1,'S',1,0.9925,431,972629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 369}}',24.891,200226341,4547094,NULL,'2021-07-25 23:17:10',1627255030,NULL),(1948741743,20328685,2,995599,1,1,1,'S',1,0.991903,280,889977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 156}}',24.9913,197952633,2061138,NULL,'2021-05-13 14:39:00',1620916740,NULL),(1950760642,20328685,2,927435,1,1,1,'S',1,0.996732,417,1183998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 803, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',25.1515,200508524,1797889,NULL,'2021-08-04 18:41:21',1628102481,NULL),(1949032833,20328685,2,2685021,1,1,1,'S',1,0.999448,774,962070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1035, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',26.0065,198165402,8931898,NULL,'2021-05-19 15:44:40',1621439080,NULL),(1950523514,20328685,2,1342273,1,1,1,'S',1,0.990776,281,766583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 726, \"large_tick_hit\": 12, \"small_tick_hit\": 551, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',26.1144,200249234,3347006,NULL,'2021-07-26 18:59:06',1627325946,NULL),(1950760291,20328685,2,1793683,1,1,1,'S',1,0.983155,206,1176674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 436, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',26.4307,200375752,939990,NULL,'2021-07-31 06:39:05',1627713545,NULL),(1950624612,20328685,2,2661021,1,1,1,'S',1,0.99359,316,823221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"large_tick_hit\": 13, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 387}}',26.6561,200222583,3739700,NULL,'2021-07-25 20:35:27',1627245327,NULL),(1950596568,20328685,2,2048652,1,1,1,'S',1,0.992701,223,780840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',26.745,200225888,1664860,NULL,'2021-07-25 22:56:10',1627253770,NULL),(1950518081,20328685,2,13423,1,1,1,'S',1,0.998211,298,969247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 216, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 216, \"small_tick_hit\": 261}}',26.8076,200248606,362384,NULL,'2021-07-26 18:34:12',1627324452,NULL),(1950661509,20328685,2,2880979,1,1,1,'X',1,1,65,1080355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',26.8842,200453916,128624,NULL,'2021-08-03 01:03:25',1627952605,NULL),(1950722400,20328685,2,2088783,1,1,1,'S',1,0.995984,235,1084121,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 263}}',26.9152,200426868,1114189,NULL,'2021-08-02 02:12:02',1627870322,NULL),(1948859179,20328685,2,1272916,0,1,1,'S',1,0.996084,365,959379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',27.1853,198072823,3077276,NULL,'2021-05-16 20:05:42',1621195542,NULL),(1950577354,20328685,2,61708,1,1,1,'S',1,0.984678,296,789260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"small_tick_hit\": 474, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',27.3831,200225791,2611336,NULL,'2021-07-25 22:51:06',1627253466,NULL),(1950886069,20328685,2,3023237,1,1,1,'S',1,0.992263,157,873267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',27.4197,200613217,656251,NULL,'2021-08-08 00:21:21',1628382081,NULL),(1950837717,20328685,2,2649201,1,1,1,'S',1,0.987382,295,762361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',27.6232,200521112,2519950,NULL,'2021-08-05 03:40:55',1628134855,NULL),(1949505606,20328685,2,2036865,0,1,1,'X',1,1,387,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,198879373,3647346,NULL,'2021-06-10 04:57:49',1623301069,NULL),(1950625217,20328685,2,2834014,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',28.0683,200222736,3293028,NULL,'2021-07-25 20:41:16',1627245676,NULL),(1948998071,20328685,2,1827252,0,1,1,'S',1,0.997579,218,964239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.5858,198167589,936944,NULL,'2021-05-19 16:54:46',1621443286,NULL),(1950622007,20328685,2,1266635,1,1,1,'S',1,0.992674,295,816824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 96, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}}',28.6154,200342291,2718488,NULL,'2021-07-30 02:29:58',1627612198,NULL),(1950687316,20328685,2,45904,1,1,1,'S',1,0.991573,243,1185911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 93, \"small_tick_hit\": 463, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 93, \"small_tick_hit\": 469}}',28.8205,200427638,611588,NULL,'2021-08-02 02:50:48',1627872648,NULL),(1950557677,20328685,2,271000,1,1,1,'S',1,0.988732,395,792299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 153, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',28.8566,200225581,3628272,NULL,'2021-07-25 22:41:12',1627252872,NULL),(1950844704,20328685,2,2845065,1,1,1,'S',1,0.996435,188,860700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',28.9127,200613294,1357306,NULL,'2021-08-08 00:25:10',1628382310,NULL),(1950757461,20328685,2,2398295,1,1,1,'S',1,0.995215,549,919439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 718, \"large_tick_hit\": 20, \"small_tick_hit\": 1134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 20, \"small_tick_hit\": 1142}}',29.2222,200372527,8049668,NULL,'2021-07-31 03:44:17',1627703057,NULL),(1949553340,20328685,2,1059128,1,1,1,'S',1,0.996983,804,958841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 848, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',29.3074,198974989,15685704,NULL,'2021-06-13 08:34:38',1623573278,NULL),(1950590962,20328685,2,829567,1,1,1,'S',1,0.99941,869,971080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 824, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',29.7235,200343240,11686888,NULL,'2021-07-30 03:21:15',1627615275,NULL),(1950713532,20328685,2,3061852,1,1,1,'S',1,0.996491,657,880080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1171, \"large_tick_hit\": 18, \"small_tick_hit\": 799, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 18, \"small_tick_hit\": 803}}',29.9775,200445673,13450314,NULL,'2021-08-02 18:50:08',1627930208,NULL),(1950821895,20328685,2,2823089,1,1,1,'X',1,1,360,1084845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 24, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 24, \"small_tick_hit\": 662}}',30.1269,200602041,2561384,NULL,'2021-08-07 16:43:01',1628354581,NULL),(1950782638,20328685,2,2772408,1,1,1,'S',1,0.999082,640,1073713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 3, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',30.655,200585582,11121236,NULL,'2021-08-07 03:17:38',1628306258,NULL),(1950661861,20328685,2,2880980,1,1,1,'X',1,1,96,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',30.7567,200370829,233424,NULL,'2021-07-31 02:22:07',1627698127,NULL),(1950657003,20328685,2,3007991,1,1,1,'S',1,0.999139,659,964849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 11, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',30.9258,200427266,10375980,NULL,'2021-08-02 02:32:13',1627871533,NULL),(1950697391,20328685,2,53791,1,1,1,'S',1,0.997379,286,1063415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 71, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 71, \"small_tick_hit\": 477}}',30.981,200427724,912634,NULL,'2021-08-02 02:54:36',1627872876,NULL),(1950814175,20328685,2,3079197,1,1,1,'X',1,1,796,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 564}}',31.283,200585684,15408260,NULL,'2021-08-07 03:21:50',1628306510,NULL),(1950823293,20328685,2,1827828,0,1,1,'S',1,0.995475,309,850652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',31.3045,200520448,3157534,NULL,'2021-08-05 03:10:17',1628133017,NULL),(1950625643,20328685,2,137144,1,1,1,'X',1,1,310,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 141, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 141, \"small_tick_hit\": 150}}',31.3232,200334914,1014260,NULL,'2021-07-29 20:13:45',1627589625,NULL),(1950739687,20328685,2,472612,1,1,1,'S',1,0.996073,330,1180757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 434}}',31.6598,200427976,2125980,NULL,'2021-08-02 03:08:17',1627873697,NULL),(1950843211,20328685,2,2845063,1,1,1,'A',1,0.977337,172,718188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',31.8462,200602704,1404056,NULL,'2021-08-07 17:10:03',1628356203,NULL),(1948954684,20328685,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,198118646,3818184,NULL,'2021-05-18 04:33:55',1621312435,NULL),(1950688263,20328685,2,2757594,1,1,1,'X',1,1,395,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',33.3324,200357657,3834398,NULL,'2021-07-30 16:25:51',1627662351,NULL),(1950515418,20328685,2,605403,1,1,1,'S',1,0.98579,304,882694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',33.337,200318051,2322918,NULL,'2021-07-29 05:34:25',1627536865,NULL),(1950520378,20328685,2,18275,1,1,1,'S',1,0.993237,516,973675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 512, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 519}}',33.6682,200223909,6431196,NULL,'2021-07-25 21:26:49',1627248409,NULL),(1950543907,20328685,2,222304,1,1,1,'X',1,1,346,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 159}}',33.715,200225513,1891786,NULL,'2021-07-25 22:37:20',1627252640,NULL),(1950537186,20328685,2,1610023,1,1,1,'S',1,0.995652,540,963293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 380}}',33.718,200279185,7022216,NULL,'2021-07-27 20:25:56',1627417556,NULL),(1950718171,20328685,2,2947841,1,1,1,'X',1,1,520,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}}',33.7378,200372663,6207252,NULL,'2021-07-31 03:51:24',1627703484,NULL),(1950710034,20328685,2,3056868,1,1,1,'S',1,0.989011,539,727066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1490, \"large_tick_hit\": 11, \"small_tick_hit\": 569, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 11, \"small_tick_hit\": 576}}',33.9326,200372153,14013914,NULL,'2021-07-31 03:25:41',1627701941,NULL),(1950589278,20328685,2,1492588,0,1,1,'S',1,0.998894,389,905094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 32, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',34.0743,200225163,3802808,NULL,'2021-07-25 22:21:15',1627251675,NULL),(1950715356,20328685,2,2062642,1,1,1,'X',1,1,649,1080300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',34.163,200444716,11495700,NULL,'2021-08-02 18:12:51',1627927971,NULL),(1950884568,20328685,2,3011638,1,1,1,'X',1,1,418,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 510}}',34.3103,200602584,2842648,NULL,'2021-08-07 17:04:52',1628355892,NULL),(1948927661,20328685,2,2911746,1,1,1,'S',1,0.989426,394,960895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',34.3836,198118456,3823250,NULL,'2021-05-18 04:22:08',1621311728,NULL),(1950888064,20328685,2,3032387,1,1,1,'S',1,0.998715,304,893309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',34.4211,200613425,2556184,NULL,'2021-08-08 00:29:44',1628382584,NULL),(1950656748,20328685,2,3007981,1,1,1,'S',1,0.99797,374,1079005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 611}}',34.5275,200507399,2794475,NULL,'2021-08-04 18:04:18',1628100258,NULL),(1950661542,20328685,2,2880979,1,1,1,'XH',1,1,65,1207589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',34.7621,200454870,127378,NULL,'2021-08-03 01:51:20',1627955480,NULL),(1950566670,20328685,2,51854,1,1,1,'X',1,1,314,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 215}}',35.151,200224940,2462094,NULL,'2021-07-25 22:11:27',1627251087,NULL),(1950533521,20328685,2,1827412,0,1,1,'S',1,0.994152,288,861751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',35.2451,200224688,2176928,NULL,'2021-07-25 22:00:11',1627250411,NULL),(1950845322,20328685,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,200520312,2197538,NULL,'2021-08-05 03:05:50',1628132750,NULL),(1950742115,20328685,2,2969097,1,1,1,'S',1,0.999087,766,966558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',36.3754,200372596,14157448,NULL,'2021-07-31 03:47:47',1627703267,NULL),(1950820790,20328685,2,1824194,1,1,1,'S',1,0.989051,99,719310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 78}}',36.4495,200520957,428642,NULL,'2021-08-05 03:33:03',1628134383,NULL),(1950852026,20328685,2,822592,0,1,1,'S',1,0.988732,138,953205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',37.013,200521246,589312,NULL,'2021-08-05 03:48:07',1628135287,NULL),(1950543754,20328685,2,221771,0,1,1,'S',1,0.992467,233,816768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 27, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',37.2428,200343476,1917470,NULL,'2021-07-30 03:35:02',1627616102,NULL),(1950741400,20328685,2,2823088,1,1,1,'S',1,0.999026,577,933656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 48, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 48, \"small_tick_hit\": 411}}',37.3028,200373022,7424534,NULL,'2021-07-31 04:06:52',1627704412,NULL),(1950548792,20328685,2,1417261,1,1,1,'S',1,0.998536,709,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 655, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',37.3596,200345709,12185426,NULL,'2021-07-30 05:48:14',1627624094,NULL),(1950729605,20328685,2,3082490,1,1,1,'S',1,0.99313,526,1072204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 18, \"small_tick_hit\": 775, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 18, \"small_tick_hit\": 784}}',37.3929,200375723,5544143,NULL,'2021-07-31 06:36:55',1627713415,NULL),(1950777454,20328685,2,2521306,1,1,1,'S',1,0.995448,288,908749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 86, \"small_tick_hit\": 330}}',37.5967,200586190,1655164,NULL,'2021-08-07 03:45:33',1628307933,NULL),(1951120437,20328685,2,1661047,1,1,1,'X',1,1,555,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',37.7579,200982851,6407386,NULL,'2021-08-20 23:59:25',1629503965,NULL),(1950687324,20328685,2,45904,1,1,1,'SH',1,0.991573,243,1326632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 93, \"small_tick_hit\": 463, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 93, \"small_tick_hit\": 469}}',38.0968,200453862,666961,NULL,'2021-08-03 01:00:52',1627952452,NULL),(1950780045,20328685,2,2525270,1,1,1,'X',1,1,531,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',38.3139,200520744,6915112,NULL,'2021-08-05 03:23:39',1628133819,NULL),(1950767831,20328685,2,3035613,1,1,1,'S',1,0.994854,255,895009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',38.5647,200613183,1633254,NULL,'2021-08-08 00:19:37',1628381977,NULL),(1950553009,20328685,2,2747324,1,1,1,'S',1,0.998721,450,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 18, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 18, \"small_tick_hit\": 332}}',38.7696,200223203,4908406,NULL,'2021-07-25 20:58:04',1627246684,NULL),(1950872207,20328685,2,2477122,1,1,1,'S',1,0.994178,439,827179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',38.8134,200521147,6152070,NULL,'2021-08-05 03:42:36',1628134956,NULL),(1950739370,20328685,2,467603,1,1,1,'S',1,0.998893,475,962451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',39.2406,200371151,5514662,NULL,'2021-07-31 02:38:47',1627699127,NULL),(1950685190,20328685,2,273588,0,1,1,'S',1,0.996437,425,1119483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 182, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 182, \"small_tick_hit\": 320}}',39.6218,200508148,2827707,NULL,'2021-08-04 18:28:49',1628101729,NULL),(1950708771,20328685,2,2570166,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 411}}',41.4241,200357263,7959330,NULL,'2021-07-30 16:08:30',1627661310,NULL),(1950762747,20328685,2,1262009,0,1,1,'S',1,0.998516,443,960389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',41.6876,200356220,4818828,NULL,'2021-07-30 15:27:37',1627658857,NULL),(1950744930,20328685,2,872455,1,1,1,'X',1,1,636,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',41.7388,200508692,9814324,NULL,'2021-08-04 18:47:28',1628102848,NULL),(1950731363,20328685,2,2601595,1,1,1,'S',1,0.997327,1420,924391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1613, \"large_tick_hit\": 6, \"small_tick_hit\": 620, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',41.8695,200453329,49288880,NULL,'2021-08-03 00:33:09',1627950789,NULL),(1950215038,20328685,2,2032727,0,1,1,'S',1,0.995859,200,958369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',41.9163,199746548,946826,NULL,'2021-07-09 14:35:21',1625841321,NULL),(1950512920,20328685,2,1582619,1,1,1,'S',1,0.997115,1050,963656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 678, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',43.6813,200223585,25358576,NULL,'2021-07-25 21:13:21',1627247601,NULL),(1950674594,20328685,2,1612939,0,1,1,'S',1,0.994469,315,853454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',43.7328,200371991,3261588,NULL,'2021-07-31 03:18:11',1627701491,NULL),(1950603071,20328685,2,453080,0,1,1,'S',1,0.997147,425,958903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',44.4367,200345106,4432616,NULL,'2021-07-30 05:08:38',1627621718,NULL),(1950666265,20328685,2,1027700,1,1,1,'S',1,0.997375,428,1182726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}}',51.8235,200376638,1113833,NULL,'2021-07-31 07:31:47',1627716707,NULL),(1950662247,20328685,2,2880981,1,1,1,'X',1,1,110,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',52.8712,200371043,297636,NULL,'2021-07-31 02:32:50',1627698770,NULL),(1950662697,20328685,2,2880982,1,1,1,'S',1,0.987179,95,852292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 10, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',56.0228,200453138,303690,NULL,'2021-08-03 00:23:48',1627950228,NULL),(1950646918,20328685,2,13423,1,1,1,'S',1,0.987478,298,1181557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 216, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 216, \"small_tick_hit\": 261}}',56.1749,200376696,390065,NULL,'2021-07-31 07:35:35',1627716935,NULL),(1950695283,20328685,2,51907,1,1,1,'S',1,0.998182,406,961412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 144}}',57.9753,200356971,4062210,NULL,'2021-07-30 15:58:03',1627660683,NULL),(1945845812,20330008,2,2036865,0,1,1,'C',1,0.8625,24,348575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.228375,194033360,187014,NULL,'2021-01-16 07:08:57',1610780937,NULL),(1956392643,20330008,2,1387197,1,1,1,'B',1,0.911298,81,427336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 517, \"large_tick_hit\": 19, \"small_tick_hit\": 440, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 19, \"small_tick_hit\": 484}}',1.1118,207793001,507032,NULL,'2022-06-22 10:45:25',1655894725,NULL),(1949161093,20330008,2,52274,0,1,1,'B',1,0.904624,58,503775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 148, \"small_tick_hit\": 165, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',1.49147,198393001,136446,NULL,'2021-05-26 08:10:49',1622016649,NULL),(1946166984,20330008,2,1612940,0,1,1,'B',1,0.92956,51,445448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.79476,194444394,342232,NULL,'2021-01-29 06:44:52',1611902692,NULL),(1955608106,20330008,2,2128326,1,1,1,'B',1,0.919431,99,412355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 455, \"small_tick_hit\": 127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 136}}',2.14844,206846619,508234,NULL,'2022-05-05 01:22:25',1651713745,NULL),(1949196024,20330008,2,442462,0,1,1,'A',1,0.94291,55,563388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"large_tick_hit\": 60, \"small_tick_hit\": 313, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 60, \"small_tick_hit\": 336}}',2.34512,198393198,130346,NULL,'2021-05-26 08:22:53',1622017373,NULL),(1945919580,20330008,2,2104518,0,1,1,'B',1,0.939252,76,606453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 392, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',2.69193,194182970,146100,NULL,'2021-01-21 06:29:49',1611210589,NULL),(1945928818,20330008,2,538750,0,1,1,'A',1,0.979066,83,685781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 56, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 56, \"small_tick_hit\": 385}}',4.05012,194183053,222216,NULL,'2021-01-21 06:35:45',1611210945,NULL),(1956276339,20330008,2,1406341,1,1,1,'C',1,0.890838,118,616021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',4.28884,207792862,371268,NULL,'2022-06-22 10:35:27',1655894127,NULL),(1956352576,20330008,2,866360,0,1,1,'A',1,0.959885,97,621410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 89, \"small_tick_hit\": 347, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 89, \"small_tick_hit\": 366}}',4.305,207792794,328314,NULL,'2022-06-22 10:31:22',1655893882,NULL),(1945979254,20330008,2,2032726,0,1,1,'A',1,0.945238,48,531322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.11995,194182903,123968,NULL,'2021-01-21 06:25:17',1611210317,NULL),(1956303239,20330008,2,2090618,1,1,1,'A',1,0.966,283,734784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 479, \"large_tick_hit\": 11, \"small_tick_hit\": 476, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 11, \"small_tick_hit\": 500}}',7.5238,207792838,2270572,NULL,'2022-06-22 10:34:02',1655894042,NULL),(1955549220,20330008,2,39520,0,1,1,'S',1,0.982036,143,873978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 167}}',7.97439,206846553,397340,NULL,'2022-05-05 01:15:43',1651713343,NULL),(1956396573,20330008,2,3572422,0,1,1,'A',1,0.975329,131,717426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"small_tick_hit\": 355, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',8.51791,207792770,449978,NULL,'2022-06-22 10:29:36',1655893776,NULL),(1956393253,20330008,2,3228959,1,1,1,'A',1,0.975043,261,841962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 36, \"small_tick_hit\": 609, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 36, \"small_tick_hit\": 636}}',9.10136,207792932,2312130,NULL,'2022-06-22 10:40:19',1655894419,NULL),(1946363580,20330008,2,2678562,0,1,1,'S',1,0.985099,167,733218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',9.24785,194721653,877056,NULL,'2021-02-06 09:28:40',1612603720,NULL),(1945945224,20331454,2,1223206,1,1,1,'B',1,0.906086,61,465808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 431, \"small_tick_hit\": 775, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 859}}',0.573071,194183546,356926,NULL,'2021-01-21 07:09:53',1611212993,NULL),(1946055872,20331625,2,2036865,0,1,1,'B',1,0.91125,31,380255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.656157,194347389,248856,NULL,'2021-01-26 10:12:16',1611655936,NULL),(1946322242,20335051,2,701210,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 513}}',NULL,194602435,5269474,NULL,'2021-02-02 20:57:47',1612299467,NULL),(1946201127,20335051,2,989956,1,1,1,'S',1,0.980418,77,707156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"small_tick_hit\": 516, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 528}}',3.83267,194534974,373744,NULL,'2021-01-31 20:26:47',1612124807,NULL),(1945829674,20335051,2,50340,0,1,1,'X',1,1,75,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}}',5.13819,193998834,71712,NULL,'2021-01-15 01:36:42',1610674602,NULL),(1946374891,20335051,2,455295,0,1,1,'A',1,0.956679,71,557922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 241, \"large_tick_hit\": 96, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 96, \"small_tick_hit\": 201}}',5.99636,194602626,278539,NULL,'2021-02-02 21:04:17',1612299857,NULL),(1946163422,20335051,2,557034,0,1,1,'S',1,0.984429,81,681233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 29, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 305}}',6.43682,194534847,367500,NULL,'2021-01-31 20:21:32',1612124492,NULL),(1946256057,20335051,2,841147,1,1,1,'S',1,0.985445,174,825465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 24, \"small_tick_hit\": 755, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 24, \"small_tick_hit\": 770}}',8.18795,194534775,1130730,NULL,'2021-01-31 20:19:27',1612124367,NULL),(1946354127,20335051,2,368934,0,1,1,'S',1,0.985667,217,661700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1044, \"large_tick_hit\": 355, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 355, \"small_tick_hit\": 397}}',9.37376,194641714,3515418,NULL,'2021-02-04 01:00:18',1612400418,NULL),(1946191810,20335051,2,681303,1,1,1,'S',1,0.985537,143,721609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 12, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 229}}',10.3537,194534437,501106,NULL,'2021-01-31 20:07:37',1612123657,NULL),(1946374916,20335051,2,455298,0,1,1,'S',1,0.981034,110,853947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 70, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 70, \"small_tick_hit\": 364}}',10.6095,194602568,228960,NULL,'2021-02-02 21:02:30',1612299750,NULL),(1951300168,20335051,2,164334,0,1,1,'S',1,0.996132,210,962014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 307}}',11.6956,201203657,671534,NULL,'2021-08-28 23:45:54',1630194354,NULL),(1946379760,20335051,2,2284961,0,1,1,'A',1,0.973088,155,672672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',12.0572,194601777,1083548,NULL,'2021-02-02 20:33:58',1612298038,NULL),(1946224542,20335051,2,79881,1,1,1,'S',1,0.997312,321,909346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 900, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',12.4516,194544009,3217392,NULL,'2021-02-01 02:50:27',1612147827,NULL),(1946399326,20335051,2,536387,0,1,1,'S',1,0.984666,144,653368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',12.8438,194641499,1324182,NULL,'2021-02-04 00:49:06',1612399746,NULL),(1946155992,20335051,2,2568611,1,1,1,'S',1,0.994981,292,887765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',13.316,194534168,2051410,NULL,'2021-01-31 19:58:37',1612123117,NULL),(1946367563,20335051,2,1436749,1,1,1,'S',1,0.989116,127,705627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',13.7647,194601726,902900,NULL,'2021-02-02 20:32:12',1612297932,NULL),(1946280027,20335051,2,161616,0,1,1,'S',1,0.995114,274,873085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',14.0063,194641432,1495224,NULL,'2021-02-04 00:45:30',1612399530,NULL),(1946368969,20335051,2,1438427,1,1,1,'S',1,0.997886,206,893753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',14.4117,194641791,1098658,NULL,'2021-02-04 01:03:43',1612400623,NULL),(1947428401,20335051,2,2439144,1,1,1,'S',1,0.993443,169,963430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 136}}',14.7524,195968596,759484,NULL,'2021-03-16 01:02:11',1615856531,NULL),(1946167589,20335051,2,2004646,0,1,1,'A',1,0.97786,208,731854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',14.8399,194534910,1386920,NULL,'2021-01-31 20:24:00',1612124640,NULL),(1951329259,20335051,2,1644926,1,1,1,'S',1,0.995342,222,844653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',15.0184,201203730,1360280,NULL,'2021-08-28 23:49:35',1630194575,NULL),(1945860443,20335051,2,1915095,1,1,1,'S',1,0.997854,526,919853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 100, \"small_tick_hit\": 770, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',16.5027,193999155,4498172,NULL,'2021-01-15 01:55:36',1610675736,NULL),(1946327337,20335051,2,292141,1,1,1,'X',1,1,386,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 226}}',20.5705,194602230,2244020,NULL,'2021-02-02 20:50:35',1612299035,NULL),(1946328145,20335051,2,1718158,1,1,1,'X',1,1,328,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',20.6058,194601374,2607720,NULL,'2021-02-02 20:20:23',1612297223,NULL),(1946335014,20335051,2,55292,0,1,1,'S',1,0.992991,305,959415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',27.6991,194602295,2315488,NULL,'2021-02-02 20:52:43',1612299163,NULL),(1945797800,20335476,2,2032726,0,1,1,'D',1,0.747619,19,253564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.333266,193935123,54116,NULL,'2021-01-12 17:30:19',1610472619,NULL),(1945839683,20335705,2,60558,0,1,1,'A',1,0.966931,127,783265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"small_tick_hit\": 490, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 513}}',2.54082,194046248,461336,NULL,'2021-01-16 17:37:15',1610818635,NULL),(1945801166,20340557,2,2032726,0,1,1,'C',1,0.861905,32,402495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.91338,193939838,94988,NULL,'2021-01-12 20:44:47',1610484287,NULL),(1956664626,20341282,2,865974,1,1,1,'B',1,0.911132,105,524981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 406, \"large_tick_hit\": 19, \"small_tick_hit\": 549, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 19, \"small_tick_hit\": 618}}',NULL,208318784,551846,NULL,'2022-07-19 20:33:21',1658262801,NULL),(1945826364,20341282,2,2036865,0,1,1,'C',1,0.8725,54,387782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.612326,193992159,291072,NULL,'2021-01-14 20:10:05',1610655005,NULL),(1945862966,20341282,2,2047101,0,1,1,'D',1,0.816944,34,372458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',0.731938,194047092,101944,NULL,'2021-01-16 18:13:00',1610820780,NULL),(1956692524,20341282,2,553728,0,1,1,'A',1,0.948337,99,533996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 655, \"large_tick_hit\": 66, \"small_tick_hit\": 876, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 66, \"small_tick_hit\": 929}}',1.3986,208318949,904884,NULL,'2022-07-19 20:43:33',1658263413,NULL),(1956681770,20341282,2,518792,0,1,1,'A',1,0.956009,87,567850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 388, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 11, \"small_tick_hit\": 415}}',2.65827,208318885,920576,NULL,'2022-07-19 20:40:00',1658263200,NULL),(1945864014,20341282,2,2047102,0,1,1,'B',1,0.928571,67,266081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',3.70669,193992646,132216,NULL,'2021-01-14 20:29:42',1610656182,NULL),(1956752707,20341282,2,1609452,0,1,1,'A',1,0.971246,67,561181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',4.03166,208318842,402180,NULL,'2022-07-19 20:36:57',1658263017,NULL),(1956748631,20341282,2,2090848,0,1,1,'A',1,0.960894,97,622754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',5.4825,208318815,342304,NULL,'2022-07-19 20:35:12',1658262912,NULL),(1945864070,20341282,2,2047102,0,1,1,'B',1,0.938776,120,679346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',8.11849,193994815,353076,NULL,'2021-01-14 22:05:34',1610661934,NULL),(1949387966,20341412,2,1612940,0,1,1,'B',1,0.910692,44,388318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.848886,198779847,253296,NULL,'2021-06-06 22:06:37',1623017197,NULL),(1945815909,20343349,2,2032726,0,1,1,'A',1,0.945238,67,630627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.10541,193962551,162024,NULL,'2021-01-13 18:11:46',1610561506,NULL),(1945878799,20343349,2,1349922,0,1,1,'A',1,0.97265,225,954802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 344, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',11.2349,193963635,553880,NULL,'2021-01-13 18:57:33',1610564253,NULL),(1945804039,20343742,2,2032726,0,1,1,'C',1,0.897619,30,393183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.13748,193944599,90022,NULL,'2021-01-13 00:58:35',1610499515,NULL),(1949567756,20343742,2,2036865,0,1,1,'A',1,0.9575,104,609677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.65783,198961003,722194,NULL,'2021-06-12 20:51:26',1623531086,NULL),(1961460775,20343742,2,1612940,0,1,1,'A',1,0.979874,199,745970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.3613,214326542,1418446,NULL,'2023-09-29 09:04:17',1695978257,NULL),(1945970987,20344321,2,2036865,0,1,1,'C',1,0.87875,62,414555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.82827,194174555,309016,NULL,'2021-01-20 23:01:18',1611183678,NULL),(1945824541,20344321,2,2032726,0,1,1,'B',1,0.904762,70,550295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.67382,193975585,148412,NULL,'2021-01-14 05:21:13',1610601673,NULL),(1951166531,20349062,2,951822,0,1,1,'B',1,0.937681,108,540051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 279, \"large_tick_hit\": 65, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 65, \"small_tick_hit\": 326}}',6.56235,201027406,408282,NULL,'2021-08-22 15:58:06',1629647886,NULL),(1947057971,20351601,2,1612940,0,1,1,'D',1,0.837736,31,354673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.167534,195678845,175394,NULL,'2021-03-06 22:46:56',1615070816,NULL),(1945822691,20351601,2,1220323,0,1,1,'C',1,0.873874,25,408791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 48, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.17351,194007167,55404,NULL,'2021-01-15 10:21:56',1610706116,NULL),(1947280154,20351899,2,2032727,0,1,1,'D',1,0.821946,21,308648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 230, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.879735,195810363,84848,NULL,'2021-03-11 08:35:48',1615451748,NULL),(1950015264,20351899,2,23739,1,1,1,'C',1,0.888889,68,566592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',3.84332,199599187,117252,NULL,'2021-07-04 08:55:23',1625388923,NULL),(1947183868,20351899,2,2036865,0,1,1,'S',1,0.98125,190,743343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.2093,195913532,1565258,NULL,'2021-03-14 08:09:14',1615709354,NULL),(1949845358,20351899,2,2032726,0,1,1,'S',1,0.990476,143,908280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.465,199199711,410836,NULL,'2021-06-20 19:48:47',1624218527,NULL),(1946759563,20353446,2,2260856,0,1,1,'D',1,0.755822,24,332691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 362, \"large_tick_hit\": 23, \"small_tick_hit\": 686, \"small_tick_miss\": 248}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 23, \"small_tick_hit\": 934}}',0.045093,195112802,166824,NULL,'2021-02-17 19:18:19',1613589499,NULL),(1946069087,20353446,2,2748079,0,1,1,'D',1,0.830078,35,308007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 279, \"small_tick_hit\": 146, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.397324,194323807,181484,NULL,'2021-01-25 16:13:32',1611591212,NULL),(1946013746,20354732,2,2062382,0,1,1,'A',1,0.956023,104,592520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 68, \"small_tick_hit\": 563, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 594}}',2.3944,194155877,588338,NULL,'2021-01-20 09:49:37',1611136177,NULL),(1946922072,20354732,2,2032726,0,1,1,'A',1,0.964286,85,732944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.1947,195503296,223596,NULL,'2021-03-01 09:07:00',1614589620,NULL),(1946126942,20355553,2,1612940,0,1,1,'C',1,0.875472,40,374320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.426145,194391119,218102,NULL,'2021-01-27 17:04:39',1611767079,NULL),(1945974353,20356541,2,1612940,0,1,1,'C',1,0.850314,34,352988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.228001,194131695,180720,NULL,'2021-01-19 14:18:22',1611065902,NULL),(1945946644,20356541,2,2032726,0,1,1,'D',1,0.8,19,268164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.402879,194131796,53172,NULL,'2021-01-19 14:23:12',1611066192,NULL),(1945851762,20357166,2,2032726,0,1,1,'A',1,0.952381,100,735536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.5182,194019172,250400,NULL,'2021-01-15 19:40:40',1610739640,NULL),(1945920121,20362994,2,2288960,1,1,1,'B',1,0.921429,45,425003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',1.72375,194059465,357308,NULL,'2021-01-17 03:08:21',1610852901,NULL),(1945823333,20362994,2,2032726,0,1,1,'C',1,0.895238,42,454983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.02096,193974005,95850,NULL,'2021-01-14 03:32:08',1610595128,NULL),(1945994572,20362994,2,1027215,1,1,1,'A',1,0.975194,105,733588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"small_tick_hit\": 427, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 440}}',4.72952,194059912,348754,NULL,'2021-01-17 03:27:01',1610854021,NULL),(1949062365,20367779,2,425510,0,1,1,'B',1,0.907643,66,415753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 472, \"small_tick_hit\": 383, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',1.19255,198306459,464246,NULL,'2021-05-23 16:12:23',1621786343,NULL),(2253486816,20367779,2,4447051,1,1,1,'A',1,0.953301,54,499014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',2.76508,215636141,305686,NULL,'2024-01-23 16:24:44',1706027084,NULL),(2253490639,20367779,2,4099567,1,1,1,'S',1,0.983037,183,679831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 535, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 10, \"small_tick_hit\": 546}}',4.57593,215636230,2049230,NULL,'2024-01-23 16:31:21',1706027481,NULL),(1949059905,20367779,2,412363,0,1,1,'S',1,0.987342,152,756827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 73, \"small_tick_hit\": 537, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 73, \"small_tick_hit\": 544}}',6.11174,198306158,484418,NULL,'2021-05-23 16:02:37',1621785757,NULL),(1945835396,20370244,2,2032726,0,1,1,'C',1,0.892857,95,659377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.26682,193991040,214142,NULL,'2021-01-14 19:18:39',1610651919,NULL),(1956424248,20373497,2,2036866,0,1,1,'D',1,0.822755,20,300937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 363, \"small_tick_hit\": 324, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.101848,207873516,175880,NULL,'2022-06-26 10:57:57',1656241077,NULL),(1956135984,20373497,2,2032727,0,1,1,'D',1,0.84472,19,319247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.887986,207471722,79914,NULL,'2022-06-06 12:33:17',1654518797,NULL),(1945789170,20373497,2,848233,0,1,1,'A',1,0.967276,133,698599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 130, \"small_tick_hit\": 640, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 130, \"small_tick_hit\": 667}}',4.59972,193990356,385180,NULL,'2021-01-14 18:48:09',1610650089,NULL),(1946013069,20374065,2,2032726,0,1,1,'D',1,0.840476,27,356911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.2488,194068105,79696,NULL,'2021-01-17 11:15:30',1610882130,NULL),(1951704725,20374143,2,2821598,1,1,1,'B',1,0.931193,32,407887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 414, \"large_tick_hit\": 61, \"small_tick_hit\": 540, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 61, \"small_tick_hit\": 565}}',0.827131,201692019,313756,NULL,'2021-09-17 12:38:54',1631882334,NULL),(1946495698,20374143,2,2032727,0,1,1,'C',1,0.877847,18,313216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.1513,194911239,76816,NULL,'2021-02-11 20:12:20',1613074340,NULL),(1948502643,20374143,2,2628988,1,1,1,'A',1,0.952722,57,528034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 365, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 385}}',4.4615,197519967,281118,NULL,'2021-05-01 12:17:16',1619871436,NULL),(1946450417,20374143,2,1612940,0,1,1,'A',1,0.96478,91,568531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.36054,194804789,535060,NULL,'2021-02-08 17:42:47',1612806167,NULL),(1946002061,20376393,2,2032726,0,1,1,'D',1,0.816667,21,300878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.845877,194050929,68146,NULL,'2021-01-16 20:47:50',1610830070,NULL),(1947397993,20377106,2,1612940,0,1,1,'D',1,0.822641,24,78238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.083693,196109871,113168,NULL,'2021-03-20 13:22:36',1616246556,NULL),(1949428283,20377148,2,2036865,0,1,1,'D',1,0.82125,19,307250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.081112,198805417,173750,NULL,'2021-06-07 18:30:47',1623090647,NULL),(1945849900,20377148,2,2032726,0,1,1,'D',1,0.804762,20,283585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.606292,194015743,59370,NULL,'2021-01-15 17:15:29',1610730929,NULL),(1945828133,20377598,2,2036865,0,1,1,'C',1,0.86,22,166488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.213127,193996865,164794,NULL,'2021-01-14 23:47:40',1610668060,NULL),(1945874737,20377598,2,1612940,0,1,1,'C',1,0.87044,74,211325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 346, \"large_tick_hit\": 11, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.931033,193996648,213082,NULL,'2021-01-14 23:36:50',1610667410,NULL),(1947769417,20377727,2,2032726,0,1,1,'D',1,0.257143,3,29196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 47, \"small_tick_hit\": 61, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.000017,196491060,14746,NULL,'2021-03-31 16:46:15',1617209175,NULL),(1945837808,20377839,2,2032726,0,1,1,'D',1,0.82619,21,308978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.588581,193996174,62434,NULL,'2021-01-14 23:11:55',1610665915,NULL),(1946001395,20378332,2,2032726,0,1,1,'A',1,0.978571,109,792507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.4868,194049822,287484,NULL,'2021-01-16 20:00:26',1610827226,NULL),(1946791564,20378729,2,2810039,1,1,1,'A',1,0.977153,113,703757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',9.09842,195254088,303362,NULL,'2021-02-21 18:00:44',1613930444,NULL),(1945829341,20379285,2,2036865,0,1,1,'D',1,0.8075,37,345254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 300, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.118537,193998830,190312,NULL,'2021-01-15 01:36:17',1610674577,NULL),(1946119856,20379376,2,1612940,0,1,1,'D',1,0.788679,25,308425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.047263,194380208,144322,NULL,'2021-01-27 09:35:06',1611740106,NULL),(1945890518,20379906,2,2004646,0,1,1,'B',1,0.913284,55,404919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 333, \"small_tick_hit\": 162, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',1.85476,194002870,356256,NULL,'2021-01-15 05:14:21',1610687661,NULL),(1960255458,20382868,2,4074459,0,1,1,'D',1,0.79638,15,215821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 85, \"small_tick_hit\": 91, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',0.891489,212911434,59838,NULL,'2023-06-05 09:00:02',1685955602,NULL),(1960329507,20382868,2,2958713,1,1,1,'C',1,0.884354,41,366753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',1.17359,212911668,253194,NULL,'2023-06-05 09:33:28',1685957608,NULL),(1960320231,20382868,2,2225827,1,1,1,'C',1,0.889583,21,345130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 145, \"small_tick_hit\": 282, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',1.61614,212911451,73344,NULL,'2023-06-05 09:02:32',1685955752,NULL),(1960351704,20382868,2,2060307,0,1,1,'B',1,0.939481,76,319693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 25, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 25, \"small_tick_hit\": 207}}',4.08931,212904458,69870,NULL,'2023-06-04 17:54:39',1685901279,NULL),(1960354938,20382868,2,2068841,0,1,1,'A',1,0.973815,217,345282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 488, \"large_tick_hit\": 97, \"small_tick_hit\": 791, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 97, \"small_tick_hit\": 816}}',4.43065,212904535,745018,NULL,'2023-06-04 17:59:22',1685901562,NULL),(1960352341,20382868,2,2294751,1,1,1,'A',1,0.964161,195,347141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 472, \"small_tick_hit\": 631, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 663}}',5.86517,212904599,776950,NULL,'2023-06-04 18:03:59',1685901839,NULL),(1960357659,20382868,2,2726878,1,1,1,'S',1,0.984783,206,384426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 14, \"small_tick_hit\": 443, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 14, \"small_tick_hit\": 453}}',5.9809,212904660,705910,NULL,'2023-06-04 18:08:31',1685902111,NULL),(1960283777,20382868,2,37845,0,1,1,'A',1,0.95229,100,672254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"small_tick_hit\": 306, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',6.45135,212912188,371792,NULL,'2023-06-05 10:29:05',1685960945,NULL),(1960339581,20382868,2,3835945,0,1,1,'A',1,0.9653,72,531970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',6.48812,212911819,393224,NULL,'2023-06-05 09:52:05',1685958725,NULL),(1960322267,20382868,2,800250,0,1,1,'A',1,0.973485,87,757885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 538, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',6.56262,212911422,424036,NULL,'2023-06-05 08:57:19',1685955439,NULL),(1960263519,20382868,2,22328,0,1,1,'S',1,0.986033,163,775784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 71, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 71, \"small_tick_hit\": 395}}',7.05487,212911925,550820,NULL,'2023-06-05 10:05:10',1685959510,NULL),(1960349424,20382868,2,1281642,1,1,1,'A',1,0.95302,106,708310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',8.09087,212911283,261884,NULL,'2023-06-05 08:38:32',1685954312,NULL),(1960333522,20382868,2,1514865,0,1,1,'S',1,0.991059,344,816603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 114, \"small_tick_hit\": 875, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',8.27958,212911637,1556578,NULL,'2023-06-05 09:29:17',1685957357,NULL),(1960339218,20382868,2,2995540,1,1,1,'S',1,0.992405,228,811714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 644, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 12, \"small_tick_hit\": 650}}',8.94832,212912029,1887572,NULL,'2023-06-05 10:14:46',1685960086,NULL),(1960302470,20382868,2,3961546,0,1,1,'A',1,0.952128,44,517881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',9.69431,212911781,115092,NULL,'2023-06-05 09:47:40',1685958460,NULL),(1960362217,20382868,2,2356243,0,1,1,'A',1,0.967577,116,638307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',9.69522,212912219,392762,NULL,'2023-06-05 10:32:24',1685961144,NULL),(1960363739,20382868,2,1323508,0,1,1,'S',1,0.998527,201,962649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 478}}',11.2737,212911342,430962,NULL,'2023-06-05 08:46:49',1685954809,NULL),(1960300588,20382868,2,3542800,1,1,1,'A',1,0.949772,55,738374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',11.905,212911549,83466,NULL,'2023-06-05 09:16:58',1685956618,NULL),(2322795236,20382868,2,37845,0,1,1,'A',1,0.958015,198,472304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 304, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',12.0694,215842315,414348,NULL,'2024-02-10 16:50:09',1707583809,NULL),(1960322651,20382868,2,2024293,0,1,1,'S',1,0.99171,365,910737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 131, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',12.2314,212911378,1226630,NULL,'2023-06-05 08:52:14',1685955134,NULL),(1960277680,20382868,2,1874083,0,1,1,'S',1,0.984091,118,679449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',12.3081,212912248,529574,NULL,'2023-06-05 10:35:32',1685961332,NULL),(1960264366,20382868,2,3448184,1,1,1,'S',1,0.992722,163,804339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 20, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',12.4498,212911971,946344,NULL,'2023-06-05 10:09:53',1685959793,NULL),(1960304126,20382868,2,206864,0,1,1,'S',1,0.994595,366,957782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 922, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',13.2193,212911318,1365972,NULL,'2023-06-05 08:43:35',1685954615,NULL),(1960374230,20382868,2,525451,1,1,1,'S',1,0.996689,109,958728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 193}}',14.9181,212911527,242628,NULL,'2023-06-05 09:13:48',1685956428,NULL),(1960256771,20382868,2,2409642,1,1,1,'S',1,0.996785,148,966001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',15.746,212911578,531852,NULL,'2023-06-05 09:20:22',1685956822,NULL),(1960273900,20382868,2,1039538,0,1,1,'S',1,0.996531,361,865558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',17.3403,212911855,2928026,NULL,'2023-06-05 09:56:33',1685958993,NULL),(1960324854,20382868,2,2949096,0,1,1,'S',1,0.99684,282,959817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',22.1095,212912089,1215546,NULL,'2023-06-05 10:19:41',1685960381,NULL),(1960311926,20382868,2,3566475,1,1,1,'S',1,0.987603,200,945056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 280}}',22.166,212911885,743306,NULL,'2023-06-05 10:00:15',1685959215,NULL),(1960271864,20382868,2,3728877,1,1,1,'S',1,0.985213,257,922638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',24.0875,212911707,1253710,NULL,'2023-06-05 09:39:34',1685957974,NULL),(1945843040,20387445,2,2036865,0,1,1,'B',1,0.90625,48,405064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.9599,194028219,312532,NULL,'2021-01-16 02:19:54',1610763594,NULL),(1946748384,20387445,2,2032727,0,1,1,'C',1,0.853002,25,339079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',1.4443,195182857,92136,NULL,'2021-02-19 18:43:08',1613760188,NULL),(1946427556,20387445,2,2032726,0,1,1,'C',1,0.871429,51,264530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.18858,194850204,98622,NULL,'2021-02-10 00:53:22',1612918402,NULL),(1946320810,20387445,2,2032726,0,1,1,'B',1,0.928571,82,679003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.80757,194577465,206416,NULL,'2021-02-02 03:14:19',1612235659,NULL),(1945849396,20387920,2,2032726,0,1,1,'D',1,0.811905,55,446524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.88066,194014918,110934,NULL,'2021-01-15 16:38:41',1610728721,NULL),(1945836664,20389337,2,2036865,0,1,1,'D',1,0.8,31,332764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.094813,194014848,172674,NULL,'2021-01-15 16:35:36',1610728536,NULL),(1945779769,20390465,2,1612940,0,1,1,'C',1,0.875472,37,374515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.495528,194038665,236852,NULL,'2021-01-16 12:21:33',1610799693,NULL),(1945838974,20391869,2,2036865,0,1,1,'D',1,0.84875,30,349284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 321, \"large_tick_hit\": 10, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.265611,194018241,216372,NULL,'2021-01-15 19:04:01',1610737441,NULL),(1945769792,20391869,2,1612940,0,1,1,'A',1,0.94088,91,505403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.44358,194018637,502930,NULL,'2021-01-15 19:20:09',1610738409,NULL),(1950256243,20395117,2,2785750,0,1,1,'D',1,0.817308,52,371681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 294, \"small_tick_hit\": 301, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.402724,199994518,231222,NULL,'2021-07-17 20:17:51',1626553071,NULL),(1950486006,20395117,2,2785749,0,1,1,'A',1,0.970944,188,780837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"small_tick_hit\": 519, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',11.7919,200112679,807598,NULL,'2021-07-21 23:40:22',1626910822,NULL),(1945772608,20395275,2,1612940,0,1,1,'D',1,0.777358,24,297948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.07536,194023546,174814,NULL,'2021-01-15 22:38:23',1610750303,NULL),(1946024726,20395280,2,1612940,0,1,1,'A',1,0.94717,46,233136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.9203,194222784,232758,NULL,'2021-01-22 13:50:40',1611323440,NULL),(1946024744,20395280,2,1612940,0,1,1,'B',1,0.92956,79,477811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.54713,194222851,469288,NULL,'2021-01-22 13:52:54',1611323574,NULL),(1947084590,20395790,2,2032726,0,1,1,'D',1,0.792857,25,306549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.573417,195773427,56718,NULL,'2021-03-10 01:22:01',1615339321,NULL),(1954098602,20395790,2,1915095,0,1,1,'A',1,0.949213,67,504237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 502, \"large_tick_hit\": 91, \"small_tick_hit\": 734, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 91, \"small_tick_hit\": 772}}',0.909816,204930843,422160,NULL,'2022-01-30 02:45:20',1643510720,NULL),(1950901804,20395790,2,1775313,0,1,1,'A',1,0.940909,107,551024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 327, \"large_tick_hit\": 56, \"small_tick_hit\": 445, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 56, \"small_tick_hit\": 477}}',2.02163,200821304,456806,NULL,'2021-08-15 02:29:03',1628994543,NULL),(1954117335,20395790,2,1442774,0,1,1,'A',1,0.947883,75,552393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',2.28532,204930716,232090,NULL,'2022-01-30 02:36:16',1643510176,NULL),(1947641222,20395790,2,1442771,0,1,1,'B',1,0.935897,110,686661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 149, \"large_tick_hit\": 33, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.95709,196371306,198604,NULL,'2021-03-27 23:04:20',1616886260,NULL),(1954165559,20395790,2,1582606,0,1,1,'A',1,0.963788,146,719001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 967, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',3.46077,204930920,794702,NULL,'2022-01-30 02:49:59',1643510999,NULL),(1950932598,20395790,2,2026862,0,1,1,'S',1,0.980612,159,698216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 59, \"small_tick_hit\": 554, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',3.78538,200821565,555604,NULL,'2021-08-15 02:42:05',1628995325,NULL),(1947599631,20395790,2,1582603,0,1,1,'A',1,0.978123,168,819857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 43, \"small_tick_hit\": 1063, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',4.1755,196371416,664682,NULL,'2021-03-27 23:08:47',1616886527,NULL),(1945928792,20400996,2,2032726,0,1,1,'A',1,0.957143,74,633545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.99432,194106957,172908,NULL,'2021-01-18 17:07:28',1610989648,NULL),(1945972790,20409886,2,2012526,0,1,1,'C',1,0.897521,43,361070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 656, \"large_tick_hit\": 7, \"small_tick_hit\": 423, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 466}}',0.176725,194067333,524030,NULL,'2021-01-17 10:29:57',1610879397,NULL),(1946000252,20409886,2,1582617,0,1,1,'S',1,0.989648,390,874548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 91, \"small_tick_hit\": 875, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',8.59652,194067272,1954346,NULL,'2021-01-17 10:26:07',1610879167,NULL),(1946528526,20412730,2,2032726,0,1,1,'D',1,0.752381,14,247928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.199331,194829503,49040,NULL,'2021-02-09 12:27:28',1612873648,NULL),(1945948671,20413290,2,1612940,0,1,1,'B',1,0.924528,64,454845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.02629,194089552,321118,NULL,'2021-01-18 02:15:59',1610936159,NULL),(1945916130,20413290,2,2032726,0,1,1,'C',1,0.885714,67,542814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.26664,194089410,147076,NULL,'2021-01-18 02:08:52',1610935732,NULL),(1949250487,20414062,2,2612498,1,1,1,'B',1,0.923858,45,400451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 523, \"large_tick_hit\": 40, \"small_tick_hit\": 347, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 372}}',0.721053,198643077,449930,NULL,'2021-06-02 19:19:06',1622661546,NULL),(1949250351,20414062,2,2612497,1,1,1,'S',1,0.980366,117,700659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 367, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 377}}',5.85704,198642991,626894,NULL,'2021-06-02 19:16:28',1622661388,NULL),(1945930478,20416482,2,2036865,0,1,1,'D',1,0.81,22,314235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 300, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.079546,194104137,175276,NULL,'2021-01-18 15:12:38',1610982758,NULL),(1945902837,20416482,2,2032726,0,1,1,'D',1,0.778571,22,297882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.440726,194083647,58814,NULL,'2021-01-17 21:30:41',1610919041,NULL),(1949471483,20416482,2,2757284,0,1,1,'A',1,0.96875,47,952407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.13776,198748425,77740,NULL,'2021-06-05 22:37:25',1622932645,NULL),(1946706205,20417829,2,1913574,0,1,1,'C',1,0.859238,23,323730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',0.274438,195150367,173192,NULL,'2021-02-18 20:21:12',1613679672,NULL),(1949292285,20417916,2,1385401,0,1,1,'D',1,0.82337,35,389912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 194, \"large_tick_hit\": 6, \"small_tick_hit\": 406, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',0.368127,198655770,167576,NULL,'2021-06-03 05:00:13',1622696413,NULL),(1945902809,20421492,2,2032726,0,1,1,'D',1,0.719048,17,253532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 186, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.181464,194083503,51636,NULL,'2021-01-17 21:24:36',1610918676,NULL),(1945968142,20424462,2,1612940,0,1,1,'B',1,0.920755,117,534745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.85396,194123816,579188,NULL,'2021-01-19 06:56:48',1611039408,NULL),(1946856823,20424743,2,1612940,0,1,1,'C',1,0.879245,43,382513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.608151,195411478,239118,NULL,'2021-02-26 12:49:23',1614343763,NULL),(1947058467,20424743,2,1972767,0,1,1,'A',1,0.974502,103,622850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 516, \"large_tick_hit\": 46, \"small_tick_hit\": 661, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.94559,195700325,731650,NULL,'2021-03-07 16:28:47',1615134527,NULL),(1946258101,20426695,2,1616374,0,1,1,'A',1,0.941345,65,518937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 377, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',2.75927,194482662,273078,NULL,'2021-01-30 09:28:19',1611998899,NULL),(1945971847,20426695,2,970928,0,1,1,'A',1,0.95936,100,629882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 172, \"large_tick_hit\": 117, \"small_tick_hit\": 490, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 117, \"small_tick_hit\": 513}}',3.09058,194116020,206400,NULL,'2021-01-18 23:23:59',1611012239,NULL),(1946213567,20426695,2,1349918,1,1,1,'S',1,0.990184,292,955739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 515, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 523}}',14.9381,194482839,758358,NULL,'2021-01-30 09:37:08',1611999428,NULL),(1961422957,20430088,2,3835945,0,1,1,'C',1,0.897476,65,443991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 281, \"large_tick_hit\": 17, \"small_tick_hit\": 271, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',2.6144,214376612,343590,NULL,'2023-10-03 17:56:44',1696355804,NULL),(1945929865,20430693,2,2036865,0,1,1,'B',1,0.93375,70,465872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.95228,194102942,362944,NULL,'2021-01-18 14:23:07',1610979787,NULL),(1947295962,20430693,2,1996908,0,1,1,'B',1,0.915371,50,432169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 235, \"large_tick_hit\": 27, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.2797,195817644,218972,NULL,'2021-03-11 14:30:12',1615473012,NULL),(1947180800,20430693,2,1612940,0,1,1,'A',1,0.972327,63,535879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.0442,195817543,498926,NULL,'2021-03-11 14:26:30',1615472790,NULL),(1946113066,20430693,2,2032726,0,1,1,'A',1,0.959524,81,685282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.25924,194225336,212522,NULL,'2021-01-22 15:14:40',1611328480,NULL),(1948893709,20431288,2,1977510,0,1,1,'D',1,0.8375,30,335522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.620757,198133191,133970,NULL,'2021-05-18 15:58:09',1621353489,NULL),(1954442510,20431288,2,1612940,0,1,1,'B',1,0.928302,60,444911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.74219,205357699,311684,NULL,'2022-02-19 02:55:28',1645239328,NULL),(1947145887,20444901,2,2024650,0,1,1,'C',1,0.875315,61,397542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.951126,195698094,393464,NULL,'2021-03-07 15:02:55',1615129375,NULL),(1945896960,20445984,2,2032727,0,1,1,'D',1,0.84265,19,313902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.903177,194214072,83986,NULL,'2021-01-22 06:11:11',1611295871,NULL),(1946196949,20445984,2,2036865,0,1,1,'A',1,0.97125,147,630188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.3663,194519861,750778,NULL,'2021-01-31 10:50:14',1612090214,NULL),(1946285865,20445984,2,1612940,0,1,1,'S',1,0.981132,225,753044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',15.4772,194613761,1511486,NULL,'2021-02-03 04:34:03',1612326843,NULL),(1945999508,20445984,2,2032726,0,1,1,'S',1,0.992857,136,874841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.4348,194213800,376140,NULL,'2021-01-22 05:49:50',1611294590,NULL),(1945955808,20447962,2,1612940,0,1,1,'B',1,0.927044,72,460055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.12647,194101726,391358,NULL,'2021-01-18 13:30:42',1610976642,NULL),(1945925171,20449302,2,1637370,0,1,1,'A',1,0.958147,91,620812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 230, \"large_tick_hit\": 47, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 47, \"small_tick_hit\": 384}}',4.31681,194113309,310620,NULL,'2021-01-18 21:09:53',1611004193,NULL),(1953585306,20450829,2,1995048,0,1,1,'B',1,0.914328,25,383781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 263, \"large_tick_hit\": 34, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.819101,204238576,243676,NULL,'2021-12-30 12:19:56',1640866796,NULL),(1952280733,20450829,2,1612940,0,1,1,'B',1,0.903145,37,393423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.873713,202456090,264242,NULL,'2021-10-17 17:07:42',1634490462,NULL),(1945936195,20450881,2,2036865,0,1,1,'B',1,0.90875,60,456451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.62871,194113143,397014,NULL,'2021-01-18 21:02:42',1611003762,NULL),(1948660116,20454567,2,2024650,0,1,1,'D',1,0.819899,36,344825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 327, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.191264,197787951,324986,NULL,'2021-05-08 20:13:40',1620504820,NULL),(1945936012,20457998,2,2032726,0,1,1,'A',1,0.95,65,573496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.50696,194118026,170318,NULL,'2021-01-19 01:04:01',1611018241,NULL),(1945965558,20457998,2,1612940,0,1,1,'A',1,0.977359,138,624944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.53644,194118446,761684,NULL,'2021-01-19 01:28:26',1611019706,NULL),(1946377775,20458225,2,2032726,0,1,1,'D',1,0.790476,30,321129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.807661,194656617,78538,NULL,'2021-02-04 13:38:31',1612445911,NULL),(1946783015,20458744,2,1977510,0,1,1,'B',1,0.903571,36,408714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.72214,195197947,158338,NULL,'2021-02-20 04:05:25',1613793925,NULL),(1946452500,20460195,2,2730457,0,1,1,'B',1,0.90301,30,365617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',0.727288,194788790,132782,NULL,'2021-02-08 06:04:08',1612764248,NULL),(1946300647,20460195,2,2032726,0,1,1,'C',1,0.883333,26,343798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.45376,194705754,71230,NULL,'2021-02-05 21:31:12',1612560672,NULL),(1946290851,20460195,2,2361631,0,1,1,'A',1,0.941011,59,543952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',2.79479,194705804,91144,NULL,'2021-02-05 21:32:25',1612560745,NULL),(1946103048,20460986,2,2032727,0,1,1,'C',1,0.850932,19,325158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.07658,194338121,89314,NULL,'2021-01-26 01:26:00',1611624360,NULL),(1946030341,20460986,2,1442772,0,1,1,'B',1,0.907767,60,414890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 356, \"small_tick_hit\": 392, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.29254,194373756,308960,NULL,'2021-01-27 03:25:37',1611717937,NULL),(1946072539,20460986,2,1915095,0,1,1,'A',1,0.977825,127,653271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 516, \"large_tick_hit\": 98, \"small_tick_hit\": 753, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',3.3874,194373835,829030,NULL,'2021-01-27 03:29:36',1611718176,NULL),(1946127007,20460986,2,2036865,0,1,1,'A',1,0.94375,92,532039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.60122,194248684,467134,NULL,'2021-01-23 06:40:37',1611384037,NULL),(1946028300,20460986,2,1442771,0,1,1,'A',1,0.963141,132,802574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 412, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.95845,194373677,265296,NULL,'2021-01-27 03:22:04',1611717724,NULL),(1945997017,20460986,2,2032726,0,1,1,'A',1,0.942857,69,613461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.95914,194209730,193584,NULL,'2021-01-22 02:02:43',1611280963,NULL),(1946035388,20460986,2,1442774,0,1,1,'A',1,0.969055,186,838904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.46082,194373719,713398,NULL,'2021-01-27 03:23:50',1611717830,NULL),(1946015586,20460986,2,1612940,0,1,1,'A',1,0.959748,153,640237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.64817,194176758,915762,NULL,'2021-01-21 00:55:47',1611190547,NULL),(1945940356,20462541,2,2032726,0,1,1,'D',1,0.830952,16,286867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.642848,194124241,57396,NULL,'2021-01-19 07:24:58',1611041098,NULL),(1946013979,20466063,2,1612940,0,1,1,'D',1,0.818868,24,151659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.10199,194170354,135800,NULL,'2021-01-20 20:05:47',1611173147,NULL),(1945919378,20471591,2,2676272,0,1,1,'D',1,0.81108,36,346101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 304, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 54, \"small_tick_hit\": 374}}',0.244109,194156586,118644,NULL,'2021-01-20 10:29:52',1611138592,NULL),(1945961149,20471591,2,2036865,0,1,1,'D',1,0.8475,54,390225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.58946,194156637,270804,NULL,'2021-01-20 10:32:19',1611138739,NULL),(1946194768,20471591,2,2748079,0,1,1,'C',1,0.867188,40,327811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 290, \"small_tick_hit\": 154, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.78617,194465119,217676,NULL,'2021-01-29 20:31:27',1611952287,NULL),(1949965639,20471855,2,2032727,0,1,1,'D',1,0.817805,19,293873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 150, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.657879,199454938,74072,NULL,'2021-06-29 11:39:24',1624966764,NULL),(1948797225,20471912,2,1612940,0,1,1,'C',1,0.891824,45,386613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 337, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.724758,197841298,241518,NULL,'2021-05-10 08:22:35',1620634955,NULL),(1948917290,20471912,2,2036865,0,1,1,'B',1,0.92375,89,496213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.51866,198124163,467680,NULL,'2021-05-18 09:57:35',1621331855,NULL),(1948733459,20471912,2,1977510,0,1,1,'B',1,0.908929,51,454118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.90938,197820322,234542,NULL,'2021-05-09 17:06:01',1620579961,NULL),(1945981607,20474132,2,1612940,0,1,1,'B',1,0.906918,76,442897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.63925,194140660,402074,NULL,'2021-01-19 20:19:50',1611087590,NULL),(1946704692,20474132,2,2032726,0,1,1,'A',1,0.966667,155,947200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.7604,195249849,473126,NULL,'2021-02-21 15:31:21',1613921481,NULL),(1946010695,20477231,2,1612940,0,1,1,'B',1,0.913208,64,437912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.52994,194163264,292510,NULL,'2021-01-20 15:30:00',1611156600,NULL),(1945974297,20477231,2,2032726,0,1,1,'A',1,0.971429,40,527176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.14285,194174471,112378,NULL,'2021-01-20 22:56:46',1611183406,NULL),(1946143693,20477477,2,2032726,0,1,1,'C',1,0.87381,28,341317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.32636,194280050,66828,NULL,'2021-01-24 05:01:53',1611464513,NULL),(1949208364,20477693,2,1252296,0,1,1,'A',1,0.956967,85,614121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 286}}',3.17572,198390061,190368,NULL,'2021-05-26 05:03:11',1622005391,NULL),(1949167667,20477693,2,1119784,0,1,1,'A',1,0.96063,94,906508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',6.55502,198390096,129220,NULL,'2021-05-26 05:05:32',1622005532,NULL),(1946306081,20479678,2,2036865,0,1,1,'C',1,0.89375,35,399189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.780233,194673108,273188,NULL,'2021-02-04 22:59:37',1612479577,NULL),(1955340217,20479977,2,1623206,0,1,1,'A',1,0.944365,86,469899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 419, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',3.71317,206381960,539886,NULL,'2022-04-11 18:44:00',1649702640,NULL),(1953609996,20479977,2,2111511,0,1,1,'B',1,0.914851,80,468869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',3.91129,204234859,282540,NULL,'2021-12-30 07:36:54',1640849814,NULL),(1955365120,20479977,2,2176497,1,1,1,'A',1,0.945141,95,514472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 408, \"small_tick_hit\": 195, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 213}}',5.00405,206381933,660942,NULL,'2022-04-11 18:41:45',1649702505,NULL),(1955255829,20479977,2,1023085,1,1,1,'S',1,0.98,133,727010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 404, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 415}}',10.2518,206381880,674524,NULL,'2022-04-11 18:38:18',1649702298,NULL),(1954631033,20479977,2,2197175,1,1,1,'S',1,0.987741,202,869713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 10, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',12.5641,205631219,869840,NULL,'2022-03-04 20:09:51',1646424591,NULL),(1947083900,20479977,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,195767790,473266,NULL,'2021-03-09 20:46:22',1615322782,NULL),(1947118064,20479977,2,2036865,0,1,1,'S',1,0.9975,387,961520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,195767516,3638526,NULL,'2021-03-09 20:35:54',1615322154,NULL),(1946111239,20480396,2,1960507,0,1,1,'B',1,0.911147,61,431885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',1.292,194375825,320492,NULL,'2021-01-27 05:10:48',1611724248,NULL),(1945962238,20483461,2,2032726,0,1,1,'A',1,0.945238,36,468285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.827,194155789,108700,NULL,'2021-01-20 09:44:15',1611135855,NULL),(1952144506,20483664,2,1612940,0,1,1,'A',1,0.944654,146,584340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.62996,202282260,871614,NULL,'2021-10-10 17:59:07',1633888747,NULL),(1953262516,20483664,2,760464,0,1,1,'X',1,1,99,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,203834801,79576,NULL,'2021-12-12 16:59:06',1639328346,NULL),(1946297024,20483664,2,2036865,0,1,1,'S',1,0.98875,354,909870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.949,194659259,3089660,NULL,'2021-02-04 15:08:08',1612451288,NULL),(1946014274,20486385,2,1612940,0,1,1,'B',1,0.900629,51,416600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.11225,194171432,302286,NULL,'2021-01-20 20:47:04',1611175624,NULL),(1946018157,20488393,2,2032727,0,1,1,'C',1,0.879917,20,341552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 255, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.34858,194187165,86150,NULL,'2021-01-21 10:34:08',1611225248,NULL),(1945977050,20488393,2,2036865,0,1,1,'A',1,0.96,98,601710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',5.47309,194184729,669478,NULL,'2021-01-21 08:24:11',1611217451,NULL),(1946133384,20488393,2,2032726,0,1,1,'A',1,0.966667,155,947200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.7604,194255323,473126,NULL,'2021-01-23 12:59:09',1611406749,NULL),(1950118263,20489880,2,1649185,0,1,1,'B',1,0.918876,76,434247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 566, \"large_tick_hit\": 39, \"small_tick_hit\": 539, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 39, \"small_tick_hit\": 587}}',0.491937,199571915,602386,NULL,'2021-07-03 10:43:42',1625309022,NULL),(1950118165,20489880,2,1649182,0,1,1,'B',1,0.933388,160,605106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 354, \"large_tick_hit\": 101, \"small_tick_hit\": 680, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 101, \"small_tick_hit\": 739}}',1.71309,199571836,483616,NULL,'2021-07-03 10:39:00',1625308740,NULL),(1950099092,20489880,2,1612940,0,1,1,'B',1,0.916981,56,447126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.85006,199571740,332358,NULL,'2021-07-03 10:32:42',1625308362,NULL),(1949995742,20489880,2,75,0,1,1,'A',1,0.944776,124,631662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 229, \"large_tick_hit\": 71, \"small_tick_hit\": 333, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 71, \"small_tick_hit\": 360}}',4.90574,199571977,461758,NULL,'2021-07-03 10:46:31',1625309191,NULL),(1945971379,20493963,2,2032726,0,1,1,'D',1,0.733333,23,282783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.273691,194170540,54184,NULL,'2021-01-20 20:12:03',1611173523,NULL),(1946678494,20493963,2,1612940,0,1,1,'C',1,0.889308,55,405850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.812714,195144958,252352,NULL,'2021-02-18 17:41:03',1613670063,NULL),(1945973339,20498353,2,2036865,0,1,1,'D',1,0.82375,24,337644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.119366,194179437,179078,NULL,'2021-01-21 03:11:02',1611198662,NULL),(1945907225,20498793,2,2512367,0,1,1,'A',1,0.940878,64,486884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',2.31852,194179933,315724,NULL,'2021-01-21 03:32:28',1611199948,NULL),(1945988554,20498830,2,2036865,0,1,1,'C',1,0.875,34,370993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.442908,194206675,234878,NULL,'2021-01-21 23:38:03',1611272283,NULL),(1948554058,20499597,2,1442771,0,1,1,'C',1,0.865385,73,528704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 146, \"large_tick_hit\": 26, \"small_tick_hit\": 368, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 433}}',1.02099,197583245,137620,NULL,'2021-05-03 03:51:45',1620013905,NULL),(1946119765,20500997,2,2032726,0,1,1,'C',1,0.885714,48,458069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.89272,194234041,110240,NULL,'2021-01-22 20:04:34',1611345874,NULL),(1945992553,20505943,2,2036865,0,1,1,'D',1,0.83625,39,349951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.251531,194213762,226244,NULL,'2021-01-22 05:47:23',1611294443,NULL),(1945983409,20505943,2,2032726,0,1,1,'D',1,0.769048,24,304746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.514212,194189471,62600,NULL,'2021-01-21 12:37:13',1611232633,NULL),(1945985027,20507128,2,2032726,0,1,1,'B',1,0.9,78,584025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.10378,194191393,166034,NULL,'2021-01-21 13:55:22',1611237322,NULL),(1946043592,20507231,2,1612940,0,1,1,'B',1,0.903145,77,458040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.94356,194251926,456720,NULL,'2021-01-23 10:16:40',1611397000,NULL),(1946018950,20508738,2,1612940,0,1,1,'B',1,0.922013,54,438121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.74247,194193970,328002,NULL,'2021-01-21 15:39:10',1611243550,NULL),(1946088712,20509657,2,2036866,0,1,1,'D',1,0.778443,19,298212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 356, \"small_tick_hit\": 294, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.05825,194392052,166304,NULL,'2021-01-27 17:36:38',1611768998,NULL),(1946401385,20509657,2,1965332,1,1,1,'A',1,0.95,79,467524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1014, \"large_tick_hit\": 11, \"small_tick_hit\": 704, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 11, \"small_tick_hit\": 739}}',0.798181,194596354,1226820,NULL,'2021-02-02 17:42:19',1612287739,NULL),(1946397366,20509657,2,1582619,0,1,1,'A',1,0.942297,117,476648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 956, \"large_tick_hit\": 38, \"small_tick_hit\": 639, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 38, \"small_tick_hit\": 683}}',1.00472,194595426,1545902,NULL,'2021-02-02 17:11:11',1612285871,NULL),(1946341645,20509657,2,2032727,0,1,1,'C',1,0.867495,20,330183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 161, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',1.28571,194659488,87156,NULL,'2021-02-04 15:15:48',1612451748,NULL),(1946344564,20509657,2,1952107,1,1,1,'B',1,0.936548,68,469257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 518, \"large_tick_hit\": 51, \"small_tick_hit\": 907, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 51, \"small_tick_hit\": 955}}',1.44033,194626121,542386,NULL,'2021-02-03 15:16:53',1612365413,NULL),(1946314555,20509657,2,255290,0,1,1,'B',1,0.918462,54,409912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',2.32078,194599526,326358,NULL,'2021-02-02 19:21:03',1612293663,NULL),(1946317424,20509657,2,1699962,1,1,1,'B',1,0.913793,58,404377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 271, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 219}}',2.44594,194576700,227696,NULL,'2021-02-02 02:37:30',1612233450,NULL),(1946282082,20509657,2,1863229,0,1,1,'B',1,0.937285,154,488905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',2.61594,194599660,1243522,NULL,'2021-02-02 19:25:15',1612293915,NULL),(1946322890,20509657,2,277211,0,1,1,'A',1,0.96088,130,553620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1045, \"large_tick_hit\": 11, \"small_tick_hit\": 909, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 11, \"small_tick_hit\": 952}}',2.699,194659693,2015046,NULL,'2021-02-04 15:22:40',1612452160,NULL),(1946380308,20509657,2,1442772,0,1,1,'A',1,0.940534,77,477206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 368, \"small_tick_hit\": 407, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.76412,194705359,367574,NULL,'2021-02-05 21:20:24',1612560024,NULL),(1946296946,20509657,2,200742,0,1,1,'A',1,0.967145,121,527982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 964, \"small_tick_hit\": 655, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',2.82594,194596541,1656986,NULL,'2021-02-02 17:48:23',1612288103,NULL),(1946346621,20509657,2,1954393,1,1,1,'A',1,0.970848,124,569094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 620, \"large_tick_hit\": 9, \"small_tick_hit\": 470, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',4.1375,194632024,1235036,NULL,'2021-02-03 18:42:48',1612377768,NULL),(1946281017,20509657,2,1649484,1,1,1,'A',1,0.961915,172,601272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 372, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',5.64954,194591987,1183920,NULL,'2021-02-02 15:07:24',1612278444,NULL),(1946343335,20509657,2,1951847,0,1,1,'S',1,0.991803,235,887266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 96, \"small_tick_hit\": 1088, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 96, \"small_tick_hit\": 1099}}',5.65359,194574321,699680,NULL,'2021-02-02 00:55:40',1612227340,NULL),(1946370646,20509657,2,1442771,0,1,1,'S',1,0.983974,155,874129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.53878,194574372,320964,NULL,'2021-02-02 00:57:26',1612227446,NULL),(1946398247,20509657,2,1582620,0,1,1,'S',1,0.989157,285,780330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 669, \"large_tick_hit\": 60, \"small_tick_hit\": 913, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',6.9242,194576402,2369526,NULL,'2021-02-02 02:25:38',1612232738,NULL),(1946313237,20509657,2,251970,0,1,1,'S',1,0.984925,124,727230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',7.49998,194591725,501308,NULL,'2021-02-02 14:58:06',1612277886,NULL),(1946339067,20509657,2,2216529,1,1,1,'A',1,0.961089,152,568532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 441, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 308}}',7.55601,194629383,895960,NULL,'2021-02-03 17:03:54',1612371834,NULL),(1946264276,20509657,2,476367,0,1,1,'S',1,0.998447,150,963787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.76264,194560407,275758,NULL,'2021-02-01 16:37:21',1612197441,NULL),(1946399652,20509657,2,1582896,1,1,1,'S',1,0.986111,201,761508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 51, \"small_tick_hit\": 625, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 51, \"small_tick_hit\": 637}}',7.78991,194628113,1519894,NULL,'2021-02-03 16:22:47',1612369367,NULL),(1946216977,20509657,2,1582617,0,1,1,'S',1,0.991028,337,905503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 91, \"small_tick_hit\": 876, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',7.9457,194557670,1764316,NULL,'2021-02-01 14:53:30',1612191210,NULL),(1946317412,20509657,2,1699934,1,1,1,'S',1,0.984252,137,712119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 253}}',8.32546,194576648,470552,NULL,'2021-02-02 02:35:46',1612233346,NULL),(1946372996,20509657,2,1135395,0,1,1,'X',1,1,147,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.40228,194672397,331610,NULL,'2021-02-04 22:28:20',1612477700,NULL),(1946267944,20509657,2,1979942,0,1,1,'S',1,0.990356,407,906125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 79, \"small_tick_hit\": 761, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 79, \"small_tick_hit\": 773}}',8.74737,194558354,3042282,NULL,'2021-02-01 15:18:52',1612192732,NULL),(1946312826,20509657,2,248187,0,1,1,'S',1,0.984375,175,866111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 67, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 401}}',8.96882,194591674,363264,NULL,'2021-02-02 14:56:24',1612277784,NULL),(1946317202,20509657,2,1699304,1,1,1,'S',1,0.985375,160,955522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 387}}',9.04042,194576609,359854,NULL,'2021-02-02 02:33:48',1612233228,NULL),(1946162454,20509657,2,1863227,1,1,1,'S',1,0.988173,296,959163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 456, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',9.78115,194560341,901632,NULL,'2021-02-01 16:35:00',1612197300,NULL),(1946298895,20509657,2,206985,0,1,1,'S',1,0.991506,380,904151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 750, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 108, \"small_tick_hit\": 760}}',10.1478,194577025,1822908,NULL,'2021-02-02 02:53:03',1612234383,NULL),(1946349035,20509657,2,353748,0,1,1,'A',1,0.954368,161,634355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',11.3214,194596211,955076,NULL,'2021-02-02 17:37:35',1612287455,NULL),(1946263049,20509657,2,476366,0,1,1,'S',1,0.998294,192,960873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.5935,194560786,715134,NULL,'2021-02-01 16:49:57',1612198197,NULL),(1946262340,20509657,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,194560829,1124522,NULL,'2021-02-01 16:51:45',1612198305,NULL),(1946236623,20509657,2,1954392,1,1,1,'S',1,0.992634,452,961818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 626, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',11.919,194560596,3377524,NULL,'2021-02-01 16:43:13',1612197793,NULL),(1946305595,20509657,2,2149120,0,1,1,'S',1,0.992571,407,916149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 1033, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',12.2152,194593798,4668794,NULL,'2021-02-02 16:11:18',1612282278,NULL),(1946349599,20509657,2,354118,0,1,1,'S',1,0.997315,265,960964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.3811,194624447,685636,NULL,'2021-02-03 14:20:06',1612362006,NULL),(1946234591,20509657,2,1951848,1,1,1,'S',1,0.986646,375,908318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 50, \"small_tick_hit\": 810, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',12.488,194561689,2565932,NULL,'2021-02-01 17:25:06',1612200306,NULL),(1946176772,20509657,2,1649481,1,1,1,'S',1,0.995035,447,962930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',13.4693,194561593,2104450,NULL,'2021-02-01 17:21:30',1612200090,NULL),(1946282259,20509657,2,1863230,1,1,1,'S',1,0.994097,316,861192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 20, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',13.8608,194570169,2800988,NULL,'2021-02-01 21:56:00',1612216560,NULL),(1946302829,20509657,2,2144227,0,1,1,'S',1,0.986674,401,800009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1045, \"large_tick_hit\": 21, \"small_tick_hit\": 785, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',14.4223,194629334,6820826,NULL,'2021-02-03 17:02:05',1612371725,NULL),(1946323008,20509657,2,277212,0,1,1,'S',1,0.990789,409,915302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 150, \"small_tick_hit\": 1036, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',14.6365,194576859,2494404,NULL,'2021-02-02 02:45:11',1612233911,NULL),(1946385965,20509657,2,489620,0,1,1,'S',1,0.983051,137,788485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',14.7951,194629462,957962,NULL,'2021-02-03 17:06:40',1612372000,NULL),(1946339173,20509657,2,2216532,1,1,1,'S',1,0.991974,257,884575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',15.487,194572881,1719502,NULL,'2021-02-01 23:49:18',1612223358,NULL),(1946221790,20509657,2,1582894,1,1,1,'S',1,0.995142,455,969231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 131, \"small_tick_hit\": 774, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',15.794,194561035,1913724,NULL,'2021-02-01 16:59:51',1612198791,NULL),(1946083492,20509657,2,2036865,0,1,1,'S',1,0.98125,246,834314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',16.4483,194396029,1869768,NULL,'2021-01-27 19:47:10',1611776830,NULL),(1946297757,20509657,2,203625,0,1,1,'S',1,0.9904,408,906871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 14, \"small_tick_hit\": 622, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',16.9014,194660540,3914900,NULL,'2021-02-04 15:52:17',1612453937,NULL),(1946346975,20509657,2,1954394,1,1,1,'S',1,0.998379,569,961855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 663, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',18.3059,194600046,5701478,NULL,'2021-02-02 19:38:02',1612294682,NULL),(1946349906,20509657,2,354119,0,1,1,'X',1,1,310,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.5775,194659283,1735650,NULL,'2021-02-04 15:08:51',1612451331,NULL),(1946379464,20509657,2,2032726,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,194660379,473266,NULL,'2021-02-04 15:47:41',1612453661,NULL),(1946254039,20509657,2,1612940,0,1,1,'S',1,0.986163,290,885210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',22.7104,194399301,2323408,NULL,'2021-01-27 21:44:23',1611783863,NULL),(1945982863,20510079,2,2036865,0,1,1,'D',1,0.8025,28,342894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.074061,194195570,182286,NULL,'2021-01-21 16:42:59',1611247379,NULL),(1945988185,20510079,2,2032726,0,1,1,'D',1,0.840476,25,331260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.89269,194195707,66826,NULL,'2021-01-21 16:47:21',1611247641,NULL),(1945996022,20510573,2,2032726,0,1,1,'D',1,0.540476,14,144225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 91, \"small_tick_hit\": 136, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.013582,194207394,32152,NULL,'2021-01-22 00:16:01',1611274561,NULL),(1945988944,20510573,2,2036865,0,1,1,'D',1,0.77,28,157829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 281, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.037981,194207351,144824,NULL,'2021-01-22 00:13:58',1611274438,NULL),(1946111613,20511824,2,2032726,0,1,1,'B',1,0.92381,38,249136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.30127,194223162,78770,NULL,'2021-01-22 14:04:12',1611324252,NULL),(1946028131,20511824,2,2036865,0,1,1,'A',1,0.95375,133,618387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.34271,194298055,784464,NULL,'2021-01-24 18:50:57',1611514257,NULL),(1946148009,20511824,2,2135318,0,1,1,'A',1,0.979233,124,668543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 263, \"large_tick_hit\": 31, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',9.90824,194324114,469202,NULL,'2021-01-25 16:25:52',1611591952,NULL),(1947944893,20511940,2,1612940,0,1,1,'B',1,0.935849,50,460105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.07084,196730711,313434,NULL,'2021-04-07 20:44:53',1617828293,NULL),(1945989903,20511963,2,2032726,0,1,1,'D',1,0.814286,43,414583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.61814,194198527,94278,NULL,'2021-01-21 18:25:01',1611253501,NULL),(1945984806,20512041,2,2036865,0,1,1,'D',1,0.84875,39,352364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.281358,194198712,205546,NULL,'2021-01-21 18:31:37',1611253897,NULL),(1945990130,20512041,2,2032726,0,1,1,'C',1,0.880952,47,463565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.02552,194198767,120918,NULL,'2021-01-21 18:33:17',1611253997,NULL),(1946426511,20512651,2,1863227,0,1,1,'A',1,0.967148,192,776078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 75, \"small_tick_hit\": 445, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 75, \"small_tick_hit\": 465}}',5.2782,194914706,479278,NULL,'2021-02-11 22:12:01',1613081521,NULL),(1946410140,20512651,2,1442771,0,1,1,'A',1,0.963141,168,870254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.48845,194914501,352786,NULL,'2021-02-11 22:04:30',1613081070,NULL),(1946432149,20512651,2,1649481,0,1,1,'S',1,0.985104,212,750136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"large_tick_hit\": 72, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',5.84574,194914614,718422,NULL,'2021-02-11 22:08:45',1613081325,NULL),(1945904959,20512651,2,1612940,0,1,1,'A',1,0.971069,104,608586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.77342,194209215,681852,NULL,'2021-01-22 01:38:55',1611279535,NULL),(1945899032,20512998,2,1612940,0,1,1,'D',1,0.826415,23,312474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.105137,194200104,146342,NULL,'2021-01-21 19:22:53',1611256973,NULL),(1947274089,20513906,2,2032726,0,1,1,'D',1,0.67619,14,243316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 103, \"small_tick_hit\": 181, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.074572,195906545,41278,NULL,'2021-03-14 02:39:38',1615689578,NULL),(1946770908,20516893,2,2036865,0,1,1,'B',1,0.935,103,527493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.31533,195103235,559360,NULL,'2021-02-17 14:08:18',1613570898,NULL),(1946724523,20516893,2,2032726,0,1,1,'C',1,0.880952,64,538894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.11644,195103049,151846,NULL,'2021-02-17 14:01:54',1613570514,NULL),(1946098306,20516938,2,1951847,0,1,1,'D',1,0.817623,39,406911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 227, \"large_tick_hit\": 79, \"small_tick_hit\": 891, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 79, \"small_tick_hit\": 1099}}',0.079393,194239709,130414,NULL,'2021-01-22 23:26:28',1611357988,NULL),(1948147197,20517149,2,1594969,0,1,1,'A',1,0.966234,159,804556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',8.42117,196982580,530486,NULL,'2021-04-15 14:27:01',1618496821,NULL),(1946242877,20517404,2,1612604,0,1,1,'D',1,0.322581,3,18896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 75, \"large_tick_hit\": 11, \"small_tick_hit\": 34, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 110}}',0.000052,194441499,27300,NULL,'2021-01-29 03:50:55',1611892255,NULL),(1945910819,20523132,2,1612940,0,1,1,'A',1,0.942138,59,507318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.94456,194220776,357424,NULL,'2021-01-22 12:36:18',1611318978,NULL),(1946199701,20523132,2,1580332,0,1,1,'A',1,0.975389,171,747693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 198, \"large_tick_hit\": 72, \"small_tick_hit\": 483, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 72, \"small_tick_hit\": 494}}',6.20088,194500741,344042,NULL,'2021-01-30 20:25:08',1612038308,NULL),(1948674537,20523549,2,2949096,0,1,1,'D',1,0.842022,25,346188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 190, \"large_tick_hit\": 44, \"small_tick_hit\": 299, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 44, \"small_tick_hit\": 351}}',0.291483,197684368,103298,NULL,'2021-05-05 23:01:42',1620255702,NULL),(1945925220,20525304,2,1612939,0,1,1,'D',1,0.716814,18,150613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 360, \"small_tick_hit\": 288, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.008452,194221116,138160,NULL,'2021-01-22 12:49:29',1611319769,NULL),(1946031671,20526228,2,2730849,0,1,1,'D',1,0.822669,46,314806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 299, \"small_tick_hit\": 151, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',0.844544,194263809,242314,NULL,'2021-01-23 17:55:02',1611424502,NULL),(1946114463,20526228,2,2036865,0,1,1,'B',1,0.92,47,417498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.12348,194225019,320852,NULL,'2021-01-22 15:05:48',1611327948,NULL),(1946095079,20526228,2,2032727,0,1,1,'C',1,0.873706,20,332618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 161, \"large_tick_hit\": 10, \"small_tick_hit\": 251, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',1.33716,194265535,81522,NULL,'2021-01-23 18:53:08',1611427988,NULL),(1946046357,20526228,2,1612940,0,1,1,'A',1,0.94717,93,525742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.86308,194255514,545040,NULL,'2021-01-23 13:06:23',1611407183,NULL),(1946139897,20526228,2,2032726,0,1,1,'S',1,0.983333,148,923648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.239,194265408,435466,NULL,'2021-01-23 18:48:50',1611427730,NULL),(1946071357,20526228,2,2748079,0,1,1,'S',1,0.996094,335,963105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',36.325,194354187,2130646,NULL,'2021-01-26 14:49:25',1611672565,NULL),(1947219936,20530096,2,1612940,0,1,1,'B',1,0.933333,69,479504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.56089,195876184,401060,NULL,'2021-03-13 08:29:01',1615624141,NULL),(1946032196,20531857,2,1612940,0,1,1,'C',1,0.875472,39,396212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.816173,194233578,258226,NULL,'2021-01-22 19:49:26',1611344966,NULL),(1946119299,20531857,2,2036865,0,1,1,'C',1,0.89875,53,415607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.934,194233671,337928,NULL,'2021-01-22 19:52:35',1611345155,NULL),(1946030490,20531953,2,1612940,0,1,1,'C',1,0.885535,47,398812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.00904,194230972,315282,NULL,'2021-01-22 18:27:27',1611340047,NULL),(1946812916,20534841,2,2036865,0,1,1,'B',1,0.9225,47,433690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.36904,195396286,353116,NULL,'2021-02-25 23:21:48',1614295308,NULL),(1946821495,20534841,2,2032726,0,1,1,'A',1,0.959524,155,944457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.0505,195396382,473096,NULL,'2021-02-25 23:27:19',1614295639,NULL),(1946122030,20535253,2,2036865,0,1,1,'D',1,0.77375,33,322753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.052538,194237584,165034,NULL,'2021-01-22 22:00:50',1611352850,NULL),(1946034761,20535253,2,1612940,0,1,1,'D',1,0.807547,34,322712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.134539,194237644,198948,NULL,'2021-01-22 22:03:18',1611352998,NULL),(1946122661,20535253,2,2032726,0,1,1,'C',1,0.869048,35,393342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.79176,194237519,80282,NULL,'2021-01-22 21:58:11',1611352691,NULL),(1946034024,20535681,2,1612940,0,1,1,'B',1,0.937107,145,589181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.87005,194236337,841560,NULL,'2021-01-22 21:17:11',1611350231,NULL),(1946053517,20537263,2,1612940,0,1,1,'D',1,0.71195,27,174077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 288, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.012082,194266114,101712,NULL,'2021-01-23 19:14:17',1611429257,NULL),(1946221867,20537600,2,2757152,0,1,1,'D',1,0.595628,12,207567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 37, \"small_tick_hit\": 72, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.188448,194472694,35384,NULL,'2021-01-30 01:06:52',1611968812,NULL),(1946035668,20537600,2,1612940,0,1,1,'B',1,0.924528,48,454138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.81829,194239174,345998,NULL,'2021-01-22 23:02:13',1611356533,NULL),(1946614262,20537600,2,2036865,0,1,1,'A',1,0.97125,111,607614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.06572,194959602,697796,NULL,'2021-02-13 05:30:20',1613194220,NULL),(1949523456,20538347,2,2905228,0,1,1,'D',1,0.849594,38,501875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 142, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.9869,198937047,48628,NULL,'2021-06-12 03:13:17',1623467597,NULL),(1955397440,20549161,2,1012765,1,1,1,'S',1,0.998317,336,1073742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 187, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 187, \"small_tick_hit\": 258}}',NULL,206682202,1042388,NULL,'2022-04-26 05:54:02',1650952442,NULL),(1955271223,20549161,2,1439888,1,1,1,'X',1,1,204,1059783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,206475496,849839,NULL,'2022-04-16 06:58:53',1650092333,NULL),(1957766916,20549161,2,3055260,1,1,1,'S',1,0.998488,580,1070082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 741, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 743}}',NULL,209676422,6369936,NULL,'2022-10-08 14:34:52',1665239692,NULL),(1948373137,20549161,2,2787350,1,1,1,'D',1,0.626062,11,188286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 95, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 190}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 522}}',0.01887,197415314,41400,NULL,'2021-04-28 13:16:21',1619615781,NULL),(1948365984,20549161,2,2781627,1,1,1,'D',1,0.758242,26,190535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',0.12298,197415394,110164,NULL,'2021-04-28 13:19:26',1619615966,NULL),(1961875121,20549161,2,3207130,1,1,1,'D',1,0.84322,37,360509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 313, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 366}}',0.340623,214847288,169450,NULL,'2023-11-15 08:47:10',1700038030,NULL),(1958050051,20549161,2,3669996,0,1,1,'D',1,0.818565,14,201227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 123, \"small_tick_hit\": 71, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',0.661497,209921443,49994,NULL,'2022-10-25 02:46:16',1666665976,NULL),(1952164127,20549161,2,1796280,0,1,1,'C',1,0.896211,37,384205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 284}}',0.780069,202318199,190534,NULL,'2021-10-12 07:29:05',1634023745,NULL),(1948373139,20549161,2,2787350,1,1,1,'C',1,0.878187,22,252382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 465, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',1.4043,197415355,63079,NULL,'2021-04-28 13:18:07',1619615887,NULL),(1952048105,20549161,2,1804616,0,1,1,'A',1,0.956427,124,573496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 538, \"large_tick_hit\": 63, \"small_tick_hit\": 716, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 63, \"small_tick_hit\": 753}}',1.43132,202340274,681164,NULL,'2021-10-13 07:05:31',1634108731,NULL),(1948451758,20549161,2,1256295,0,1,1,'B',1,0.930341,52,395734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.46827,197376369,343428,NULL,'2021-04-27 09:09:23',1619514563,NULL),(1950995228,20549161,2,1935354,1,1,1,'B',1,0.912281,65,495541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 208, \"small_tick_hit\": 312, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 345}}',1.95158,200829280,244684,NULL,'2021-08-15 10:17:16',1629022636,NULL),(1952164644,20549161,2,1797367,0,1,1,'A',1,0.943231,72,507320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 348}}',2.49519,202323014,376696,NULL,'2021-10-12 14:02:42',1634047362,NULL),(1952146193,20549161,2,2933477,1,1,1,'A',1,0.940217,59,496521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 288, \"small_tick_hit\": 231, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 251}}',2.75324,202317996,275578,NULL,'2021-10-12 07:08:34',1634022514,NULL),(1957965860,20549161,2,2349723,0,1,1,'B',1,0.928687,43,440708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',2.75439,209920942,178144,NULL,'2022-10-25 01:42:22',1666662142,NULL),(1952164965,20549161,2,1799255,0,1,1,'A',1,0.960961,71,600664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 353, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 371}}',2.98687,202318112,323914,NULL,'2021-10-12 07:21:20',1634023280,NULL),(1948368392,20549161,2,1385090,1,1,1,'A',1,0.973931,141,633261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 897, \"large_tick_hit\": 19, \"small_tick_hit\": 1475, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 19, \"small_tick_hit\": 1518}}',3.08453,197383995,1914686,NULL,'2021-04-27 14:38:10',1619534290,NULL),(1948373158,20549161,2,2787351,1,1,1,'B',1,0.901049,110,489731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',3.32323,197404812,485508,NULL,'2021-04-28 03:57:36',1619582256,NULL),(1953670525,20549161,2,74495,0,1,1,'A',1,0.955769,93,777798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 367, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 19, \"small_tick_hit\": 388}}',3.50145,204282274,153610,NULL,'2022-01-01 05:58:18',1641016698,NULL),(1952163258,20549161,2,476367,0,1,1,'A',1,0.967391,80,713627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 476, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 30, \"small_tick_hit\": 494}}',3.60121,202347186,143756,NULL,'2021-10-13 15:05:05',1634137505,NULL),(1952122553,20549161,2,1923482,0,1,1,'S',1,0.99275,200,817196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 37, \"small_tick_hit\": 1415, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',3.85409,202347623,968666,NULL,'2021-10-13 15:25:34',1634138734,NULL),(1948342578,20549161,2,1763585,0,1,1,'A',1,0.973228,205,623855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 936, \"small_tick_hit\": 1027, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',4.3317,197383639,2572174,NULL,'2021-04-27 14:25:14',1619533514,NULL),(1952048242,20549161,2,2550119,1,1,1,'A',1,0.954831,97,656170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',4.95515,202348027,353024,NULL,'2021-10-13 15:44:23',1634139863,NULL),(1948418452,20549161,2,90768,0,1,1,'B',1,0.910448,59,652308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 145, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 234}}',4.99513,197415558,131139,NULL,'2021-04-28 13:25:16',1619616316,NULL),(1948356569,20549161,2,206985,0,1,1,'S',1,0.991506,201,765718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 107, \"small_tick_hit\": 754, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 107, \"small_tick_hit\": 760}}',5.39745,197385362,1022832,NULL,'2021-04-27 15:18:48',1619536728,NULL),(1952092718,20549161,2,2858360,1,1,1,'A',1,0.951883,121,917307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',5.48199,202338586,228312,NULL,'2021-10-13 04:35:58',1634099758,NULL),(1952075676,20549161,2,2279985,0,1,1,'A',1,0.959746,102,626349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 11, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',6.0018,202338537,344766,NULL,'2021-10-13 04:31:42',1634099502,NULL),(1948383760,20549161,2,2451606,1,1,1,'A',1,0.960976,29,448958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 69, \"large_tick_hit\": 26, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',6.04576,197407264,55416,NULL,'2021-04-28 06:31:06',1619591466,NULL),(1949294758,20549161,2,2202413,1,1,1,'S',1,0.998088,126,1074375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',6.58031,198656451,246154,NULL,'2021-06-03 05:37:08',1622698628,NULL),(1955352192,20549161,2,945107,0,1,1,'S',1,0.993902,81,814543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',6.58482,206473336,126648,NULL,'2022-04-16 04:11:44',1650082304,NULL),(1952070473,20549161,2,2830655,1,1,1,'S',1,0.980431,165,794518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.83189,202347483,886062,NULL,'2021-10-13 15:18:48',1634138328,NULL),(1952164046,20549161,2,1796222,0,1,1,'A',1,0.962783,149,710680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 318, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 46, \"small_tick_hit\": 335}}',6.91626,202318142,449488,NULL,'2021-10-12 07:25:00',1634023500,NULL),(1948410441,20549161,2,392253,0,1,1,'B',1,0.93086,85,695614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 176, \"large_tick_hit\": 59, \"small_tick_hit\": 317, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 59, \"small_tick_hit\": 345}}',7.07043,197415620,201977,NULL,'2021-04-28 13:27:31',1619616451,NULL),(1957965935,20549161,2,3700615,0,1,1,'A',1,0.950166,48,685430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 61, \"large_tick_hit\": 12, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',7.26301,209921459,75602,NULL,'2022-10-25 02:49:17',1666666157,NULL),(1948397593,20549161,2,1108756,0,1,1,'S',1,0.982277,250,836243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 1287, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',7.28603,197441428,1628924,NULL,'2021-04-29 06:51:31',1619679091,NULL),(1948494426,20549161,2,238105,0,1,1,'A',1,0.976771,92,905487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 44, \"small_tick_hit\": 644, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 661}}',7.61926,197488304,233912,NULL,'2021-04-30 15:18:54',1619795934,NULL),(1958143219,20549161,2,1257955,0,1,1,'B',1,0.934537,143,543871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 434, \"small_tick_hit\": 394, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',7.62278,210203138,762124,NULL,'2022-11-12 19:36:16',1668281776,NULL),(1957990813,20549161,2,2452864,0,1,1,'A',1,0.968191,96,582796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 236, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',7.71419,209921386,325264,NULL,'2022-10-25 02:38:38',1666665518,NULL),(1955438512,20549161,2,52274,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.82538,206560796,490136,NULL,'2022-04-20 06:37:44',1650436664,NULL),(1948367991,20549161,2,242003,0,1,1,'A',1,0.96679,96,686973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 202, \"large_tick_hit\": 123, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 123, \"small_tick_hit\": 209}}',7.89651,197410462,424632,NULL,'2021-04-28 09:48:31',1619603311,NULL),(1948372119,20549161,2,2644283,0,1,1,'S',1,0.991228,123,832553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 20, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',7.97928,197405502,205156,NULL,'2021-04-28 04:37:34',1619584654,NULL),(1952164605,20549161,2,1797364,0,1,1,'A',1,0.9701,155,769292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 34, \"small_tick_hit\": 320, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 335}}',8.07827,202318127,547632,NULL,'2021-10-12 07:23:16',1634023396,NULL),(1958158623,20549161,2,3414294,1,1,1,'A',1,0.954738,62,505356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 352}}',8.10366,210203050,376126,NULL,'2022-11-12 19:30:50',1668281450,NULL),(1948438735,20549161,2,2550117,1,1,1,'A',1,0.967702,158,648559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',8.29163,197376205,1065048,NULL,'2021-04-27 09:00:27',1619514027,NULL),(1949295412,20549161,2,302685,1,1,1,'S',1,0.997159,183,1076672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',8.296,198634864,405669,NULL,'2021-06-02 14:48:04',1622645284,NULL),(1952187358,20549161,2,2732626,0,1,1,'X',1,1,184,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.31849,202422103,441170,NULL,'2021-10-16 13:26:19',1634390779,NULL),(1948334659,20549161,2,2590736,0,1,1,'S',1,0.996243,293,895445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 897, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',8.35246,197384648,1985494,NULL,'2021-04-27 14:58:17',1619535497,NULL),(1948370850,20549161,2,1389434,0,1,1,'A',1,0.967803,95,601524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 223, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',8.49092,197376530,328644,NULL,'2021-04-27 09:17:55',1619515075,NULL),(1958073811,20549161,2,1796364,0,1,1,'A',1,0.977444,93,609078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',8.49846,210202968,954972,NULL,'2022-11-12 19:25:12',1668281112,NULL),(1955505120,20549161,2,945107,0,1,1,'X',1,1,104,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,206560816,169268,NULL,'2022-04-20 06:39:22',1650436762,NULL),(1958136184,20549161,2,61008,0,1,1,'A',1,0.9606,95,515453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 341, \"large_tick_hit\": 30, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 30, \"small_tick_hit\": 146}}',8.60028,210203175,622410,NULL,'2022-11-12 19:38:49',1668281929,NULL),(1949314677,20549161,2,75172,0,1,1,'S',1,0.993115,131,1079668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',8.9189,198636009,279568,NULL,'2021-06-02 15:23:12',1622647392,NULL),(1949348196,20549161,2,2858360,1,1,1,'A',1,0.962343,57,865487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',9.00798,198666138,137165,NULL,'2021-06-03 14:20:39',1622730039,NULL),(1948414043,20549161,2,1655882,0,1,1,'S',1,0.995437,399,958234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 910, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',9.06335,197383796,1967456,NULL,'2021-04-27 14:30:37',1619533837,NULL),(1955354528,20549161,2,951401,0,1,1,'X',1,1,81,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,206519060,72608,NULL,'2022-04-18 03:34:24',1650252864,NULL),(1948372039,20549161,2,1391724,1,1,1,'A',1,0.977963,233,788833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 780, \"small_tick_hit\": 1217, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 1250}}',9.13608,197441164,2553646,NULL,'2021-04-29 06:35:55',1619678155,NULL),(1949251665,20549161,2,951054,0,1,1,'S',1,0.98806,112,829627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 49, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',9.16024,198655889,508297,NULL,'2021-06-03 05:06:49',1622696809,NULL),(1948378817,20549161,2,2166563,1,1,1,'S',1,0.995448,388,907640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 108, \"small_tick_hit\": 739, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',9.31765,197384463,1910434,NULL,'2021-04-27 14:52:52',1619535172,NULL),(1958075009,20549161,2,1799100,1,1,1,'A',1,0.952806,107,539978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',9.43477,210203085,1001314,NULL,'2022-11-12 19:32:55',1668281575,NULL),(1952167152,20549161,2,2787350,1,1,1,'A',1,0.978754,171,912861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 508, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',9.51055,202347703,385080,NULL,'2021-10-13 15:29:54',1634138994,NULL),(1955014679,20549161,2,1900436,0,1,1,'S',1,0.98546,105,746293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',9.55808,206177619,524192,NULL,'2022-04-01 20:09:10',1648843750,NULL),(1949271676,20549161,2,232721,1,1,1,'S',1,0.998701,169,1083646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 601}}',9.59076,198655980,451267,NULL,'2021-06-03 05:11:04',1622697064,NULL),(1952243174,20549161,2,955613,0,1,1,'A',1,0.979064,355,884012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"small_tick_hit\": 1151, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',9.74298,202366950,1708890,NULL,'2021-10-14 11:17:13',1634210233,NULL),(1948412173,20549161,2,397474,0,1,1,'A',1,0.955291,119,806919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 190, \"large_tick_hit\": 60, \"small_tick_hit\": 391, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 60, \"small_tick_hit\": 411}}',9.75742,197418542,262325,NULL,'2021-04-28 15:11:18',1619622678,NULL),(1948494393,20549161,2,238105,1,1,1,'S',1,0.997677,200,1078860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 659, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 661}}',9.77892,197488229,514175,NULL,'2021-04-30 15:16:25',1619795785,NULL),(1955448493,20549161,2,2981500,1,1,1,'A',1,0.949922,68,509048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 204, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 221}}',9.81524,206597608,483344,NULL,'2022-04-22 05:09:15',1650604155,NULL),(1955443829,20549161,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,206560778,450014,NULL,'2022-04-20 06:35:10',1650436510,NULL),(1952058065,20549161,2,611871,0,1,1,'S',1,0.987826,209,896959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 47, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 343}}',10.0085,202340393,496632,NULL,'2021-10-13 07:16:52',1634109412,NULL),(1955347110,20549161,2,1599007,0,1,1,'A',1,0.955521,72,506591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 329, \"large_tick_hit\": 80, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',10.173,206498733,478756,NULL,'2022-04-17 06:38:27',1650177507,NULL),(1957729210,20549161,2,3485727,1,1,1,'X',1,1,111,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',10.2255,209669092,338273,NULL,'2022-10-08 04:33:34',1665203614,NULL),(1948338974,20549161,2,165346,0,1,1,'S',1,0.994837,207,915496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',10.685,197440846,506298,NULL,'2021-04-29 06:17:32',1619677052,NULL),(1949245992,20549161,2,2104518,1,1,1,'S',1,0.996885,218,958767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',10.7404,198635443,596988,NULL,'2021-06-02 15:05:26',1622646326,NULL),(1955345831,20549161,2,3414326,1,1,1,'S',1,0.995434,148,959170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',10.7404,206519107,293460,NULL,'2022-04-18 03:38:47',1650253127,NULL),(1955472894,20549161,2,2496200,1,1,1,'X',1,1,204,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',10.8318,206560753,488686,NULL,'2022-04-20 06:31:33',1650436293,NULL),(1952285591,20549161,2,1063265,0,1,1,'S',1,0.989216,488,843525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 660, \"large_tick_hit\": 23, \"small_tick_hit\": 693, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',10.9362,202420309,4655086,NULL,'2021-10-16 12:13:09',1634386389,NULL),(1948361981,20549161,2,1588627,0,1,1,'S',1,0.994812,232,955230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',10.9818,197383296,1031598,NULL,'2021-04-27 14:12:07',1619532727,NULL),(1955281716,20549161,2,240093,0,1,1,'S',1,0.995677,242,885154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 224, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',11.1568,206473378,513956,NULL,'2022-04-16 04:15:05',1650082505,NULL),(1949239149,20549161,2,1256135,0,1,1,'X',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',11.161,198656250,650078,NULL,'2021-06-03 05:25:27',1622697927,NULL),(1955319067,20549161,2,2757592,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.1613,206473386,446616,NULL,'2022-04-16 04:15:51',1650082551,NULL),(1948353410,20549161,2,996206,1,1,1,'S',1,0.995686,606,924972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 95, \"small_tick_hit\": 1367, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}}',11.3316,197384886,6120442,NULL,'2021-04-27 15:05:16',1619535916,NULL),(1952084955,20549161,2,2849353,1,1,1,'SH',1,0.983302,98,816367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',11.4575,202338645,526870,NULL,'2021-10-13 04:40:24',1634100024,NULL),(1955402677,20549161,2,1709365,0,1,1,'X',1,1,145,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',11.5786,206560400,237186,NULL,'2022-04-20 05:49:01',1650433741,NULL),(1958192532,20549161,2,1734231,1,1,1,'S',1,0.989943,135,701753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 313}}',11.9678,210202883,948034,NULL,'2022-11-12 19:20:43',1668280843,NULL),(1949295465,20549161,2,302699,1,1,1,'S',1,0.993388,191,1069692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}}',12.118,198634957,720234,NULL,'2021-06-02 14:51:09',1622645469,NULL),(1948415108,20549161,2,2512183,1,1,1,'S',1,0.997988,271,962106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',12.171,197404993,1407390,NULL,'2021-04-28 04:07:30',1619582850,NULL),(1949261373,20549161,2,31691,0,1,1,'S',1,0.9975,128,965182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 272}}',12.2965,198656814,268334,NULL,'2021-06-03 06:01:36',1622700096,NULL),(1953956253,20549161,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,204681855,1515484,NULL,'2022-01-19 09:37:35',1642585055,NULL),(1957993124,20549161,2,3601940,1,1,1,'A',1,0.97996,174,954591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',12.3902,209921326,604158,NULL,'2022-10-25 02:31:19',1666665079,NULL),(1949250320,20549161,2,1543208,1,1,1,'X',1,1,224,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}}',12.4154,198656859,464152,NULL,'2021-06-03 06:04:13',1622700253,NULL),(1948361549,20549161,2,1588609,0,1,1,'S',1,0.994041,167,781430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',12.5228,197405457,1441638,NULL,'2021-04-28 04:34:31',1619584471,NULL),(1949250094,20549161,2,1709365,1,1,1,'S',1,0.997758,145,1088054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',12.6035,198656482,265198,NULL,'2021-06-03 05:38:54',1622698734,NULL),(1948412186,20549161,2,397475,0,1,1,'A',1,0.974633,159,671074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"small_tick_hit\": 314, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',12.821,197409899,1036388,NULL,'2021-04-28 09:17:47',1619601467,NULL),(1952278186,20549161,2,892534,0,1,1,'S',1,0.990726,257,957236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',12.9711,202367016,685908,NULL,'2021-10-14 11:21:20',1634210480,NULL),(1949229687,20549161,2,136586,1,1,1,'S',1,0.996117,176,1082800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}}',13.0491,198656369,398563,NULL,'2021-06-03 05:31:50',1622698310,NULL),(1952277155,20549161,2,2042843,1,1,1,'S',1,0.989565,201,890663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 338}}',13.0741,202366971,754614,NULL,'2021-10-14 11:19:10',1634210350,NULL),(1955401843,20549161,2,2621690,1,1,1,'A',1,0.945892,84,501337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 284, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 197}}',13.21,206666222,388844,NULL,'2022-04-25 08:51:00',1650876660,NULL),(1958139571,20549161,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,210202413,1070118,NULL,'2022-11-12 18:50:25',1668279025,NULL),(1948365981,20549161,2,2781627,1,1,1,'A',1,0.954474,213,801107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',13.3627,197404670,1353865,NULL,'2021-04-28 03:50:15',1619581815,NULL),(1948370095,20549161,2,1387319,1,1,1,'S',1,0.998325,529,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 1259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 1262}}',13.3755,197407137,3502882,NULL,'2021-04-28 06:22:31',1619590951,NULL),(1949348175,20549161,2,2858360,1,1,1,'SH',1,0.997908,126,1210169,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',13.4041,198634347,290150,NULL,'2021-06-02 14:31:31',1622644291,NULL),(1958075127,20549161,2,1799198,0,1,1,'A',1,0.967172,178,635383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',13.5397,210203012,1232176,NULL,'2022-11-12 19:27:34',1668281254,NULL),(1949310490,20549161,2,1986055,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',13.5402,198656716,1374554,NULL,'2021-06-03 05:54:53',1622699693,NULL),(1949328208,20549161,2,2042843,1,1,1,'A',1,0.966956,90,832112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 338}}',13.5423,198656187,351550,NULL,'2021-06-03 05:21:50',1622697710,NULL),(1948522327,20549161,2,1387319,1,1,1,'S',1,0.993858,369,982735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 1253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 1262}}',13.6795,197477615,2293902,NULL,'2021-04-30 08:08:56',1619770136,NULL),(1949295434,20549161,2,302685,1,1,1,'S',1,0.987216,183,1178343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 512, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',13.7502,198634909,421621,NULL,'2021-06-02 14:49:26',1622645366,NULL),(1949314692,20549161,2,75172,1,1,1,'A',1,0.975904,131,1178781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 436, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',13.7659,198655773,289286,NULL,'2021-06-03 05:00:22',1622696422,NULL),(1948362299,20549161,2,1588627,1,1,1,'SH',1,0.992218,223,1044893,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',13.8466,197403734,1066309,NULL,'2021-04-28 02:56:32',1619578592,NULL),(1954758581,20549161,2,1864885,1,1,1,'X',1,1,133,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',13.9413,205758813,368599,NULL,'2022-03-11 15:23:57',1647012237,NULL),(1948424653,20549161,2,2522351,0,1,1,'SH',1,0.987076,183,842270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 20, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',14.0476,197403438,833880,NULL,'2021-04-28 02:40:06',1619577606,NULL),(1948410463,20549161,2,392253,0,1,1,'SH',1,0.986509,141,965372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 65, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',14.1409,197436689,354939,NULL,'2021-04-29 02:24:05',1619663045,NULL),(1949319272,20549161,2,391578,0,1,1,'S',1,0.996193,224,1077934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',14.1947,198656939,587806,NULL,'2021-06-03 06:09:20',1622700560,NULL),(1949298761,20549161,2,2830655,1,1,1,'S',1,0.996086,145,945889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',14.2033,198635940,1107822,NULL,'2021-06-02 15:21:28',1622647288,NULL),(1952058108,20549161,2,611871,1,1,1,'X',1,1,232,1077762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 343}}',14.2125,202340411,678446,NULL,'2021-10-13 07:18:46',1634109526,NULL),(1948372261,20549161,2,2644283,0,1,1,'S',1,0.991228,123,955955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',14.3537,197405547,228320,NULL,'2021-04-28 04:40:56',1619584856,NULL),(1948353473,20549161,2,996206,0,1,1,'S',1,0.997124,404,988474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 615, \"large_tick_hit\": 94, \"small_tick_hit\": 1371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 94, \"small_tick_hit\": 1375}}',14.3998,197441305,3836313,NULL,'2021-04-29 06:43:27',1619678607,NULL),(1948370672,20549161,2,1388977,1,1,1,'S',1,0.998099,191,959267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',14.5185,197375741,706080,NULL,'2021-04-27 08:33:19',1619512399,NULL),(1949284675,20549161,2,2811935,1,1,1,'X',1,1,180,1076688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 367}}',14.5634,198656513,493509,NULL,'2021-06-03 05:40:32',1622698832,NULL),(1949333403,20549161,2,453122,0,1,1,'X',1,1,225,1079700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',14.6054,198635812,606068,NULL,'2021-06-02 15:17:45',1622647065,NULL),(1949232946,20549161,2,1883153,1,1,1,'S',1,0.995406,286,958090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',14.8069,198635146,852288,NULL,'2021-06-02 14:56:37',1622645797,NULL),(1948373142,20549161,2,2787350,1,1,1,'SH',1,0.994334,184,1075250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',14.8776,197436112,477782,NULL,'2021-04-29 01:56:30',1619661390,NULL),(1949244037,20549161,2,1901785,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 58, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 58, \"small_tick_hit\": 395}}',14.9666,198635572,1147890,NULL,'2021-06-02 15:10:17',1622646617,NULL),(1949462651,20549161,2,1900436,0,1,1,'S',1,0.998384,297,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',15.1239,198690301,1595746,NULL,'2021-06-04 06:59:08',1622789948,NULL),(1949326678,20549161,2,416316,1,1,1,'S',1,0.996377,217,1081212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}}',15.3789,198655839,599330,NULL,'2021-06-03 05:04:20',1622696660,NULL),(1952270478,20549161,2,3216981,1,1,1,'S',1,0.984549,586,936301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 608, \"small_tick_hit\": 539, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',15.4281,202420423,8408230,NULL,'2021-10-16 12:19:19',1634386759,NULL),(1954061174,20549161,2,3258000,1,1,1,'S',1,0.993188,202,1053034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 532}}',15.4754,204729785,749713,NULL,'2022-01-21 14:27:09',1642775229,NULL),(1948418407,20549161,2,90767,0,1,1,'S',1,0.990272,240,952313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 271}}',15.5305,197376607,1143146,NULL,'2021-04-27 09:22:13',1619515333,NULL),(1948415148,20549161,2,2512183,1,1,1,'SH',1,0.995976,271,1076020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',15.9655,197405129,1560831,NULL,'2021-04-28 04:16:08',1619583368,NULL),(1948443037,20549161,2,1709365,1,1,1,'SH',1,0.993274,145,1214434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',16.0573,197436736,276584,NULL,'2021-04-29 02:26:27',1619663187,NULL),(1958135198,20549161,2,2753473,1,1,1,'X',1,1,294,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',16.1756,210202501,2147368,NULL,'2022-11-12 18:56:43',1668279403,NULL),(1948414155,20549161,2,1655882,1,1,1,'S',1,0.993156,399,1053087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 907, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',16.1827,197441523,2077678,NULL,'2021-04-29 06:57:17',1619679437,NULL),(1948412180,20549161,2,397474,0,1,1,'SH',1,0.992548,178,1046536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 65, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',16.3429,197436470,475614,NULL,'2021-04-29 02:13:46',1619662426,NULL),(1948334774,20549161,2,2590736,0,1,1,'S',1,0.983471,404,1011430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 883, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',16.4439,197441467,3223221,NULL,'2021-04-29 06:54:10',1619679250,NULL),(1958137170,20549161,2,2757597,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',16.5263,210202554,1337062,NULL,'2022-11-12 18:59:38',1668279578,NULL),(1948373183,20549161,2,2787355,1,1,1,'S',1,0.993036,249,958066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 464, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 469}}',16.5384,197403857,1148988,NULL,'2021-04-28 03:03:25',1619579005,NULL),(1949285507,20549161,2,1588627,1,1,1,'S',1,0.993515,233,1074931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',16.5534,198658480,1157904,NULL,'2021-06-03 07:48:03',1622706483,NULL),(1949232957,20549161,2,1883153,0,1,1,'SH',1,0.993874,242,1005694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 50, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',16.5572,198635196,735651,NULL,'2021-06-02 14:58:17',1622645897,NULL),(1948378835,20549161,2,2166563,1,1,1,'S',1,0.997724,528,1042517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 108, \"small_tick_hit\": 742, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',16.5824,197418049,3163541,NULL,'2021-04-28 14:53:33',1619621613,NULL),(1954824696,20549161,2,80736,1,1,1,'S',1,0.997462,186,1061648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 14, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 14, \"small_tick_hit\": 602}}',16.6803,205705073,686133,NULL,'2022-03-08 15:39:38',1646753978,NULL),(1953920047,20549161,2,74495,1,1,1,'S',1,0.992308,132,1183409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',16.8735,204615587,267397,NULL,'2022-01-16 05:03:42',1642309422,NULL),(1949244043,20549161,2,1901785,1,1,1,'A',1,0.977679,161,944299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 57, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 395}}',16.8927,198635718,635362,NULL,'2021-06-02 15:15:06',1622646906,NULL),(1948373126,20549161,2,2787350,1,1,1,'S',1,0.994334,184,1074820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',16.908,197407922,475582,NULL,'2021-04-28 07:16:28',1619594188,NULL),(1955453277,20549161,2,2757284,0,1,1,'S',1,0.98125,47,1053139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',16.9151,206643281,81074,NULL,'2022-04-24 06:16:53',1650781013,NULL),(1948378857,20549161,2,2166563,1,1,1,'S',1,0.985584,349,988811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 108, \"small_tick_hit\": 731, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',16.9171,197441570,1757511,NULL,'2021-04-29 07:00:40',1619679640,NULL),(1948378829,20549161,2,2166563,1,1,1,'SH',1,0.99393,555,1055217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 107, \"small_tick_hit\": 737, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 107, \"small_tick_hit\": 744}}',16.9234,197403343,3466333,NULL,'2021-04-28 02:35:24',1619577324,NULL),(1955041502,20549161,2,2014471,0,1,1,'S',1,0.9824,161,813350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',16.9696,206177506,1031964,NULL,'2022-04-01 20:02:08',1648843328,NULL),(1949255809,20549161,2,183132,0,1,1,'S',1,0.986231,159,968433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 60, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 60, \"small_tick_hit\": 370}}',17.08,198635872,381169,NULL,'2021-06-02 15:19:38',1622647178,NULL),(1957689190,20549161,2,3736402,1,1,1,'S',1,0.993827,42,1064126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',17.1094,209674387,88805,NULL,'2022-10-08 12:29:10',1665232150,NULL),(1948375040,20549161,2,1818777,0,1,1,'S',1,0.996644,300,960608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.1551,197403668,2209916,NULL,'2021-04-28 02:53:36',1619578416,NULL),(1949348157,20549161,2,2858360,1,1,1,'S',1,0.98954,126,1184050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',17.1708,198634217,276195,NULL,'2021-06-02 14:27:36',1622644056,NULL),(1954757505,20549161,2,164629,1,1,1,'X',1,1,199,1058516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 408}}',17.3364,205758764,821120,NULL,'2022-03-11 15:20:29',1647012029,NULL),(1952048657,20549161,2,1991692,0,1,1,'X',1,1,217,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.4315,202317931,916660,NULL,'2021-10-12 07:00:45',1634022045,NULL),(1949233779,20549161,2,523181,1,1,1,'S',1,0.996683,354,961211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}}',17.5188,198658289,1483418,NULL,'2021-06-03 07:36:53',1622705813,NULL),(1955369185,20549161,2,1929140,1,1,1,'X',1,1,444,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',17.5337,206519989,3861761,NULL,'2022-04-18 04:57:08',1650257828,NULL),(1949244039,20549161,2,1901785,1,1,1,'S',1,0.99256,277,1071698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 58, \"small_tick_hit\": 390, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 58, \"small_tick_hit\": 395}}',17.5703,198635676,1276426,NULL,'2021-06-02 15:13:27',1622646807,NULL),(1952363767,20549161,2,54378,1,1,1,'X',1,1,169,1084861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',17.5783,202538783,467235,NULL,'2021-10-21 04:24:44',1634790284,NULL),(1949341125,20549161,2,2753268,1,1,1,'X',1,1,227,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',17.6722,198636136,668773,NULL,'2021-06-02 15:26:49',1622647609,NULL),(1949298708,20549161,2,311071,1,1,1,'S',1,0.989418,218,1071638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 349}}',17.6908,198656400,545259,NULL,'2021-06-03 05:33:32',1622698412,NULL),(1948371788,20549161,2,2644260,1,1,1,'S',1,0.998004,252,959216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',17.8657,197403775,1175032,NULL,'2021-04-28 02:58:55',1619578735,NULL),(1948373185,20549161,2,2787355,1,1,1,'S',1,0.993036,192,982847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 469}}',17.9897,197405782,860837,NULL,'2021-04-28 04:55:12',1619585712,NULL),(1948725829,20549161,2,165346,1,1,1,'S',1,0.987952,226,1079565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',17.9992,197977156,644971,NULL,'2021-05-14 06:04:33',1620972273,NULL),(1948543663,20549161,2,397474,0,1,1,'S',1,0.995529,260,1074982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',18.0509,197488722,762443,NULL,'2021-04-30 15:29:58',1619796598,NULL),(1959842759,20549161,2,991433,0,1,1,'S',1,0.995485,186,1063127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',18.1157,212299526,415907,NULL,'2023-04-18 09:50:55',1681811455,NULL),(1953889118,20549161,2,1709821,1,1,1,'S',1,0.994555,142,1189060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',18.2566,204599513,350236,NULL,'2022-01-15 14:57:12',1642258632,NULL),(1954800859,20549161,2,2640147,1,1,1,'X',1,1,334,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.2813,205779188,2717398,NULL,'2022-03-12 14:05:16',1647093916,NULL),(1953911416,20549161,2,2858360,1,1,1,'X',1,1,126,1189803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',18.2814,204598320,279545,NULL,'2022-01-15 13:58:32',1642255112,NULL),(1958075299,20549161,2,1799199,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',18.3057,210202634,2393300,NULL,'2022-11-12 19:04:04',1668279844,NULL),(1948391375,20549161,2,2195531,1,1,1,'SH',1,0.987421,261,928845,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',18.3659,197403929,1550184,NULL,'2021-04-28 03:08:02',1619579282,NULL),(1948338965,20549161,2,165346,0,1,1,'SH',1,0.987952,177,1066041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',18.3726,197436324,487208,NULL,'2021-04-29 02:06:30',1619661990,NULL),(1948410377,20549161,2,392032,0,1,1,'S',1,0.996604,299,957894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',18.4086,197404033,2107808,NULL,'2021-04-28 03:14:32',1619579672,NULL),(1950740687,20549161,2,3095037,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',18.425,200355563,2193632,NULL,'2021-07-30 14:58:00',1627657080,NULL),(1958140387,20549161,2,2090848,0,1,1,'S',1,0.996276,267,958554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.6097,210202743,1327252,NULL,'2022-11-12 19:11:19',1668280279,NULL),(1958145516,20549161,2,866360,0,1,1,'S',1,0.998567,332,961862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.8317,210202667,1531898,NULL,'2022-11-12 19:06:41',1668280001,NULL),(1958137210,20549161,2,1581999,1,1,1,'S',1,0.996743,313,966989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',19.0092,210202849,2416222,NULL,'2022-11-12 19:18:16',1668280696,NULL),(1955407044,20549161,2,3141300,1,1,1,'X',1,1,86,1062117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',19.1153,206577777,150950,NULL,'2022-04-21 05:02:14',1650517334,NULL),(1949319687,20549161,2,392253,1,1,1,'S',1,0.994941,248,1077249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',19.2852,198656429,703650,NULL,'2021-06-03 05:35:24',1622698524,NULL),(1949241854,20549161,2,1898517,1,1,1,'S',1,0.996894,310,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',19.3262,198658754,2305184,NULL,'2021-06-03 08:03:10',1622707390,NULL),(1955299112,20549161,2,302699,1,1,1,'X',1,1,192,1058730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}}',19.3754,206476405,690943,NULL,'2022-04-16 08:02:46',1650096166,NULL),(1952369234,20549161,2,59802,1,1,1,'X',1,1,223,1061048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',19.3979,202538815,1334132,NULL,'2021-10-21 04:26:59',1634790419,NULL),(1949239164,20549161,2,1256135,1,1,1,'S',1,0.996086,221,1180741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',19.4207,198656903,685310,NULL,'2021-06-03 06:06:30',1622700390,NULL),(1957985242,20549161,2,3721557,1,1,1,'S',1,0.991561,104,892767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',19.5696,209921435,225236,NULL,'2022-10-25 02:45:21',1666665921,NULL),(1958186273,20549161,2,1645700,0,1,1,'A',1,0.969251,210,718634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',19.6406,210202927,1405222,NULL,'2022-11-12 19:23:05',1668280985,NULL),(1953904450,20549161,2,310871,1,1,1,'S',1,0.99537,169,1190416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',19.657,204615798,383485,NULL,'2022-01-16 05:18:06',1642310286,NULL),(1948397227,20549161,2,1108752,1,1,1,'S',1,0.996011,744,958465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1004, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',19.6661,197417853,13394280,NULL,'2021-04-28 14:47:31',1619621251,NULL),(1948424664,20549161,2,2522351,1,1,1,'S',1,0.995153,315,958077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',19.8105,197404937,1755162,NULL,'2021-04-28 04:04:15',1619582655,NULL),(1949291746,20549161,2,1799255,1,1,1,'S',1,0.995495,290,1063162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 41, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',19.8293,198656582,1531453,NULL,'2021-06-03 05:45:10',1622699110,NULL),(1949316750,20549161,2,2512183,1,1,1,'X',1,1,271,1078830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',20.0665,198655607,1566351,NULL,'2021-06-03 04:51:26',1622695886,NULL),(1953842772,20549161,2,563716,1,1,1,'S',1,0.997647,165,1189752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 260}}',20.1178,204615847,368967,NULL,'2022-01-16 05:21:45',1642310505,NULL),(1948817908,20549161,2,879013,1,1,1,'S',1,0.985646,252,1043413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 42, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',20.1554,197977242,788787,NULL,'2021-05-14 06:10:33',1620972633,NULL),(1955296525,20549161,2,46629,1,1,1,'S',1,0.996528,168,1059739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',20.1621,206475554,737389,NULL,'2022-04-16 07:03:50',1650092630,NULL),(1955501227,20549161,2,401346,1,1,1,'X',1,1,191,1062108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',20.1968,206541269,728614,NULL,'2022-04-19 06:36:59',1650350219,NULL),(1953959401,20549161,2,2730457,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',20.2288,204639233,1437742,NULL,'2022-01-17 06:11:59',1642399919,NULL),(1948373131,20549161,2,2787350,1,1,1,'S',1,0.988669,116,1029468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 515, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',20.2419,197409018,294192,NULL,'2021-04-28 08:25:11',1619598311,NULL),(1952398219,20549161,2,476366,0,1,1,'S',1,0.991468,192,1055295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',20.4209,202540928,760353,NULL,'2021-10-21 07:29:33',1634801373,NULL),(1948391381,20549161,2,2195531,1,1,1,'S',1,0.996855,363,958783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',20.5823,197404852,2437686,NULL,'2021-04-28 03:59:40',1619582380,NULL),(1955253083,20549161,2,159170,1,1,1,'X',1,1,202,1061687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',20.6404,206475709,695098,NULL,'2022-04-16 07:15:36',1650093336,NULL),(1955340869,20549161,2,1588627,1,1,1,'S',1,0.998703,233,1057325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',20.7312,206476274,1097259,NULL,'2022-04-16 07:53:42',1650095622,NULL),(1949328197,20549161,2,2042843,1,1,1,'S',1,0.996522,237,1077491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}}',20.9661,198656132,1078726,NULL,'2021-06-03 05:19:15',1622697555,NULL),(1952461015,20549161,2,1442774,0,1,1,'S',1,0.996743,244,1054620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',20.9855,202846804,1187278,NULL,'2021-11-01 14:49:59',1635778199,NULL),(1949294626,20549161,2,2480900,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',21.0585,198656767,1370930,NULL,'2021-06-03 05:58:45',1622699925,NULL),(1953928427,20549161,2,1252296,1,1,1,'S',1,0.991803,202,1184604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',21.1139,204598276,637340,NULL,'2022-01-15 13:56:04',1642254964,NULL),(1952335022,20549161,2,232719,1,1,1,'S',1,0.993141,220,1057473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 504, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',21.2365,202540765,963585,NULL,'2021-10-21 07:14:33',1634800473,NULL),(1952084960,20549161,2,2849353,1,1,1,'S',1,0.987013,121,905704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',21.3518,202338666,839194,NULL,'2021-10-13 04:41:59',1634100119,NULL),(1952075684,20549161,2,2279985,0,1,1,'S',1,0.980932,177,927561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',21.3669,202338555,684743,NULL,'2021-10-13 04:33:27',1634099607,NULL),(1948494386,20549161,2,238041,1,1,1,'S',1,0.995671,210,1077993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',21.4946,197488951,927006,NULL,'2021-04-30 15:35:39',1619796939,NULL),(1954087982,20549161,2,1363553,1,1,1,'S',1,0.989751,187,1181451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 489, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',21.6579,204729637,498558,NULL,'2022-01-21 14:18:42',1642774722,NULL),(1948365978,20549161,2,2781627,1,1,1,'X',1,1,342,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',21.7165,197403992,2859014,NULL,'2021-04-28 03:12:01',1619579521,NULL),(1955348984,20549161,2,2512183,1,1,1,'X',1,1,271,1058721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',21.8521,206476419,1483511,NULL,'2022-04-16 08:03:57',1650096237,NULL),(1949243616,20549161,2,1900436,1,1,1,'X',1,1,297,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',21.8691,198656071,1776417,NULL,'2021-06-03 05:16:05',1622697365,NULL),(1948371320,20549161,2,1812793,0,1,1,'S',1,0.982882,301,798603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',22.0839,197407341,2392142,NULL,'2021-04-28 06:36:06',1619591766,NULL),(1953991676,20549161,2,2732626,1,1,1,'S',1,0.990792,184,1186194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',22.1159,204707980,510359,NULL,'2022-01-20 15:10:59',1642691459,NULL),(1955423366,20549161,2,3351181,1,1,1,'S',1,0.996835,63,1058143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',22.2066,206682057,64856,NULL,'2022-04-26 05:42:33',1650951753,NULL),(1953956181,20549161,2,2397875,1,1,1,'S',1,0.998221,286,1055243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',22.3107,204599710,1601002,NULL,'2022-01-15 15:06:20',1642259180,NULL),(1952311941,20549161,2,2098590,1,1,1,'X',1,1,211,1076687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',22.4349,202538713,616207,NULL,'2021-10-21 04:19:46',1634789986,NULL),(1954771779,20549161,2,35896,1,1,1,'X',1,1,159,1059999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 73}}',22.4681,205758729,667998,NULL,'2022-03-11 15:17:46',1647011866,NULL),(1949345436,20549161,2,879693,1,1,1,'S',1,0.994056,336,959941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',22.591,198635081,2639898,NULL,'2021-06-02 14:54:50',1622645690,NULL),(1955357228,20549161,2,531780,0,1,1,'S',1,0.99532,193,1064290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',22.756,206475619,761394,NULL,'2022-04-16 07:08:55',1650092935,NULL),(1953904975,20549161,2,58456,1,1,1,'S',1,0.995082,152,1068080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',22.7953,204658055,308505,NULL,'2022-01-18 04:35:17',1642480517,NULL),(1949261436,20549161,2,2787350,1,1,1,'XH',1,1,184,1207337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',22.8928,198655381,527913,NULL,'2021-06-03 04:38:49',1622695129,NULL),(1955456034,20549161,2,3508082,1,1,1,'S',1,0.992415,107,1064813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 678, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',22.9771,206561129,243103,NULL,'2022-04-20 07:11:38',1650438698,NULL),(1957770272,20549161,2,3700612,1,1,1,'X',1,1,54,1059376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',23.3028,209660916,70058,NULL,'2022-10-07 17:38:18',1665164298,NULL),(1952486050,20549161,2,1518387,1,1,1,'X',1,1,212,1062105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 259}}',23.4055,202847272,943424,NULL,'2021-11-01 15:13:25',1635779605,NULL),(1955312036,20549161,2,1518387,1,1,1,'X',1,1,212,1062105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 259}}',23.4055,206475741,943424,NULL,'2022-04-16 07:18:02',1650093482,NULL),(1949284684,20549161,2,2811935,1,1,1,'S',1,0.985375,180,1176946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 367}}',23.5118,198656554,516916,NULL,'2021-06-03 05:43:04',1622698984,NULL),(1955262484,20549161,2,173760,1,1,1,'S',1,0.996564,203,1060648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',23.6391,206476054,868938,NULL,'2022-04-16 07:39:12',1650094752,NULL),(1954674554,20549161,2,308479,0,1,1,'S',1,0.993651,201,813546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',23.6393,205662663,1807156,NULL,'2022-03-06 09:09:06',1646557746,NULL),(1955351993,20549161,2,125989,1,1,1,'S',1,0.997763,243,1061568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',23.642,206476592,1199827,NULL,'2022-04-16 08:16:27',1650096987,NULL),(1953045960,20549161,2,505085,1,1,1,'X',1,1,244,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}}',23.6634,203417649,875592,NULL,'2021-11-24 15:31:09',1637767869,NULL),(1954751171,20549161,2,21379,1,1,1,'S',1,0.997802,211,1060259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 34, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 34, \"small_tick_hit\": 244}}',23.6917,205758781,810242,NULL,'2022-03-11 15:21:42',1647012102,NULL),(1954652944,20549161,2,1933464,1,1,1,'S',1,0.998487,232,1055354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',23.8194,205584251,1061099,NULL,'2022-03-02 06:40:32',1646203232,NULL),(1952531228,20549161,2,1804616,1,1,1,'S',1,0.999274,624,1055678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',24.4461,202822181,6916267,NULL,'2021-10-31 15:03:19',1635692599,NULL),(1952084966,20549161,2,2849353,1,1,1,'X',1,1,255,1079047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',24.4967,202338868,1818057,NULL,'2021-10-13 04:59:24',1634101164,NULL),(1953955717,20549161,2,2396071,1,1,1,'S',1,0.998355,203,1181890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',24.517,204615765,523430,NULL,'2022-01-16 05:15:40',1642310140,NULL),(1955406470,20549161,2,27213,1,1,1,'S',1,0.993952,262,1058695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 234}}',24.5354,206541240,1834643,NULL,'2022-04-19 06:34:42',1650350082,NULL),(1952206210,20549161,2,683121,1,1,1,'S',1,0.998547,275,1057827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 73, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 73, \"small_tick_hit\": 413}}',24.5723,202516257,780753,NULL,'2021-10-20 05:37:44',1634708264,NULL),(1948414377,20549161,2,2512182,1,1,1,'S',1,0.998305,406,963379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',24.7011,197440816,4073610,NULL,'2021-04-29 06:15:19',1619676919,NULL),(1952209230,20549161,2,687926,1,1,1,'X',1,1,263,1060839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 63, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 63, \"small_tick_hit\": 394}}',24.8042,202516321,776905,NULL,'2021-10-20 05:43:36',1634708616,NULL),(1949343170,20549161,2,2944305,1,1,1,'X',1,1,279,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',24.8101,198655556,2154797,NULL,'2021-06-03 04:48:57',1622695737,NULL),(1955535558,20549161,2,2018772,1,1,1,'X',1,1,66,1062752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',25.0814,206718292,135832,NULL,'2022-04-28 07:06:22',1651129582,NULL),(1955287020,20549161,2,256184,1,1,1,'X',1,1,242,1066752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 316}}',25.103,206476347,1116163,NULL,'2022-04-16 07:58:42',1650095922,NULL),(1955408722,20549161,2,3147663,1,1,1,'X',1,1,79,1066556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',25.2139,206580311,113476,NULL,'2022-04-21 09:00:08',1650531608,NULL),(1949232964,20549161,2,1883153,0,1,1,'S',1,0.995406,277,1034130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 50, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',25.2352,198635242,848803,NULL,'2021-06-02 14:59:58',1622645998,NULL),(1955325966,20549161,2,80679,1,1,1,'S',1,0.991722,335,962310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 46, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 46, \"small_tick_hit\": 269}}',25.303,206499032,2381020,NULL,'2022-04-17 07:03:32',1650179012,NULL),(1955471239,20549161,2,3245637,1,1,1,'S',1,0.994854,157,1057317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',25.3428,206561931,438663,NULL,'2022-04-20 08:59:20',1650445160,NULL),(1953026861,20549161,2,416743,1,1,1,'S',1,0.996805,258,1060009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}}',25.4122,203417707,1149595,NULL,'2021-11-24 15:33:22',1637768002,NULL),(1955255303,20549161,2,1391730,1,1,1,'X',1,1,120,1058949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',25.4615,206475530,231856,NULL,'2022-04-16 07:01:27',1650092487,NULL),(1952378825,20549161,2,391578,0,1,1,'S',1,0.993655,224,1184668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',25.5306,202591562,619064,NULL,'2021-10-23 06:19:37',1634969977,NULL),(1954785716,20549161,2,45175,1,1,1,'S',1,0.996269,177,1062359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 91}}',25.6071,205758855,649656,NULL,'2022-03-11 15:26:47',1647012407,NULL),(1953919797,20549161,2,1769894,1,1,1,'S',1,0.991678,245,1052465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',25.7775,204638471,1186176,NULL,'2022-01-17 05:11:19',1642396279,NULL),(1955330013,20549161,2,416743,1,1,1,'X',1,1,258,1061260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}}',25.8634,206476011,1148515,NULL,'2022-04-16 07:36:12',1650094572,NULL),(1954771459,20549161,2,674878,1,1,1,'S',1,0.994755,247,1061421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',26.0021,205720943,1101763,NULL,'2022-03-09 13:50:42',1646833842,NULL),(1952547141,20549161,2,1407828,1,1,1,'S',1,0.997838,624,1077607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 33, \"small_tick_hit\": 1222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 33, \"small_tick_hit\": 1226}}',26.0287,202846940,7272455,NULL,'2021-11-01 14:57:19',1635778639,NULL),(1953861553,20549161,2,2496200,1,1,1,'S',1,0.998273,204,1185146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',26.0433,204599474,571450,NULL,'2022-01-15 14:54:46',1642258486,NULL),(1958143115,20549161,2,1257907,0,1,1,'S',1,0.991173,308,1003780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 62, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',26.157,210202599,1608978,NULL,'2022-11-12 19:01:49',1668279709,NULL),(1955433743,20549161,2,1119785,0,1,1,'X',1,1,107,1057892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',26.2351,206541539,241920,NULL,'2022-04-19 07:06:44',1650352004,NULL),(1953003969,20549161,2,320102,1,1,1,'S',1,0.998512,215,1067352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 457}}',26.246,203408198,598634,NULL,'2021-11-24 04:41:09',1637728869,NULL),(1948367789,20549161,2,242000,1,1,1,'S',1,0.998246,326,1085290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',26.2723,197441012,804280,NULL,'2021-04-29 06:26:16',1619677576,NULL),(2862024849,20549161,2,4508478,1,1,1,'S',1,0.986513,148,1051666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',26.3358,216881115,340968,NULL,'2024-05-20 13:44:54',1716212694,NULL),(1955019224,20549161,2,2787350,1,1,1,'A',1,0.975921,134,1109083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 20, \"small_tick_hit\": 508, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',26.4577,206177659,336274,NULL,'2022-04-01 20:11:37',1648843897,NULL),(1955419723,20549161,2,1438725,1,1,1,'X',1,1,233,1058517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',26.524,206541416,636308,NULL,'2022-04-19 06:53:12',1650351192,NULL),(1954580091,20549161,2,3006575,1,1,1,'S',1,0.998239,309,1057333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',26.5518,205448743,1875729,NULL,'2022-02-23 08:33:22',1645605202,NULL),(1955312470,20549161,2,821890,1,1,1,'S',1,0.99705,278,1054680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',26.6996,206476070,1328489,NULL,'2022-04-16 07:40:28',1650094828,NULL),(1955416875,20549161,2,3345252,1,1,1,'S',1,0.998233,240,1191977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 326}}',26.7193,206666174,1190254,NULL,'2022-04-25 08:46:56',1650876416,NULL),(1954795288,20549161,2,52238,1,1,1,'S',1,0.997326,286,1061531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}}',26.8148,205786558,1378208,NULL,'2022-03-12 20:12:27',1647115947,NULL),(1957992159,20549161,2,3601940,1,1,1,'S',1,0.997996,174,1058726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',26.9456,209894458,641802,NULL,'2022-10-23 08:41:18',1666514478,NULL),(1955556000,20549161,2,2913075,0,1,1,'S',1,0.985179,210,789155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 627, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',27.0486,206709005,1786031,NULL,'2022-04-27 17:36:40',1651081000,NULL),(1955301201,20549161,2,2346547,1,1,1,'S',1,0.99905,526,1055580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 527}}',27.0739,206523185,4972725,NULL,'2022-04-18 09:54:51',1650275691,NULL),(1955280709,20549161,2,1762731,0,1,1,'X',1,1,92,1058738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',27.2794,206475533,194398,NULL,'2022-04-16 07:01:56',1650092516,NULL),(1952334860,20549161,2,32031,1,1,1,'S',1,0.993213,208,1058701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 234}}',27.351,202540957,711416,NULL,'2021-10-21 07:31:56',1634801516,NULL),(1954851388,20549161,2,1988752,1,1,1,'S',1,0.991597,231,1052335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',27.5282,205704962,1008144,NULL,'2022-03-08 15:32:17',1646753537,NULL),(1953844673,20549161,2,138548,0,1,1,'S',1,0.99278,255,1062064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',27.723,204657931,1190297,NULL,'2022-01-18 04:25:07',1642479907,NULL),(1948937899,20549161,2,90768,1,1,1,'S',1,0.987562,168,1183193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 234}}',27.7579,198055183,477242,NULL,'2021-05-16 09:30:36',1621157436,NULL),(1954802431,20549161,2,308495,1,1,1,'S',1,0.998392,273,1059475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',27.8,205705092,1283216,NULL,'2022-03-08 15:41:29',1646754089,NULL),(1953970470,20549161,2,2673456,1,1,1,'S',1,0.991438,302,1052359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',27.8035,204860708,2372818,NULL,'2022-01-27 04:43:51',1643258631,NULL),(1954743389,20549161,2,538750,1,1,1,'S',1,0.996779,236,1191191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',27.8086,205758587,692439,NULL,'2022-03-11 15:08:33',1647011313,NULL),(1952361967,20549161,2,1703877,1,1,1,'X',1,1,243,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',27.8147,202540944,951075,NULL,'2021-10-21 07:30:47',1634801447,NULL),(1953937364,20549161,2,2003950,1,1,1,'S',1,0.996825,242,1054635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',27.8225,204666171,1156368,NULL,'2022-01-18 15:16:10',1642518970,NULL),(1954019209,20549161,2,46626,0,1,1,'S',1,0.989655,130,1133447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',27.8543,204729705,257757,NULL,'2022-01-21 14:22:19',1642774939,NULL),(1957973804,20549161,2,3576002,1,1,1,'S',1,0.991404,103,1058717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',28.0086,209973448,230176,NULL,'2022-10-28 18:21:46',1666981306,NULL),(1953889126,20549161,2,1709822,1,1,1,'S',1,0.995169,245,1058782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',28.0385,204599539,1222277,NULL,'2022-01-15 14:58:18',1642258698,NULL),(1957773014,20549161,2,3700615,1,1,1,'X',1,1,75,1059585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',28.0565,209660962,125861,NULL,'2022-10-07 17:41:49',1665164509,NULL),(1953932128,20549161,2,1256370,0,1,1,'X',1,1,275,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',28.1319,204682115,1430418,NULL,'2022-01-19 10:00:31',1642586431,NULL),(1954048629,20549161,2,1236583,1,1,1,'S',1,0.998145,263,1059198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',28.212,204773488,1398226,NULL,'2022-01-23 06:51:34',1642920694,NULL),(1955313080,20549161,2,351190,0,1,1,'X',1,1,730,1060388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',28.2578,206519929,7232423,NULL,'2022-04-18 04:51:12',1650257472,NULL),(1955390707,20549161,2,1675831,0,1,1,'S',1,0.997033,155,1054739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',28.5595,206541443,639571,NULL,'2022-04-19 06:56:15',1650351375,NULL),(1958133254,20549161,2,2339027,1,1,1,'S',1,0.994709,64,1076469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',28.5681,210074656,181598,NULL,'2022-11-04 07:32:18',1667547138,NULL),(1953874472,20549161,2,703416,1,1,1,'S',1,0.983108,149,1180605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 433, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',28.5813,204599421,386400,NULL,'2022-01-15 14:52:11',1642258331,NULL),(1955363304,20549161,2,144615,1,1,1,'X',1,1,265,1067176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}}',28.5969,206476140,1090780,NULL,'2022-04-16 07:45:24',1650095124,NULL),(1955378792,20549161,2,137199,1,1,1,'X',1,1,306,1063789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',28.6145,206541432,1714381,NULL,'2022-04-19 06:55:33',1650351333,NULL),(1957950017,20549161,2,2989067,1,1,1,'S',1,0.990148,71,1057193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}}',28.7255,209893634,133349,NULL,'2022-10-23 07:16:38',1666509398,NULL),(1954083120,20549161,2,1337685,1,1,1,'S',1,0.997674,209,1057113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',28.7419,204729658,923511,NULL,'2022-01-21 14:19:55',1642774795,NULL),(1955450399,20549161,2,3214912,1,1,1,'S',1,0.988806,123,1056324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',28.8579,206561939,346321,NULL,'2022-04-20 09:00:18',1650445218,NULL),(1955319467,20549161,2,374115,0,1,1,'X',1,1,476,1065256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',28.8596,206523154,3889225,NULL,'2022-04-18 09:52:19',1650275539,NULL),(1949341165,20549161,2,2753268,1,1,1,'S',1,0.986139,227,1175777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',28.9085,198658316,704911,NULL,'2021-06-03 07:38:53',1622705933,NULL),(1953931809,20549161,2,1797364,1,1,1,'S',1,0.998339,267,1055255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',28.9562,204685650,1242843,NULL,'2022-01-19 14:16:17',1642601777,NULL),(1953855197,20549161,2,2757597,1,1,1,'S',1,0.996101,266,1054344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',29.1029,204638481,1412241,NULL,'2022-01-17 05:12:26',1642396346,NULL),(1955323805,20549161,2,76534,1,1,1,'S',1,0.996575,238,1068208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 91, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 91, \"small_tick_hit\": 346}}',29.3583,206476031,792581,NULL,'2022-04-16 07:37:23',1650094643,NULL),(1955487699,20549161,2,361305,1,1,1,'X',1,1,294,1062943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',29.3965,206541284,1722235,NULL,'2022-04-19 06:38:31',1650350311,NULL),(1955418670,20549161,2,1071520,1,1,1,'X',1,1,286,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 379}}',29.4039,206541782,1462031,NULL,'2022-04-19 07:32:59',1650353579,NULL),(1952336418,20549161,2,33740,1,1,1,'S',1,0.995098,164,1183257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 65, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 65, \"small_tick_hit\": 244}}',29.5304,202540475,266381,NULL,'2021-10-21 06:48:06',1634798886,NULL),(1957803144,20549161,2,3724484,1,1,1,'X',1,1,90,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}}',29.5461,209674854,91935,NULL,'2022-10-08 13:02:12',1665234132,NULL),(1953851352,20549161,2,2753473,1,1,1,'S',1,0.998264,294,1058192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',29.6319,204666306,2270865,NULL,'2022-01-18 15:24:49',1642519489,NULL),(1955284583,20549161,2,736217,1,1,1,'S',1,0.996575,527,1058084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',29.649,206521514,5457680,NULL,'2022-04-18 07:51:45',1650268305,NULL),(1952978215,20549161,2,226321,1,1,1,'X',1,1,274,1062107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',29.7153,203408176,1112730,NULL,'2021-11-24 04:39:29',1637728769,NULL),(1955277807,20549161,2,226321,1,1,1,'X',1,1,274,1062952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',29.7153,206476323,1117130,NULL,'2022-04-16 07:57:12',1650095832,NULL),(1957796357,20549161,2,3133554,1,1,1,'S',1,0.991649,194,1072460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 756, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',29.728,209676487,608954,NULL,'2022-10-08 14:38:09',1665239889,NULL),(1955481520,20549161,2,329218,1,1,1,'S',1,0.998296,268,1062610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 319}}',29.7666,206541257,1298241,NULL,'2022-04-19 06:35:51',1650350151,NULL),(1955288896,20549161,2,746800,1,1,1,'X',1,1,264,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',29.8237,206476569,1385693,NULL,'2022-04-16 08:14:41',1650096881,NULL),(1953861517,20549161,2,2496179,1,1,1,'S',1,0.998081,317,1058749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 204}}',29.9354,204599495,2014902,NULL,'2022-01-15 14:56:04',1642258564,NULL),(1952400069,20549161,2,943987,1,1,1,'X',1,1,243,1185300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',30.0212,202591549,732156,NULL,'2021-10-23 06:18:25',1634969905,NULL),(1952266242,20549161,2,2293486,1,1,1,'X',1,1,285,1061254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',30.0481,202516217,2141298,NULL,'2021-10-20 05:33:30',1634708010,NULL),(1955453309,20549161,2,3506387,1,1,1,'X',1,1,74,1060851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 142}}',30.0865,206561185,115741,NULL,'2022-04-20 07:18:39',1650439119,NULL),(1954062241,20549161,2,2876868,1,1,1,'X',1,1,256,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 436}}',30.1307,204707868,1316850,NULL,'2022-01-20 15:05:29',1642691129,NULL),(1954780470,20549161,2,1913691,1,1,1,'S',1,0.9968,312,1054644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',30.1888,205704915,1935626,NULL,'2022-03-08 15:29:23',1646753363,NULL),(1953930301,20549161,2,1796222,1,1,1,'S',1,0.996764,283,1056393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 48, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 48, \"small_tick_hit\": 335}}',30.2076,204685679,1339835,NULL,'2022-01-19 14:17:48',1642601868,NULL),(1957707477,20549161,2,3651182,1,1,1,'X',1,1,57,1065924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',30.2121,209694264,89663,NULL,'2022-10-09 14:14:46',1665324886,NULL),(1955377617,20549161,2,1596704,1,1,1,'X',1,1,254,1057245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',30.2169,206541225,1276389,NULL,'2022-04-19 06:33:16',1650349996,NULL),(1955473794,20549161,2,1975973,1,1,1,'X',1,1,129,1057678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',30.2235,206685011,349995,NULL,'2022-04-26 10:52:25',1650970345,NULL),(1955333478,20549161,2,90767,1,1,1,'X',1,1,243,1065059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 271}}',30.2302,206476501,1235578,NULL,'2022-04-16 08:10:03',1650096603,NULL),(1955274269,20549161,2,1077992,1,1,1,'S',1,0.997059,303,1054657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 377}}',30.2364,206475565,1576961,NULL,'2022-04-16 07:05:02',1650092702,NULL),(1958008056,20549161,2,1799692,1,1,1,'S',1,0.994907,208,1055715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',30.2736,209909597,477985,NULL,'2022-10-24 07:14:59',1666595699,NULL),(1955416032,20549161,2,2660180,1,1,1,'X',1,1,84,1060639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',30.2798,206643414,173128,NULL,'2022-04-24 06:29:57',1650781797,NULL),(1955400041,20549161,2,2894177,1,1,1,'S',1,0.997904,157,1065840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',30.5057,206596711,537040,NULL,'2022-04-22 03:43:27',1650599007,NULL),(1954816486,20549161,2,2089679,1,1,1,'S',1,0.988889,230,979446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',30.6003,205786594,1415226,NULL,'2022-03-12 20:13:59',1647116039,NULL),(1957960250,20549161,2,3560941,1,1,1,'S',1,0.990196,74,1053327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 130}}',30.6142,209973303,131430,NULL,'2022-10-28 18:11:46',1666980706,NULL),(1955476447,20549161,2,1863257,1,1,1,'S',1,0.997701,407,1062989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',30.6193,206541592,3171075,NULL,'2022-04-19 07:12:39',1650352359,NULL),(1955491719,20549161,2,3278748,1,1,1,'X',1,1,103,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',30.7067,206577066,241112,NULL,'2022-04-21 03:46:12',1650512772,NULL),(1953906968,20549161,2,324848,1,1,1,'X',1,1,173,1064222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',30.8771,204615812,633536,NULL,'2022-01-16 05:19:05',1642310345,NULL),(1955460658,20549161,2,3509963,1,1,1,'S',1,0.995781,93,1057167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',30.9297,206541730,156689,NULL,'2022-04-19 07:27:48',1650353268,NULL),(1952387646,20549161,2,906953,0,1,1,'S',1,0.992995,275,1056171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',30.9492,202540814,2004297,NULL,'2021-10-21 07:19:04',1634800744,NULL),(1955404440,20549161,2,3137206,1,1,1,'X',1,1,115,1059582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}}',30.9964,206577723,257359,NULL,'2022-04-21 04:56:48',1650517008,NULL),(1957754855,20549161,2,3689174,1,1,1,'S',1,0.99359,76,1053292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',31.0149,209674280,94150,NULL,'2022-10-08 12:20:50',1665231650,NULL),(1952376604,20549161,2,1935595,1,1,1,'X',1,1,335,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 431}}',31.0695,202540839,1877715,NULL,'2021-10-21 07:21:54',1634800914,NULL),(1955348873,20549161,2,510731,0,1,1,'S',1,0.999405,595,1055716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1085, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',31.4325,206521825,4853457,NULL,'2022-04-18 08:19:20',1650269960,NULL),(1953920161,20549161,2,74497,1,1,1,'S',1,0.994382,226,1059285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',31.4336,204599689,1048607,NULL,'2022-01-15 15:05:12',1642259112,NULL),(1955330365,20549161,2,2787355,1,1,1,'X',1,1,249,1057667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 469}}',31.5152,206475872,1217296,NULL,'2022-04-16 07:27:28',1650094048,NULL),(1954054305,20549161,2,2243722,1,1,1,'S',1,0.9968,329,1059968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 60, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 60, \"small_tick_hit\": 296}}',31.5231,204773422,1801848,NULL,'2022-01-23 06:45:36',1642920336,NULL),(1953854256,20549161,2,2468632,1,1,1,'X',1,1,284,1061045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 25, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',31.5892,204599645,1513162,NULL,'2022-01-15 15:02:45',1642258965,NULL),(1955478111,20549161,2,2809677,1,1,1,'S',1,0.99877,248,1063689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',31.7126,206643322,1243567,NULL,'2022-04-24 06:20:51',1650781251,NULL),(1955412651,20549161,2,1968614,1,1,1,'X',1,1,306,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',31.729,206541771,1803290,NULL,'2022-04-19 07:31:47',1650353507,NULL),(1952291181,20549161,2,523181,1,1,1,'S',1,0.996683,354,1056890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}}',31.7366,202516349,1564316,NULL,'2021-10-20 05:46:15',1634708775,NULL),(1952383605,20549161,2,410473,0,1,1,'S',1,0.998473,272,1056384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',31.7747,202540905,1486874,NULL,'2021-10-21 07:27:14',1634801234,NULL),(1959802299,20549161,2,1288130,0,1,1,'X',1,1,104,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',31.7922,212310288,181733,NULL,'2023-04-19 06:32:33',1681885953,NULL),(1953871536,20549161,2,2787350,1,1,1,'S',1,0.995751,184,1183229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',31.7995,204641181,501184,NULL,'2022-01-17 09:20:51',1642411251,NULL),(1954844620,20549161,2,1516550,1,1,1,'S',1,0.997297,327,1056513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',31.8268,205758714,2120771,NULL,'2022-03-11 15:16:35',1647011795,NULL),(1953919297,20549161,2,2640147,1,1,1,'S',1,0.996705,334,1057301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',31.8686,204657918,2866332,NULL,'2022-01-18 04:23:57',1642479837,NULL),(1955451673,20549161,2,2755760,1,1,1,'S',1,0.996139,88,1054363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',31.9075,206643421,167372,NULL,'2022-04-24 06:30:31',1650781831,NULL),(1954743761,20549161,2,1262010,1,1,1,'S',1,0.99812,304,1057077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',31.9857,205779066,2431137,NULL,'2022-03-12 13:59:31',1647093571,NULL),(1955469448,20549161,2,3239562,1,1,1,'S',1,0.995968,201,1060158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 787, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}}',32.0183,206559056,552509,NULL,'2022-04-20 03:36:10',1650425770,NULL),(1953871511,20549161,2,2787350,1,1,1,'S',1,0.997167,184,1184394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',32.0491,204570659,503394,NULL,'2022-01-14 09:36:02',1642152962,NULL),(1955395141,20549161,2,2880979,1,1,1,'X',1,1,65,1061485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',32.0886,206596937,126470,NULL,'2022-04-22 04:03:17',1650600197,NULL),(1955380930,20549161,2,2848544,1,1,1,'X',1,1,75,1059584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',32.1149,206622604,143663,NULL,'2022-04-23 09:52:28',1650707548,NULL),(1955337391,20549161,2,95694,1,1,1,'X',1,1,221,1065277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',32.1352,206475652,573772,NULL,'2022-04-16 07:11:59',1650093119,NULL),(1955339007,20549161,2,906953,0,1,1,'X',1,1,275,1058932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',32.1692,206476103,2003237,NULL,'2022-04-16 07:42:47',1650094967,NULL),(1953858288,20549161,2,165725,0,1,1,'S',1,0.996479,263,1062621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',32.2267,204599670,1239073,NULL,'2022-01-15 15:03:57',1642259037,NULL),(1957990389,20549161,2,1284038,1,1,1,'S',1,0.997319,139,1056322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',32.2406,209973218,404007,NULL,'2022-10-28 18:05:21',1666980321,NULL),(1958011536,20549161,2,3620590,1,1,1,'S',1,0.991497,231,1057533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}}',32.3169,209973438,870630,NULL,'2022-10-28 18:21:11',1666981271,NULL),(1954565768,20549161,2,1262010,1,1,1,'X',1,1,304,1057662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',32.3184,205448670,2430047,NULL,'2022-02-23 08:27:21',1645604841,NULL),(1955466695,20549161,2,3514202,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',32.4061,206558773,205787,NULL,'2022-04-20 03:13:38',1650424418,NULL),(1955413196,20549161,2,1970018,1,1,1,'X',1,1,293,1062098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',32.4104,206541358,1720587,NULL,'2022-04-19 06:47:36',1650350856,NULL),(1952204152,20549161,2,677240,1,1,1,'S',1,0.995342,320,1056716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',32.4797,202516302,1998650,NULL,'2021-10-20 05:41:54',1634708514,NULL),(1955296993,20549161,2,47055,0,1,1,'X',1,1,336,1064640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',32.5177,206476667,1585478,NULL,'2022-04-16 08:21:42',1650097302,NULL),(1955344038,20549161,2,1594729,1,1,1,'X',1,1,383,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',32.5801,206498702,3629098,NULL,'2022-04-17 06:35:38',1650177338,NULL),(1954784667,20549161,2,1928891,1,1,1,'S',1,0.993115,289,1059797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',32.7095,205824020,2205956,NULL,'2022-03-14 16:38:43',1647275923,NULL),(1955328115,20549161,2,3400119,1,1,1,'S',1,0.998358,339,1055304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',32.7264,206475596,2997373,NULL,'2022-04-16 07:07:50',1650092870,NULL),(1955454658,20549161,2,3506404,1,1,1,'S',1,0.994737,71,1053777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',32.7864,206561154,114603,NULL,'2022-04-20 07:14:12',1650438852,NULL),(1955382868,20549161,2,556823,1,1,1,'S',1,0.9984,290,1057823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',32.9059,206541760,1654773,NULL,'2022-04-19 07:30:34',1650353434,NULL),(1955355676,20549161,2,130478,1,1,1,'X',1,1,270,1067806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 286}}',32.9526,206475670,1318192,NULL,'2022-04-16 07:13:19',1650093199,NULL),(1955420669,20549161,2,3170736,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',32.9686,206561889,304723,NULL,'2022-04-20 08:52:23',1650444743,NULL),(1955315059,20549161,2,356010,1,1,1,'S',1,0.990123,234,1062346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 568, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',33.0467,206475894,1153143,NULL,'2022-04-16 07:28:47',1650094127,NULL),(1955039051,20549161,2,713703,0,1,1,'S',1,0.992604,286,969253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 60, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',33.0633,206177583,1858529,NULL,'2022-04-01 20:06:45',1648843605,NULL),(1955344572,20549161,2,3414158,1,1,1,'S',1,0.997996,235,1058928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',33.1028,206475487,1124342,NULL,'2022-04-16 06:58:02',1650092282,NULL),(1955432451,20549161,2,3182806,1,1,1,'X',1,1,89,1058528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',33.1741,206561804,152528,NULL,'2022-04-20 08:40:25',1650444025,NULL),(1955349596,20549161,2,3095037,1,1,1,'X',1,1,299,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',33.2153,206475579,2319618,NULL,'2022-04-16 07:06:42',1650092802,NULL),(1953011147,20549161,2,61226,0,1,1,'S',1,0.997696,257,1070244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',33.2359,203417343,1024637,NULL,'2021-11-24 15:17:06',1637767026,NULL),(1953878177,20549161,2,220201,1,1,1,'S',1,0.991886,243,1061132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',33.2426,204638435,1180914,NULL,'2022-01-17 05:08:54',1642396134,NULL),(1952505269,20549161,2,3093949,1,1,1,'X',1,1,580,1060805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 9, \"small_tick_hit\": 1040}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 9, \"small_tick_hit\": 1040}}',33.2757,202821774,6475063,NULL,'2021-10-31 14:46:53',1635691613,NULL),(1955283633,20549161,2,2279985,1,1,1,'X',1,1,226,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',33.3138,206476391,987461,NULL,'2022-04-16 08:01:40',1650096100,NULL),(1955494197,20549161,2,3080318,1,1,1,'S',1,0.998371,330,1059491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',33.3332,206541383,2115139,NULL,'2022-04-19 06:49:44',1650350984,NULL),(1958056207,20549161,2,3674415,1,1,1,'X',1,1,82,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',33.5225,209893656,165390,NULL,'2022-10-23 07:18:29',1666509509,NULL),(1953940710,20549161,2,2090848,1,1,1,'S',1,0.990689,267,1052023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',33.578,204657893,1401838,NULL,'2022-01-18 04:21:20',1642479680,NULL),(1953876481,20549161,2,2025943,1,1,1,'S',1,0.994695,202,1057248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',33.5838,204657994,822536,NULL,'2022-01-18 04:29:42',1642480182,NULL),(1953879072,20549161,2,1895399,1,1,1,'S',1,0.995,290,1053819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',33.6822,204666154,2160465,NULL,'2022-01-18 15:14:55',1642518895,NULL),(1953932803,20549161,2,1799199,1,1,1,'S',1,0.997072,311,1054754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',33.706,204685708,2530970,NULL,'2022-01-19 14:18:55',1642601935,NULL),(1955413247,20549161,2,1417506,1,1,1,'X',1,1,307,1060411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',33.7491,206541497,1644310,NULL,'2022-04-19 07:01:55',1650351715,NULL),(1955261887,20549161,2,1711946,1,1,1,'S',1,0.995862,232,1056959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 493}}',33.8555,206476289,1093208,NULL,'2022-04-16 07:54:49',1650095689,NULL),(1954859370,20549161,2,3305908,1,1,1,'S',1,0.992908,291,1063076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 273}}',33.8963,205704950,2243662,NULL,'2022-03-08 15:31:10',1646753470,NULL),(1955357984,20549161,2,134302,1,1,1,'S',1,0.998077,285,1061070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',33.9328,206475692,2152338,NULL,'2022-04-16 07:14:28',1650093268,NULL),(1955475719,20549161,2,3253988,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',34.1212,206561191,305593,NULL,'2022-04-20 07:19:13',1650439153,NULL),(1952522478,20549161,2,1781024,1,1,1,'X',1,1,531,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 608}}',34.1322,202846863,5507823,NULL,'2021-11-01 14:53:35',1635778415,NULL),(1955361534,20549161,2,1898517,1,1,1,'X',1,1,310,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',34.1384,206476368,2437888,NULL,'2022-04-16 08:00:16',1650096016,NULL),(1959790566,20549161,2,818060,0,1,1,'X',1,1,87,1059584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',34.1931,212299486,160861,NULL,'2023-04-18 09:44:54',1681811094,NULL),(1955261986,20549161,2,672493,1,1,1,'X',1,1,282,1058722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',34.4517,206476555,1519856,NULL,'2022-04-16 08:13:31',1650096811,NULL),(1955411425,20549161,2,3337814,1,1,1,'S',1,0.990385,92,1055517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 116}}',34.472,206559243,203662,NULL,'2022-04-20 03:51:37',1650426697,NULL),(1955446171,20549161,2,3505283,1,1,1,'X',1,1,102,1059370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',34.5502,206545638,227520,NULL,'2022-04-19 12:58:53',1650373133,NULL),(1959759873,20549161,2,708224,1,1,1,'S',1,0.995185,241,1064936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',34.5545,212310312,946326,NULL,'2023-04-19 06:35:50',1681886150,NULL),(1952351072,20549161,2,2811844,1,1,1,'S',1,0.998358,280,1057813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 329}}',34.7006,202540966,2073523,NULL,'2021-10-21 07:33:05',1634801585,NULL),(1952505231,20549161,2,1581999,1,1,1,'S',1,0.993485,313,1063323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',34.7573,202821549,2557948,NULL,'2021-10-31 14:38:24',1635691104,NULL),(1957973284,20549161,2,3575234,1,1,1,'S',1,0.998195,274,1055226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',34.8408,209973488,1914689,NULL,'2022-10-28 18:24:08',1666981448,NULL),(2857213306,20549161,2,4355765,1,1,1,'X',1,1,117,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',34.8413,216871535,285524,NULL,'2024-05-19 15:12:14',1716131534,NULL),(1952513215,20549161,2,2730825,1,1,1,'S',1,0.995031,684,1055512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"small_tick_hit\": 918, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',34.8584,202821959,12072957,NULL,'2021-10-31 14:54:10',1635692050,NULL),(1953850234,20549161,2,149786,1,1,1,'X',1,1,263,1059144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',34.8785,204657859,1387469,NULL,'2022-01-18 04:18:57',1642479537,NULL),(1955471726,20549161,2,814465,1,1,1,'X',1,1,369,1067374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',34.9532,206541396,2492798,NULL,'2022-04-19 06:51:14',1650351074,NULL),(1953952387,20549161,2,2941530,1,1,1,'S',1,0.997143,436,1057284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 264}}',35.0113,204666107,4949229,NULL,'2022-01-18 15:12:09',1642518729,NULL),(1953939390,20549161,2,463933,1,1,1,'S',1,0.998392,306,1055308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',35.0331,204682137,2348428,NULL,'2022-01-19 10:02:32',1642586552,NULL),(1955479665,20549161,2,3057193,1,1,1,'X',1,1,144,1060845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',35.0525,206541748,458750,NULL,'2022-04-19 07:29:09',1650353349,NULL),(1955256011,20549161,2,650735,1,1,1,'X',1,1,331,1057237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',35.0772,206522857,2841012,NULL,'2022-04-18 09:31:29',1650274289,NULL),(1954204756,20549161,2,2734571,1,1,1,'S',1,0.998342,326,1055298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',35.1302,204869155,2099941,NULL,'2022-01-27 14:49:35',1643294975,NULL),(1955399328,20549161,2,3133689,1,1,1,'X',1,1,121,1060848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',35.1558,206579808,307518,NULL,'2022-04-21 08:22:40',1650529360,NULL),(1954061686,20549161,2,3258436,1,1,1,'S',1,0.995169,252,1053936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',35.2625,204701327,1240479,NULL,'2022-01-20 07:16:21',1642662981,NULL),(1958007788,20549161,2,3618652,1,1,1,'S',1,0.984472,115,1052378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 207}}',35.2655,209973419,297654,NULL,'2022-10-28 18:20:13',1666981213,NULL),(1955471419,20549161,2,2141705,1,1,1,'X',1,1,109,1061694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',35.3179,206666604,310362,NULL,'2022-04-25 09:24:34',1650878674,NULL),(1955436737,20549161,2,2717425,1,1,1,'X',1,1,255,1059991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',35.3476,206643516,1280130,NULL,'2022-04-24 06:39:48',1650782388,NULL),(1957969946,20549161,2,3572422,1,1,1,'S',1,0.991776,243,1055240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',35.4001,209973143,1203468,NULL,'2022-10-28 18:00:32',1666980032,NULL),(1954822280,20549161,2,77317,1,1,1,'S',1,0.993119,209,1064743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 227}}',35.4428,205758754,837704,NULL,'2022-03-11 15:19:13',1647011953,NULL),(1952523303,20549161,2,2438962,1,1,1,'S',1,0.990214,529,1057076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 584, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 595}}',35.4551,202822024,7270619,NULL,'2021-10-31 14:56:52',1635692212,NULL),(1955398684,20549161,2,21380,1,1,1,'S',1,0.995526,295,1060773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',35.4608,206541524,2234502,NULL,'2022-04-19 07:04:43',1650351883,NULL),(1957793380,20549161,2,3380108,1,1,1,'X',1,1,112,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',35.4613,209660866,262781,NULL,'2022-10-07 17:34:24',1665164064,NULL),(1955258977,20549161,2,167864,1,1,1,'S',1,0.998249,271,1058579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',35.5048,206476651,1327155,NULL,'2022-04-16 08:20:32',1650097232,NULL),(1952400485,20549161,2,943991,1,1,1,'X',1,1,301,1058929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',35.5061,202540892,2362244,NULL,'2021-10-21 07:26:02',1634801162,NULL),(1952314092,20549161,2,2497127,1,1,1,'S',1,0.995677,363,1054128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 331}}',35.5542,202540743,3274519,NULL,'2021-10-21 07:12:21',1634800341,NULL),(1953959347,20549161,2,2730457,1,1,1,'S',1,0.991639,281,1052420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',35.5736,204623681,1518674,NULL,'2022-01-16 14:29:18',1642343358,NULL),(1957990966,20549161,2,2815260,1,1,1,'S',1,0.994413,215,1061787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',35.8266,209893950,913194,NULL,'2022-10-23 07:50:47',1666511447,NULL),(2857038171,20549161,2,2513534,1,1,1,'X',1,1,352,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',35.8575,216871191,3063580,NULL,'2024-05-19 14:39:02',1716129542,NULL),(1952526037,20549161,2,1796280,1,1,1,'S',1,0.995058,323,1054888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',35.8592,202786999,2620360,NULL,'2021-10-30 13:59:22',1635602362,NULL),(1958135360,20549161,2,3597222,1,1,1,'S',1,0.993994,98,1053463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',36.0147,210074466,209357,NULL,'2022-11-04 07:01:12',1667545272,NULL),(1958050633,20549161,2,3509120,1,1,1,'S',1,0.996933,94,1058269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',36.0343,209894150,207037,NULL,'2022-10-23 08:13:13',1666512793,NULL),(1954511551,20549161,2,1755181,1,1,1,'X',1,1,313,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',36.1591,205448635,1806093,NULL,'2022-02-23 08:23:31',1645604611,NULL),(1952413300,20549161,2,2042847,1,1,1,'S',1,0.987034,283,1053359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',36.2081,202540790,1565066,NULL,'2021-10-21 07:17:16',1634800636,NULL),(1953790782,20549161,2,2522351,1,1,1,'S',1,0.995153,315,1053884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',36.2469,204506784,1854720,NULL,'2022-01-11 08:27:03',1641889623,NULL),(1955474441,20549161,2,1246058,1,1,1,'S',1,0.995276,256,1058799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 11, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',36.4188,206541661,1310239,NULL,'2022-04-19 07:21:13',1650352873,NULL),(1955447770,20549161,2,2404240,1,1,1,'S',1,0.998563,218,1058111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',36.4912,206682144,933127,NULL,'2022-04-26 05:49:17',1650952157,NULL),(1957993941,20549161,2,1291406,0,1,1,'X',1,1,104,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',36.5141,209894450,192586,NULL,'2022-10-23 08:40:10',1666514410,NULL),(1955427236,20549161,2,2682392,1,1,1,'X',1,1,139,1062324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',36.549,206597331,412745,NULL,'2022-04-22 04:39:57',1650602397,NULL),(1957691612,20549161,2,3630694,1,1,1,'X',1,1,94,1062328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',36.5642,209676445,207077,NULL,'2022-10-08 14:35:35',1665239735,NULL),(1955338700,20549161,2,98285,1,1,1,'X',1,1,259,1060834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',36.5723,206476514,1363551,NULL,'2022-04-16 08:11:10',1650096670,NULL),(1958037802,20549161,2,2619443,1,1,1,'X',1,1,181,1063589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',36.6494,209894516,635715,NULL,'2022-10-23 08:45:35',1666514735,NULL),(1955489415,20549161,2,1269354,0,1,1,'X',1,1,116,1058313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',36.6876,206541628,297864,NULL,'2022-04-19 07:17:07',1650352627,NULL),(1955311613,20549161,2,3006573,1,1,1,'S',1,0.998273,359,964135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 220}}',36.7247,206498821,3204734,NULL,'2022-04-17 06:46:28',1650177988,NULL),(1954090387,20549161,2,1581352,1,1,1,'S',1,0.994178,287,1054679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 400}}',36.7426,204729739,1504400,NULL,'2022-01-21 14:24:24',1642775064,NULL),(1954761959,20549161,2,3067857,1,1,1,'S',1,0.997347,463,1056312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 291}}',36.857,205758660,5567530,NULL,'2022-03-11 15:13:37',1647011617,NULL),(1955482383,20549161,2,2815260,1,1,1,'X',1,1,215,1064852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',36.9477,206545673,916534,NULL,'2022-04-19 13:00:30',1650373230,NULL),(1952421497,20549161,2,136842,0,1,1,'S',1,0.998084,312,1060795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',37.0154,202540853,1235743,NULL,'2021-10-21 07:23:06',1634800986,NULL),(1953063848,20549161,2,1616374,1,1,1,'X',1,1,296,1058931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',37.1233,203408139,1716275,NULL,'2021-11-24 04:34:43',1637728483,NULL),(1955290141,20549161,2,1136507,1,1,1,'X',1,1,304,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',37.1425,206476163,1804664,NULL,'2022-04-16 07:46:37',1650095197,NULL),(1952330210,20549161,2,2781805,1,1,1,'S',1,0.998342,325,1055269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 25, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 25, \"small_tick_hit\": 278}}',37.1965,202540824,1951763,NULL,'2021-10-21 07:20:25',1634800825,NULL),(1953933471,20549161,2,453094,0,1,1,'S',1,0.998305,270,1051854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',37.2362,204666244,1313113,NULL,'2022-01-18 15:20:55',1642519255,NULL),(1953968987,20549161,2,2933477,1,1,1,'X',1,1,301,1057662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 251}}',37.2471,204707708,1812942,NULL,'2022-01-20 14:55:59',1642690559,NULL),(1952307657,20549161,2,2480900,1,1,1,'S',1,0.994746,282,1053679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',37.2731,202540509,1448084,NULL,'2021-10-21 06:52:03',1634799123,NULL),(1952209162,20549161,2,687455,1,1,1,'S',1,0.993506,308,1058039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 308}}',37.296,202516332,2453477,NULL,'2021-10-20 05:44:47',1634708687,NULL),(1954036029,20549161,2,2195531,1,1,1,'S',1,0.996855,363,1054661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',37.3236,204707739,2577139,NULL,'2022-01-20 14:58:12',1642690692,NULL),(1953858541,20549161,2,1023765,1,1,1,'S',1,0.99256,306,1055632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',37.3419,204682078,1716328,NULL,'2022-01-19 09:57:52',1642586272,NULL),(1955359444,20549161,2,136842,0,1,1,'X',1,1,312,1061686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',37.4078,206476125,1234653,NULL,'2022-04-16 07:44:17',1650095057,NULL),(1955483815,20549161,2,1644944,1,1,1,'X',1,1,549,1064398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',37.4902,206541475,7791110,NULL,'2022-04-19 06:58:25',1650351505,NULL),(1958029924,20549161,2,2178522,1,1,1,'S',1,0.997245,217,1054808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',37.4945,209973117,888109,NULL,'2022-10-28 17:58:39',1666979919,NULL),(1957699733,20549161,2,3743456,1,1,1,'S',1,0.995575,134,1058861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',37.4984,209674298,327742,NULL,'2022-10-08 12:22:02',1665231722,NULL),(1955333508,20549161,2,889731,1,1,1,'S',1,0.999371,747,1055726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 49, \"small_tick_hit\": 842, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 49, \"small_tick_hit\": 843}}',37.6158,206475427,13525675,NULL,'2022-04-16 06:53:03',1650091983,NULL),(1952425381,20549161,2,2072061,1,1,1,'S',1,0.998258,324,1055255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',37.6299,202538748,2691847,NULL,'2021-10-21 04:22:11',1634790131,NULL),(1955331066,20549161,2,2790401,1,1,1,'X',1,1,324,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 296}}',37.6655,206522942,2027677,NULL,'2022-04-18 09:37:12',1650274632,NULL),(1955316835,20549161,2,362782,1,1,1,'S',1,0.99786,609,1061530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 790, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 793}}',37.6944,206519954,6235986,NULL,'2022-04-18 04:54:17',1650257657,NULL),(1955355518,20549161,2,2523876,1,1,1,'S',1,0.998134,258,1058350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',37.7076,206476432,1334126,NULL,'2022-04-16 08:05:05',1650096305,NULL),(1955386098,20549161,2,2860307,1,1,1,'S',1,0.995385,223,1059465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',37.7217,206597256,1005557,NULL,'2022-04-22 04:31:56',1650601916,NULL),(1958176723,20549161,2,3648885,1,1,1,'S',1,0.988318,128,1056102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',37.7762,210074509,368420,NULL,'2022-11-04 07:09:23',1667545763,NULL),(1958064398,20549161,2,3781782,1,1,1,'S',1,0.99177,106,973907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',37.7896,209893642,271594,NULL,'2022-10-23 07:17:37',1666509457,NULL),(1955415364,20549161,2,2041049,1,1,1,'X',1,1,110,1057680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',37.7983,206561122,265669,NULL,'2022-04-20 07:10:09',1650438609,NULL),(1953931928,20549161,2,1797367,1,1,1,'S',1,0.995633,339,1054092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',37.8177,204685730,2814235,NULL,'2022-01-19 14:20:33',1642602033,NULL),(1955318509,20549161,2,369033,1,1,1,'X',1,1,509,1066523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 103, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 103, \"small_tick_hit\": 733}}',37.8616,206521872,4103157,NULL,'2022-04-18 08:22:15',1650270135,NULL),(1952483393,20549161,2,1923023,1,1,1,'S',1,0.997807,674,1062602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',37.9409,202822108,8673438,NULL,'2021-10-31 15:00:12',1635692412,NULL),(1957786427,20549161,2,3580898,1,1,1,'S',1,0.993865,121,1056286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',37.9767,209673928,306299,NULL,'2022-10-08 11:55:39',1665230139,NULL),(1958042681,20549161,2,1041052,1,1,1,'S',1,0.998198,349,1056930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',38.0812,209911023,1745194,NULL,'2022-10-24 10:27:57',1666607277,NULL),(1955328668,20549161,2,408668,1,1,1,'S',1,0.998549,322,1058278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',38.1478,206475984,1826326,NULL,'2022-04-16 07:34:07',1650094447,NULL),(1953896355,20549161,2,1145621,1,1,1,'S',1,0.99486,720,1053679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 113, \"small_tick_hit\": 1022, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 113, \"small_tick_hit\": 1031}}',38.1642,204599607,8586625,NULL,'2022-01-15 15:01:17',1642258877,NULL),(1955272298,20549161,2,1988749,1,1,1,'S',1,0.993162,317,957356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',38.2423,206498613,2452252,NULL,'2022-04-17 06:28:55',1650176935,NULL),(1955429495,20549161,2,2064454,1,1,1,'S',1,0.996855,339,1054583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 40, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 40, \"small_tick_hit\": 297}}',38.2913,206541298,2710667,NULL,'2022-04-19 06:40:16',1650350416,NULL),(1955449426,20549161,2,225505,1,1,1,'X',1,1,343,1061465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}}',38.3054,206541791,1967846,NULL,'2022-04-19 07:34:22',1650353662,NULL),(1955404570,20549161,2,2905228,0,1,1,'A',1,0.971545,73,1043980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',38.307,206643065,121063,NULL,'2022-04-24 05:59:50',1650779990,NULL),(1955368848,20549161,2,1923023,1,1,1,'X',1,1,674,1063331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',38.4018,206519281,8672378,NULL,'2022-04-18 03:53:57',1650254037,NULL),(1955479413,20549161,2,2810039,1,1,1,'S',1,0.996485,193,1054515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',38.4272,206644258,761250,NULL,'2022-04-24 07:38:30',1650785910,NULL),(1953058175,20549161,2,2284155,1,1,1,'S',1,0.996011,381,1057382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 27, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',38.4729,203393766,3544178,NULL,'2021-11-23 15:15:48',1637680548,NULL),(1953757738,20549161,2,1655999,0,1,1,'S',1,0.991961,292,1052498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',38.5611,204506796,2085587,NULL,'2022-01-11 08:28:17',1641889697,NULL),(1952339954,20549161,2,1093244,1,1,1,'S',1,0.998752,373,1050829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',38.6989,202540982,3542769,NULL,'2021-10-21 07:34:38',1634801678,NULL),(1955385022,20549161,2,969667,1,1,1,'S',1,0.998649,373,1056387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',38.8517,206541532,2868060,NULL,'2022-04-19 07:05:58',1650351958,NULL),(1954783478,20549161,2,3100244,1,1,1,'S',1,0.99458,291,1056413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',38.8781,205705013,2199055,NULL,'2022-03-08 15:35:40',1646753740,NULL),(1955522897,20549161,2,2558768,1,1,1,'X',1,1,101,1060850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',38.9504,206717990,217993,NULL,'2022-04-28 06:28:42',1651127322,NULL),(1955496457,20549161,2,2840611,1,1,1,'X',1,1,75,1059373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',39.2101,206643289,124966,NULL,'2022-04-24 06:17:27',1650781047,NULL),(1953882026,20549161,2,1901788,1,1,1,'S',1,0.992711,365,1052866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',39.3658,204666224,3304337,NULL,'2022-01-18 15:19:40',1642519180,NULL),(1955333390,20549161,2,1863233,1,1,1,'S',1,0.999012,504,1058054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 42, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 42, \"small_tick_hit\": 508}}',39.4153,206475520,4460906,NULL,'2022-04-16 07:00:40',1650092440,NULL),(1955527369,20549161,2,2571138,1,1,1,'S',1,0.997706,178,1066711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',39.4164,206718193,548421,NULL,'2022-04-28 06:53:05',1651128785,NULL),(1953884746,20549161,2,240192,0,1,1,'S',1,0.996616,362,1058785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',39.6398,204638521,1709075,NULL,'2022-01-17 05:16:03',1642396563,NULL),(1955305094,20549161,2,1183261,1,1,1,'X',1,1,325,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 352}}',39.6754,206523066,2650110,NULL,'2022-04-18 09:45:38',1650275138,NULL),(1955327054,20549161,2,2781627,1,1,1,'X',1,1,342,1059771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',39.7019,206476448,3027683,NULL,'2022-04-16 08:06:38',1650096398,NULL),(1954084895,20549161,2,612051,1,1,1,'S',1,0.998319,282,1052000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 14, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 311}}',39.7651,204773473,1551683,NULL,'2022-01-23 06:50:27',1642920627,NULL),(1955465250,20549161,2,2783728,1,1,1,'S',1,0.996627,200,1058557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',40.0689,206666022,830937,NULL,'2022-04-25 08:30:53',1650875453,NULL),(1955361242,20549161,2,969698,1,1,1,'S',1,0.998584,480,959456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',40.1287,206498395,5641338,NULL,'2022-04-17 06:11:08',1650175868,NULL),(1955437684,20549161,2,3193348,1,1,1,'X',1,1,214,1065909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}}',40.1409,206546527,890166,NULL,'2022-04-19 13:50:25',1650376225,NULL),(1955485651,20549161,2,2817581,1,1,1,'X',1,1,203,1057671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',40.1526,206643829,1088741,NULL,'2022-04-24 07:07:15',1650784035,NULL),(1957711732,20549161,2,3656888,1,1,1,'S',1,0.996942,127,1066944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',40.1683,209694195,404340,NULL,'2022-10-09 14:10:55',1665324655,NULL),(1958162661,20549161,2,925699,0,1,1,'S',1,0.994059,222,1056562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',40.194,210074665,669658,NULL,'2022-11-04 07:33:55',1667547235,NULL),(1957720500,20549161,2,3666566,1,1,1,'X',1,1,334,1073289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}}',40.2186,209673791,2266267,NULL,'2022-10-08 11:46:24',1665229584,NULL),(1955263902,20549161,2,1716288,1,1,1,'X',1,1,429,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 337}}',40.3233,206498615,4461854,NULL,'2022-04-17 06:28:57',1650176937,NULL),(1957801222,20549161,2,3721557,1,1,1,'S',1,0.995781,114,1054218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',40.3897,209660662,276842,NULL,'2022-10-07 17:20:44',1665163244,NULL),(1955389816,20549161,2,2870713,1,1,1,'S',1,0.998538,291,1064435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',40.4381,206665993,1737476,NULL,'2022-04-25 08:26:40',1650875200,NULL),(1952995975,20549161,2,49783,1,1,1,'X',1,1,250,1071403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 91, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 91, \"small_tick_hit\": 158}}',40.4739,203417302,614614,NULL,'2021-11-24 15:15:02',1637766902,NULL),(1957808423,20549161,2,3816814,1,1,1,'S',1,0.991786,168,1063462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',40.5445,209673904,621331,NULL,'2022-10-08 11:53:58',1665230038,NULL),(1955401337,20549161,2,3134383,1,1,1,'S',1,0.998081,197,1069095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',40.6307,206580046,848884,NULL,'2022-04-21 08:41:27',1650530487,NULL),(1953953706,20549161,2,124359,0,1,1,'X',1,1,316,1065273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',40.6478,204658014,1471551,NULL,'2022-01-18 04:30:59',1642480259,NULL),(1955477300,20549161,2,2509222,1,1,1,'S',1,0.998514,258,1056825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',40.6801,206643563,1344428,NULL,'2022-04-24 06:43:40',1650782620,NULL),(1955258269,20549161,2,659015,1,1,1,'X',1,1,767,1061636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 751}}',40.7205,206499181,11149006,NULL,'2022-04-17 07:15:20',1650179720,NULL),(1955364251,20549161,2,2555934,1,1,1,'S',1,0.997909,794,1060946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 11, \"small_tick_hit\": 638, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 11, \"small_tick_hit\": 641}}',40.7871,206475462,12065162,NULL,'2022-04-16 06:55:57',1650092157,NULL),(1955522113,20549161,2,3467131,1,1,1,'X',1,1,226,1064850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',40.7896,206718176,1078534,NULL,'2022-04-28 06:51:15',1651128675,NULL),(1952449166,20549161,2,1094112,1,1,1,'S',1,0.995017,257,1063669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',41.0332,202847089,1210089,NULL,'2021-11-01 15:05:13',1635779113,NULL),(1955310540,20549161,2,817908,1,1,1,'X',1,1,333,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',41.2006,206476086,2818819,NULL,'2022-04-16 07:41:34',1650094894,NULL),(1955490521,20549161,2,3277936,1,1,1,'X',1,1,297,1062733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',41.2177,206561026,1660390,NULL,'2022-04-20 07:00:03',1650438003,NULL),(1957748674,20549161,2,3683150,1,1,1,'X',1,1,213,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',41.3505,209660606,799245,NULL,'2022-10-07 17:17:50',1665163070,NULL),(1959831220,20549161,2,457794,0,1,1,'X',1,1,80,1062542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',41.3845,212299519,143436,NULL,'2023-04-18 09:49:45',1681811385,NULL),(1961891390,20549161,2,3256664,1,1,1,'S',1,0.993355,298,1054632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',41.4269,214917012,2327385,NULL,'2023-11-21 12:55:13',1700571313,NULL),(1955461607,20549161,2,2451606,1,1,1,'X',1,1,100,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',41.6294,206682185,175700,NULL,'2022-04-26 05:52:33',1650952353,NULL),(1957756080,20549161,2,3293599,1,1,1,'S',1,0.993464,91,1067360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',41.6433,209676540,250787,NULL,'2022-10-08 14:41:12',1665240072,NULL),(1955292740,20549161,2,282247,1,1,1,'S',1,0.998382,283,1068344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',41.7034,206475633,1495291,NULL,'2022-04-16 07:10:13',1650093013,NULL),(1955394674,20549161,2,2240989,1,1,1,'S',1,0.998485,237,1056812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',41.9121,206561004,1472909,NULL,'2022-04-20 06:58:46',1650437926,NULL),(1955388177,20549161,2,3107585,1,1,1,'X',1,1,264,1057667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',42.0167,206546094,1373976,NULL,'2022-04-19 13:22:59',1650374579,NULL),(1957759530,20549161,2,3690906,1,1,1,'S',1,0.998273,303,1055270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',42.0824,209676176,1827916,NULL,'2022-10-08 14:19:54',1665238794,NULL),(1955484779,20549161,2,3060857,1,1,1,'S',1,0.998768,329,1055428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}}',42.16,206562464,1698389,NULL,'2022-04-20 09:59:04',1650448744,NULL),(1955477517,20549161,2,3256664,1,1,1,'S',1,0.996678,298,1056041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',42.1947,206561342,2327405,NULL,'2022-04-20 07:39:12',1650440352,NULL),(1955332169,20549161,2,88021,1,1,1,'X',1,1,544,1075173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 53, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 53, \"small_tick_hit\": 630}}',42.2001,206520027,5329730,NULL,'2022-04-18 05:02:21',1650258141,NULL),(1953904002,20549161,2,308557,1,1,1,'S',1,0.998113,245,1066352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',42.2043,204685836,1207230,NULL,'2022-01-19 14:25:48',1642602348,NULL),(1955433816,20549161,2,3184366,1,1,1,'S',1,0.993691,173,1058173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',42.3069,206580304,826778,NULL,'2022-04-21 08:59:27',1650531567,NULL),(1957951326,20549161,2,3690906,1,1,1,'X',1,1,303,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',42.4844,209875136,1827926,NULL,'2022-10-22 06:27:33',1666420053,NULL),(1955354791,20549161,2,2522354,1,1,1,'S',1,0.997195,451,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',42.5415,206498750,4983004,NULL,'2022-04-17 06:40:03',1650177603,NULL),(1955358359,20549161,2,2535969,1,1,1,'S',1,0.998229,620,1057089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1071, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',42.5649,206519896,7467036,NULL,'2022-04-18 04:48:13',1650257293,NULL),(1957977571,20549161,2,3580553,1,1,1,'S',1,0.995652,81,1054163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',42.5797,209973406,146328,NULL,'2022-10-28 18:19:26',1666981166,NULL),(1962257311,20549161,2,2924463,1,1,1,'S',1,0.990465,241,1051968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 590, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',42.663,215402364,1171780,NULL,'2024-01-03 03:42:44',1704253364,NULL),(1955288525,20549161,2,1454329,1,1,1,'S',1,0.99689,322,1057598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',42.761,206476205,2723371,NULL,'2022-04-16 07:49:22',1650095362,NULL),(1957723458,20549161,2,2032726,1,1,1,'X',1,1,155,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',42.7869,209661030,498640,NULL,'2022-10-07 17:46:10',1665164770,NULL),(1955330248,20549161,2,879693,1,1,1,'S',1,0.998514,336,1057856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',42.839,206476612,2791383,NULL,'2022-04-16 08:17:33',1650097053,NULL),(1955430649,20549161,2,2689955,1,1,1,'S',1,0.996073,275,1054339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',42.8393,206682255,1512763,NULL,'2022-04-26 05:58:32',1650952712,NULL),(1955493018,20549161,2,385128,0,1,1,'X',1,1,258,1062951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',42.8443,206577667,1089809,NULL,'2022-04-21 04:51:21',1650516681,NULL),(1955495417,20549161,2,2553929,1,1,1,'X',1,1,128,1060846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',42.98,206684979,471939,NULL,'2022-04-26 10:48:15',1650970095,NULL),(1955263843,20549161,2,1418271,1,1,1,'S',1,0.999258,547,1059427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 799, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',43.0261,206521678,5440467,NULL,'2022-04-18 08:07:06',1650269226,NULL),(1955384213,20549161,2,1894696,1,1,1,'X',1,1,203,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',43.1095,206544160,818132,NULL,'2022-04-19 11:18:04',1650367084,NULL),(1955323878,20549161,2,1544033,1,1,1,'S',1,0.99646,283,1058344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 51, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 51, \"small_tick_hit\": 282}}',43.1763,206476252,1341044,NULL,'2022-04-16 07:52:31',1650095551,NULL),(1955471339,20549161,2,2486034,1,1,1,'X',1,1,155,1057676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',43.2007,206682349,489975,NULL,'2022-04-26 06:06:50',1650953210,NULL),(1955459861,20549161,2,2771889,1,1,1,'X',1,1,244,1059149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',43.2085,206643849,1070332,NULL,'2022-04-24 07:08:25',1650784105,NULL),(1955438203,20549161,2,2723665,1,1,1,'S',1,0.995363,248,1055703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',43.3459,206666434,1246381,NULL,'2022-04-25 09:10:05',1650877805,NULL),(1955403203,20549161,2,2904009,1,1,1,'X',1,1,213,1059996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',43.3598,206597400,822473,NULL,'2022-04-22 04:46:05',1650602765,NULL),(1953997741,20549161,2,723731,1,1,1,'S',1,0.997439,361,1057614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}}',43.368,204773564,3362361,NULL,'2022-01-23 06:58:45',1642921125,NULL),(1955414037,20549161,2,1059761,1,1,1,'S',1,0.990909,119,1054029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',43.4274,206562096,395981,NULL,'2022-04-20 09:21:01',1650446461,NULL),(1955409523,20549161,2,3147680,1,1,1,'X',1,1,119,1059157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',43.458,206580449,299363,NULL,'2022-04-21 09:09:59',1650532199,NULL),(1955428001,20549161,2,2937465,1,1,1,'S',1,0.997691,183,1056484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',43.5351,206580202,693536,NULL,'2022-04-21 08:52:12',1650531132,NULL),(1955614489,20549161,2,2779861,1,1,1,'X',1,1,386,1062723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',43.6083,206718324,3911865,NULL,'2022-04-28 07:10:03',1651129803,NULL),(1957964954,20549161,2,3567708,1,1,1,'S',1,0.997245,309,1056207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',43.7432,209973327,1645543,NULL,'2022-10-28 18:13:43',1666980823,NULL),(1958017306,20549161,2,1825172,1,1,1,'S',1,0.993151,235,1056424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 490, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',43.8231,209909555,1095358,NULL,'2022-10-24 07:06:59',1666595219,NULL),(1955390843,20549161,2,156598,1,1,1,'X',1,1,341,1062314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',43.9585,206541351,1651941,NULL,'2022-04-19 06:46:27',1650350787,NULL),(1955422345,20549161,2,3171921,1,1,1,'S',1,0.992933,140,1059746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',43.9728,206580512,439147,NULL,'2022-04-21 09:14:00',1650532440,NULL),(1955286634,20549161,2,1448650,1,1,1,'S',1,0.999298,725,1057049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 51, \"small_tick_hit\": 698, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 51, \"small_tick_hit\": 699}}',44.09,206521735,12869649,NULL,'2022-04-18 08:12:31',1650269551,NULL),(1955432872,20549161,2,2949096,1,1,1,'X',1,1,282,1057458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',44.1798,206596929,1284481,NULL,'2022-04-22 04:02:35',1650600155,NULL),(1955389179,20549161,2,2867888,1,1,1,'S',1,0.99211,269,1054189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',44.2212,206562435,1349633,NULL,'2022-04-20 09:56:32',1650448592,NULL),(1955431315,20549161,2,2692230,1,1,1,'S',1,0.998521,214,1058288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',44.2684,206643501,847386,NULL,'2022-04-24 06:38:21',1650782301,NULL),(1958040030,20549161,2,2924463,1,1,1,'S',1,0.998808,241,1055496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',44.6774,209894162,1171850,NULL,'2022-10-23 08:14:20',1666512860,NULL),(1955439992,20549161,2,2384700,1,1,1,'X',1,1,191,1058939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',44.72,206577256,753759,NULL,'2022-04-21 04:06:12',1650513972,NULL),(1957768588,20549161,2,3699921,1,1,1,'S',1,0.998686,331,1065127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 430}}',44.7389,209673951,2215274,NULL,'2022-10-08 11:57:12',1665230232,NULL),(1955626529,20549161,2,2496514,1,1,1,'X',1,1,526,1059965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}}',44.9569,206736127,5415433,NULL,'2022-04-29 08:03:51',1651219431,NULL),(1955437814,20549161,2,2379548,1,1,1,'S',1,0.996337,148,1059078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',44.962,206682239,473532,NULL,'2022-04-26 05:56:54',1650952614,NULL),(1957944631,20549161,2,3549881,1,1,1,'S',1,0.996569,257,1056184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',45.0179,209911000,1270615,NULL,'2022-10-24 10:25:34',1666607134,NULL),(1957712926,20549161,2,3657695,1,1,1,'S',1,0.994421,215,1054656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',45.0243,209694056,911683,NULL,'2022-10-09 14:01:30',1665324090,NULL),(1955457394,20549161,2,2764348,1,1,1,'S',1,0.997085,303,1061038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',45.1207,206597423,1775218,NULL,'2022-04-22 04:49:32',1650602972,NULL),(1955378034,20549161,2,3287070,1,1,1,'X',1,1,306,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',45.1598,206547302,1366071,NULL,'2022-04-19 14:32:36',1650378756,NULL),(1955360984,20549161,2,969323,1,1,1,'S',1,0.998582,383,1055398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',45.2001,206476632,3793153,NULL,'2022-04-16 08:18:46',1650097126,NULL),(1955435427,20549161,2,2951784,1,1,1,'X',1,1,289,1058298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',45.3179,206597017,1607268,NULL,'2022-04-22 04:10:02',1650600602,NULL),(1955395111,20549161,2,2608197,1,1,1,'X',1,1,162,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',45.409,206577102,532515,NULL,'2022-04-21 03:49:19',1650512959,NULL),(1955454650,20549161,2,3220283,1,1,1,'X',1,1,161,1062114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',45.7995,206577551,463047,NULL,'2022-04-21 04:37:22',1650515842,NULL),(1955439700,20549161,2,3200110,1,1,1,'S',1,0.998647,182,1056667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 557}}',45.804,206547074,645668,NULL,'2022-04-19 14:19:42',1650377982,NULL),(1955500655,20549161,2,3549881,1,1,1,'X',1,1,257,1057668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',45.8769,206545752,1270635,NULL,'2022-04-19 13:04:34',1650373474,NULL),(1955311816,20549161,2,1215136,1,1,1,'X',1,1,958,1069011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}}',45.9787,206500046,22801975,NULL,'2022-04-17 08:13:28',1650183208,NULL),(1955365939,20549161,2,557815,0,1,1,'S',1,0.998555,802,1060458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',46.01,206523114,7925480,NULL,'2022-04-18 09:49:27',1650275367,NULL),(1955447252,20549161,2,3210172,1,1,1,'S',1,0.995305,89,1059316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',46.0483,206547315,169092,NULL,'2022-04-19 14:33:30',1650378810,NULL),(1952380348,20549161,2,397477,1,1,1,'S',1,0.998496,408,1058537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',46.1963,202540775,2158330,NULL,'2021-10-21 07:15:44',1634800544,NULL),(1955417460,20549161,2,3161952,1,1,1,'X',1,1,214,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',46.4781,206580436,930114,NULL,'2022-04-21 09:08:45',1650532125,NULL),(1955392419,20549161,2,2602742,1,1,1,'S',1,0.997002,390,1068799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',46.5371,206682225,3786351,NULL,'2022-04-26 05:55:52',1650952552,NULL),(1955325111,20549161,2,397477,1,1,1,'X',1,1,408,1059354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',46.5803,206476474,2158340,NULL,'2022-04-16 08:08:32',1650096512,NULL),(1955439246,20549161,2,3492595,1,1,1,'X',1,1,253,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}}',46.653,206558659,1243651,NULL,'2022-04-20 03:03:45',1650423825,NULL),(1957972563,20549161,2,1697864,1,1,1,'S',1,0.998366,245,1058815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',46.9868,209893965,1004824,NULL,'2022-10-23 07:52:07',1666511527,NULL),(1955496707,20549161,2,3087231,1,1,1,'X',1,1,201,1058942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',46.9883,206580594,675407,NULL,'2022-04-21 09:20:22',1650532822,NULL),(1955478421,20549161,2,2809919,1,1,1,'X',1,1,121,1058946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',47.0742,206596775,320481,NULL,'2022-04-22 03:48:40',1650599320,NULL),(1955395148,20549161,2,1925301,1,1,1,'X',1,1,370,1058079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',47.078,206644010,3421481,NULL,'2022-04-24 07:21:32',1650784892,NULL),(1957689558,20549161,2,3624780,1,1,1,'S',1,0.997024,332,1059328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',47.2014,209694345,2122010,NULL,'2022-10-09 14:19:09',1665325149,NULL),(1955525113,20549161,2,2565470,1,1,1,'S',1,0.994885,139,1069663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',47.2747,206718279,487360,NULL,'2022-04-28 07:04:36',1651129476,NULL),(1955458371,20549161,2,3008177,1,1,1,'S',1,0.997297,204,1055894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',47.4185,206597086,850648,NULL,'2022-04-22 04:16:24',1650600984,NULL),(1955283154,20549161,2,1115269,1,1,1,'S',1,0.999383,859,1064317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 760, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 761}}',47.4579,206519408,18950906,NULL,'2022-04-18 04:05:27',1650254727,NULL),(1955622231,20549161,2,2477227,1,1,1,'S',1,0.998028,155,1060835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',47.4992,206717949,495941,NULL,'2022-04-28 06:22:42',1651126962,NULL),(1957966206,20549161,2,3568661,1,1,1,'X',1,1,368,1058502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',47.5401,209973293,3389025,NULL,'2022-10-28 18:11:07',1666980667,NULL),(1955315453,20549161,2,1525052,1,1,1,'S',1,0.99686,334,1054674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',47.5594,206476231,2915595,NULL,'2022-04-16 07:50:45',1650095445,NULL),(1961819277,20549161,2,3062588,1,1,1,'S',1,0.991007,258,1053422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',47.5666,214847260,1339468,NULL,'2023-11-15 08:42:58',1700037778,NULL),(1955467894,20549161,2,2786566,1,1,1,'X',1,1,342,1064631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}}',47.6527,206583036,2157237,NULL,'2022-04-21 12:37:14',1650544634,NULL),(1955424398,20549161,2,3175483,1,1,1,'S',1,0.999072,435,1059368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',47.8365,206580269,3742064,NULL,'2022-04-21 08:56:36',1650531396,NULL),(1958057405,20549161,2,2249719,1,1,1,'S',1,0.988636,173,1054341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',47.9102,209893921,632989,NULL,'2022-10-23 07:48:13',1666511293,NULL),(1955477246,20549161,2,2508930,1,1,1,'S',1,0.99867,371,1073762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',47.9737,206665976,2685953,NULL,'2022-04-25 08:25:09',1650875109,NULL),(1955474894,20549161,2,3414325,1,1,1,'S',1,0.998095,262,1060646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',47.9986,206558826,1362783,NULL,'2022-04-20 03:18:00',1650424680,NULL),(1955432905,20549161,2,2698069,1,1,1,'S',1,0.998066,476,1055181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 556, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',48.041,206597112,4414021,NULL,'2022-04-22 04:18:38',1650601118,NULL),(1955465763,20549161,2,3025881,1,1,1,'X',1,1,235,1061892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',48.113,206596496,1143448,NULL,'2022-04-22 03:23:32',1650597812,NULL),(1955415888,20549161,2,3473748,1,1,1,'S',1,0.998152,222,1062789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',48.2994,206561106,1006804,NULL,'2022-04-20 07:09:10',1650438550,NULL),(1955383460,20549161,2,2579042,1,1,1,'S',1,0.998607,327,1061062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 391}}',48.3485,206558570,1967004,NULL,'2022-04-20 02:56:51',1650423411,NULL),(1959798190,20549161,2,1281009,1,1,1,'S',1,0.99835,252,1056932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',48.3971,212310250,1162918,NULL,'2023-04-19 06:27:05',1681885625,NULL),(1957732505,20549161,2,3669097,1,1,1,'X',1,1,151,1062749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}}',48.499,209674378,391604,NULL,'2022-10-08 12:28:36',1665232116,NULL),(1955512930,20549161,2,2533346,1,1,1,'X',1,1,272,1060203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',48.5451,206718457,1296604,NULL,'2022-04-28 07:26:12',1651130772,NULL),(1955436812,20549161,2,3490614,1,1,1,'X',1,1,145,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',48.5513,206546063,438136,NULL,'2022-04-19 13:21:45',1650374505,NULL),(1955382531,20549161,2,3449090,1,1,1,'X',1,1,198,1061054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}}',48.5776,206544265,675318,NULL,'2022-04-19 11:26:41',1650367601,NULL),(1955482927,20549161,2,3263827,1,1,1,'X',1,1,341,1062098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 495}}',48.6539,206562308,2110911,NULL,'2022-04-20 09:45:01',1650447901,NULL),(1955422765,20549161,2,2675772,1,1,1,'X',1,1,168,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',48.6872,206666446,570635,NULL,'2022-04-25 09:11:01',1650877861,NULL),(1955377730,20549161,2,2842545,1,1,1,'S',1,0.995116,326,1060106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',48.8349,206643769,1846726,NULL,'2022-04-24 07:01:43',1650783703,NULL),(1957800434,20549161,2,3398468,1,1,1,'S',1,0.998701,325,1061075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 68, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 68, \"small_tick_hit\": 445}}',48.982,209674480,1553154,NULL,'2022-10-08 12:36:03',1665232563,NULL),(1955485442,20549161,2,3062588,1,1,1,'S',1,0.996403,258,1055504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',49.0085,206580171,1338398,NULL,'2022-04-21 08:50:04',1650531004,NULL),(1955498969,20549161,2,3448184,1,1,1,'S',1,0.998544,356,1060614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',49.0219,206560948,2399379,NULL,'2022-04-20 06:53:30',1650437610,NULL),(1958030299,20549161,2,1437112,1,1,1,'S',1,0.984779,258,1053739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',49.0252,209909584,1172982,NULL,'2022-10-24 07:11:40',1666595500,NULL),(1955443776,20549161,2,2742203,1,1,1,'X',1,1,103,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',49.3348,206682177,285557,NULL,'2022-04-26 05:51:52',1650952312,NULL),(1959822381,20549161,2,1375203,1,1,1,'S',1,0.997436,346,1055983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',49.3579,212299497,1641684,NULL,'2023-04-18 09:46:57',1681811217,NULL),(1958049778,20549161,2,3233140,1,1,1,'S',1,0.991561,256,1057443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',49.3687,209910949,1736854,NULL,'2022-10-24 10:20:04',1666606804,NULL),(1955486298,20549161,2,3528111,1,1,1,'S',1,0.998599,363,1061707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',49.4899,206541717,3427812,NULL,'2022-04-19 07:26:34',1650353194,NULL),(1957965703,20549161,2,1964707,1,1,1,'S',1,0.990403,237,1054281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',49.5555,209973165,1089866,NULL,'2022-10-28 18:01:39',1666980099,NULL),(1955460966,20549161,2,2773225,1,1,1,'X',1,1,281,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',49.6397,206643702,2059719,NULL,'2022-04-24 06:55:23',1650783323,NULL),(1955403701,20549161,2,2628697,1,1,1,'S',1,0.996753,146,1068975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',49.6617,206666550,518531,NULL,'2022-04-25 09:19:52',1650878392,NULL),(1955272367,20549161,2,203625,1,1,1,'S',1,0.9992,617,1075031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',49.7746,206519802,7404425,NULL,'2022-04-18 04:38:27',1650256707,NULL),(1957941019,20549161,2,3541910,1,1,1,'S',1,0.997888,535,1056745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 412}}',49.7864,209973278,5603732,NULL,'2022-10-28 18:09:35',1666980575,NULL),(1955446324,20549161,2,3209824,1,1,1,'S',1,0.99556,380,1058489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 521}}',49.8018,206577631,2770619,NULL,'2022-04-21 04:47:20',1650516440,NULL),(1953874542,20549161,2,703420,1,1,1,'S',1,0.99513,237,1059407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 379}}',49.8023,204599444,1161524,NULL,'2022-01-15 14:53:24',1642258404,NULL),(1957801299,20549161,2,3606155,1,1,1,'X',1,1,209,1062317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',49.8342,209674909,914708,NULL,'2022-10-08 13:05:51',1665234351,NULL),(1955378496,20549161,2,2845061,1,1,1,'S',1,0.998158,292,1064257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',49.9124,206577772,2207772,NULL,'2022-04-21 05:01:27',1650517287,NULL),(1957731901,20549161,2,2947640,1,1,1,'X',1,1,149,1057677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',49.9147,209675743,445074,NULL,'2022-10-08 13:55:45',1665237345,NULL),(1958000777,20549161,2,2496333,1,1,1,'S',1,0.996241,273,1058390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',49.9401,209910478,1500505,NULL,'2022-10-24 09:30:55',1666603855,NULL),(1957976159,20549161,2,1252237,1,1,1,'S',1,0.993496,263,1061242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',50.003,209894479,982061,NULL,'2022-10-23 08:42:37',1666514557,NULL),(1955438602,20549161,2,2956772,1,1,1,'X',1,1,210,1060417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',50.011,206596914,878815,NULL,'2022-04-22 04:01:24',1650600084,NULL),(1955490472,20549161,2,3071778,1,1,1,'X',1,1,206,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',50.3104,206577109,847420,NULL,'2022-04-21 03:50:08',1650513008,NULL),(1955580283,20549161,2,3198306,1,1,1,'S',1,0.994214,404,967476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 12, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 12, \"small_tick_hit\": 509}}',50.3915,206708835,4609265,NULL,'2022-04-27 17:24:57',1651080297,NULL),(1955497339,20549161,2,3286189,1,1,1,'X',1,1,255,1065905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',50.5171,206561866,1251352,NULL,'2022-04-20 08:48:12',1650444492,NULL),(1955463546,20549161,2,3233140,1,1,1,'S',1,0.995781,256,1059244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',50.5353,206562187,1736874,NULL,'2022-04-20 09:32:05',1650447125,NULL),(1955472488,20549161,2,3041381,1,1,1,'X',1,1,250,1058935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',50.5466,206682335,1197640,NULL,'2022-04-26 06:05:31',1650953131,NULL),(1955465804,20549161,2,2785150,1,1,1,'S',1,0.994915,246,1053852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',50.5898,206622356,1597895,NULL,'2022-04-23 09:33:45',1650706425,NULL),(1955443717,20549161,2,3205352,1,1,1,'S',1,0.998322,261,1055280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 335}}',50.6635,206562208,1312632,NULL,'2022-04-20 09:34:14',1650447254,NULL),(1957774782,20549161,2,3566475,1,1,1,'X',1,1,204,1062953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}}',50.6728,209676155,807981,NULL,'2022-10-08 14:18:14',1665238694,NULL),(1955475741,20549161,2,1543229,1,1,1,'X',1,1,759,1059333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}}',50.7582,206538607,7574505,NULL,'2022-04-19 02:15:29',1650334529,NULL),(1955426201,20549161,2,3482928,1,1,1,'S',1,0.990741,259,1052071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',50.7602,206545521,1751039,NULL,'2022-04-19 12:51:29',1650372689,NULL),(1958038922,20549161,2,3482928,1,1,1,'S',1,0.990741,259,1052071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',50.7602,209894061,1751039,NULL,'2022-10-23 08:03:15',1666512195,NULL),(1955496694,20549161,2,3281684,1,1,1,'X',1,1,296,1065695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}}',50.8363,206561464,1350761,NULL,'2022-04-20 07:57:22',1650441442,NULL),(1955498940,20549161,2,3448140,1,1,1,'X',1,1,205,1079636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',50.9033,206544224,960495,NULL,'2022-04-19 11:23:28',1650367408,NULL),(1957963402,20549161,2,1961798,1,1,1,'S',1,0.998055,253,1061240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',50.9423,209973183,1261090,NULL,'2022-10-28 18:02:50',1666980170,NULL),(1955483016,20549161,2,844182,1,1,1,'X',1,1,754,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 431}}',50.9604,206541265,10765029,NULL,'2022-04-19 06:36:22',1650350182,NULL),(1955379932,20549161,2,2846472,1,1,1,'X',1,1,255,1063159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',50.9796,206577790,1268857,NULL,'2022-04-21 05:03:31',1650517411,NULL),(1961835349,20549161,2,3926453,1,1,1,'X',1,1,322,1057028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 330}}',50.9972,214917047,2622647,NULL,'2023-11-21 13:00:10',1700571610,NULL),(1957968503,20549161,2,1683483,1,1,1,'S',1,0.998668,279,1058286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',51.0349,209910934,1039673,NULL,'2022-10-24 10:18:11',1666606691,NULL),(1957799564,20549161,2,3394226,1,1,1,'S',1,0.994881,309,1064093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 277}}',51.1006,209674315,1896781,NULL,'2022-10-08 12:23:38',1665231818,NULL),(1955462641,20549161,2,2778586,1,1,1,'X',1,1,315,1062097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',51.1185,206644161,1838332,NULL,'2022-04-24 07:32:22',1650785542,NULL),(1957995424,20549161,2,1292318,1,1,1,'S',1,0.995008,273,1053892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',51.1789,209911081,1491445,NULL,'2022-10-24 10:32:38',1666607558,NULL),(1955497263,20549161,2,3286575,1,1,1,'S',1,0.998403,305,1059708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 321}}',51.2442,206558698,1755634,NULL,'2022-04-20 03:06:44',1650424004,NULL),(1962251146,20549161,2,2167916,1,1,1,'S',1,0.995342,309,1057319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',51.2618,215402259,2375318,NULL,'2024-01-03 03:24:27',1704252267,NULL),(1955378379,20549161,2,3090196,1,1,1,'S',1,0.995643,227,1067417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',51.2627,206580555,1084191,NULL,'2022-04-21 09:18:09',1650532689,NULL),(1955394565,20549161,2,1683483,1,1,1,'X',1,1,279,1059574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',51.4103,206681972,1042983,NULL,'2022-04-26 05:34:19',1650951259,NULL),(1955428532,20549161,2,2685021,1,1,1,'X',1,1,774,1058689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',51.4304,206643402,9455204,NULL,'2022-04-24 06:28:45',1650781725,NULL),(1958007538,20549161,2,2857558,1,1,1,'S',1,0.99589,315,1059151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}}',51.4363,209894072,1644457,NULL,'2022-10-23 08:04:33',1666512273,NULL),(1955402065,20549161,2,2622821,1,1,1,'X',1,1,356,1073290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}}',51.4855,206643644,2296710,NULL,'2022-04-24 06:50:23',1650783023,NULL),(1959754090,20549161,2,1614201,1,1,1,'S',1,0.996342,580,1061889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 782, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',51.5282,212310334,5377410,NULL,'2023-04-19 06:41:00',1681886460,NULL),(1955434244,20549161,2,2701839,1,1,1,'S',1,0.995957,326,1055044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',51.5973,206644025,1966599,NULL,'2022-04-24 07:23:02',1650784982,NULL),(1955462915,20549161,2,3230905,1,1,1,'X',1,1,294,1060198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',51.6433,206560994,1705981,NULL,'2022-04-20 06:57:30',1650437850,NULL),(1955403489,20549161,2,2628332,1,1,1,'S',1,0.998988,442,1063328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}}',51.6711,206666598,3559801,NULL,'2022-04-25 09:23:45',1650878625,NULL),(1955431654,20549161,2,2947811,1,1,1,'X',1,1,218,1058095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',51.7227,206580130,851509,NULL,'2022-04-21 08:46:51',1650530811,NULL),(1955410274,20549161,2,2914398,1,1,1,'X',1,1,299,1057875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 402}}',51.7494,206558974,1643025,NULL,'2022-04-20 03:30:39',1650425439,NULL),(1957717252,20549161,2,3663639,1,1,1,'S',1,0.997919,418,1060730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 58, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 58, \"small_tick_hit\": 543}}',51.7862,209674035,3060270,NULL,'2022-10-08 12:02:56',1665230576,NULL),(1955567942,20549161,2,2314615,1,1,1,'X',1,1,143,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',51.9164,206718182,533586,NULL,'2022-04-28 06:52:04',1651128724,NULL),(1959761623,20549161,2,2504247,1,1,1,'X',1,1,302,1060834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',51.9876,212310260,1652237,NULL,'2023-04-19 06:28:29',1681885709,NULL),(1955491969,20549161,2,2831947,1,1,1,'X',1,1,141,1074363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',52.0893,206643819,473959,NULL,'2022-04-24 07:06:12',1650783972,NULL),(1962281058,20549161,2,1614201,1,1,1,'S',1,0.998537,580,1063524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 785, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',52.1555,215402190,5380740,NULL,'2024-01-03 03:13:34',1704251614,NULL),(1957805188,20549161,2,3729222,1,1,1,'S',1,0.983784,302,1052149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 253}}',52.1817,209669253,1769270,NULL,'2022-10-08 04:53:27',1665204807,NULL),(1955488883,20549161,2,1995048,1,1,1,'X',1,1,328,1081952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',52.2058,206545625,1990922,NULL,'2022-04-19 12:58:06',1650373086,NULL),(1955496359,20549161,2,3083866,1,1,1,'X',1,1,158,1062744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',52.2134,206561923,553232,NULL,'2022-04-20 08:58:01',1650445081,NULL),(1955444225,20549161,2,3376125,1,1,1,'S',1,0.998734,312,1061762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 478}}',52.3255,206558791,1889741,NULL,'2022-04-20 03:15:13',1650424513,NULL),(1955391371,20549161,2,2601022,1,1,1,'X',1,1,239,1059146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',52.3364,206644108,1143180,NULL,'2022-04-24 07:28:39',1650785319,NULL),(1955473083,20549161,2,3042452,1,1,1,'X',1,1,264,1058937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}}',52.3529,206596661,1159313,NULL,'2022-04-22 03:39:08',1650598748,NULL),(1955453538,20549161,2,3394164,1,1,1,'X',1,1,292,1057671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 363}}',52.5302,206558317,1204105,NULL,'2022-04-20 02:35:45',1650422145,NULL),(1955383970,20549161,2,2857558,1,1,1,'X',1,1,315,1061467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}}',52.6146,206597062,1646687,NULL,'2022-04-22 04:14:01',1650600841,NULL),(1955481045,20549161,2,2517672,1,1,1,'X',1,1,202,1063163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',52.7419,206666460,1084788,NULL,'2022-04-25 09:12:12',1650877932,NULL),(1955293249,20549161,2,1778652,1,1,1,'S',1,0.998644,766,1057403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 179, \"small_tick_hit\": 707, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 179, \"small_tick_hit\": 709}}',52.7609,206520069,8737117,NULL,'2022-04-18 05:06:38',1650258398,NULL),(1957735393,20549161,2,3775675,1,1,1,'S',1,0.99373,309,1064856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 329}}',52.8288,209673888,1869527,NULL,'2022-10-08 11:52:49',1665229969,NULL),(1957800963,20549161,2,3405618,1,1,1,'S',1,0.998832,493,1070454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',52.8703,209674074,4827075,NULL,'2022-10-08 12:04:54',1665230694,NULL),(1955615563,20549161,2,2457405,1,1,1,'X',1,1,241,1061892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',52.9483,206718354,1201504,NULL,'2022-04-28 07:13:09',1651129989,NULL),(1955401544,20549161,2,2620764,1,1,1,'S',1,0.997275,196,1058807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',52.9494,206622312,985742,NULL,'2022-04-23 09:29:33',1650706173,NULL),(1956154518,20549161,2,2620764,1,1,1,'S',1,0.997275,196,1057329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',52.9494,207652886,978042,NULL,'2022-06-15 16:52:18',1655311938,NULL),(1958030101,20549161,2,1436239,1,1,1,'X',1,1,346,1060630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',52.9581,209909571,1319986,NULL,'2022-10-24 07:09:33',1666595373,NULL),(1955405910,20549161,2,3336957,1,1,1,'S',1,0.99142,372,1059294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 668, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 677}}',52.9646,206558745,2773514,NULL,'2022-04-20 03:11:07',1650424267,NULL),(1955412080,20549161,2,3339483,1,1,1,'S',1,0.995261,378,1062825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',52.9871,206546495,2856218,NULL,'2022-04-19 13:48:39',1650376119,NULL),(1955484131,20549161,2,109938,1,1,1,'S',1,0.997625,428,1060442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',53.1323,206541491,4762917,NULL,'2022-04-19 07:00:32',1650351632,NULL),(1955403609,20549161,2,2628487,1,1,1,'X',1,1,477,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',53.3497,206666530,3953090,NULL,'2022-04-25 09:18:07',1650878287,NULL),(1962268309,20549161,2,3850753,1,1,1,'S',1,0.994924,269,1053788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 322}}',53.3509,215402290,1356775,NULL,'2024-01-03 03:29:05',1704252545,NULL),(1958000969,20549161,2,3394270,1,1,1,'S',1,0.998632,377,1065078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 31, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 31, \"small_tick_hit\": 354}}',53.3678,209893753,2671105,NULL,'2022-10-23 07:30:12',1666510212,NULL),(1955269604,20549161,2,688710,1,1,1,'S',1,0.999464,826,1066253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1040, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',53.4335,206519170,12347272,NULL,'2022-04-18 03:44:52',1650253492,NULL),(1957736430,20549161,2,3670743,1,1,1,'S',1,0.998771,357,1071457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 68, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 68, \"small_tick_hit\": 457}}',53.4537,209675856,1962184,NULL,'2022-10-08 14:00:58',1665237658,NULL),(1955378670,20549161,2,2565182,1,1,1,'X',1,1,277,1058932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',53.4787,206685004,1499685,NULL,'2022-04-26 10:51:22',1650970282,NULL),(1955439553,20549161,2,1467098,1,1,1,'S',1,0.998797,504,1055403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}}',53.4937,206541239,3798520,NULL,'2022-04-19 06:34:37',1650350077,NULL),(1955434950,20549161,2,2951267,1,1,1,'X',1,1,260,1062737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',53.5061,206577517,1266413,NULL,'2022-04-21 04:33:53',1650515633,NULL),(1957688415,20549161,2,3412857,1,1,1,'S',1,0.990307,324,1060233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',53.6304,209694386,2723651,NULL,'2022-10-09 14:22:05',1665325325,NULL),(1957801127,20549161,2,3602943,1,1,1,'S',1,0.998536,287,1058513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',53.651,209674568,1627497,NULL,'2022-10-08 12:42:30',1665232950,NULL),(1955490772,20549161,2,2537142,1,1,1,'X',1,1,355,1062727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',53.6628,206684993,2484573,NULL,'2022-04-26 10:50:10',1650970210,NULL),(1958013137,20549161,2,2537142,1,1,1,'X',1,1,355,1063149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',53.6628,209911096,2486773,NULL,'2022-10-24 10:34:20',1666607660,NULL),(1957975612,20549161,2,3579708,1,1,1,'S',1,0.998445,328,1060987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 315}}',53.6676,209893578,2013240,NULL,'2022-10-23 07:10:17',1666509017,NULL),(1957801894,20549161,2,3610989,1,1,1,'X',1,1,378,1061246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',53.711,209676040,2826485,NULL,'2022-10-08 14:11:36',1665238296,NULL),(1957716367,20549161,2,3471640,1,1,1,'X',1,1,257,1061046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',53.7762,209694360,1316515,NULL,'2022-10-09 14:20:27',1665325227,NULL),(1957802355,20549161,2,3722021,1,1,1,'S',1,0.998092,249,1055162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 275}}',53.8249,209674366,1129066,NULL,'2022-10-08 12:27:36',1665232056,NULL),(1955446149,20549161,2,3380130,1,1,1,'S',1,0.994429,206,1053572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 512}}',53.8655,206545991,759613,NULL,'2022-04-19 13:18:15',1650374295,NULL),(1955392941,20549161,2,2877665,1,1,1,'X',1,1,307,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',53.9002,206596518,1858526,NULL,'2022-04-22 03:24:52',1650597892,NULL),(1955415357,20549161,2,3342831,1,1,1,'S',1,0.996835,306,1072559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',53.9035,206558761,1912436,NULL,'2022-04-20 03:12:33',1650424353,NULL),(1955476494,20549161,2,3254357,1,1,1,'S',1,0.998353,278,1058419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',53.9612,206558684,1417413,NULL,'2022-04-20 03:05:34',1650423934,NULL),(1955465486,20549161,2,2784329,1,1,1,'X',1,1,288,1059146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',54.0268,206644067,1390503,NULL,'2022-04-24 07:26:06',1650785166,NULL),(1955517861,20549161,2,2546431,1,1,1,'S',1,0.998734,321,1062372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}}',54.14,206717927,1822180,NULL,'2022-04-28 06:19:24',1651126764,NULL),(1957725153,20549161,2,3485493,1,1,1,'X',1,1,359,1061671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',54.1672,209674335,2494102,NULL,'2022-10-08 12:25:11',1665231911,NULL),(1955306348,20549161,2,1812397,1,1,1,'X',1,1,1327,1073030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 469, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 469, \"small_tick_hit\": 862}}',54.3484,206499875,23193898,NULL,'2022-04-17 08:01:49',1650182509,NULL),(1958423943,20549161,2,3850753,1,1,1,'S',1,0.998308,269,1055263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 322}}',54.3566,210397026,1356795,NULL,'2022-11-26 06:27:15',1669444035,NULL),(1957998731,20549161,2,2107891,1,1,1,'S',1,0.987365,263,1053891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',54.386,209973099,1240791,NULL,'2022-10-28 17:57:23',1666979843,NULL),(1955442594,20549161,2,3204980,1,1,1,'S',1,0.998175,277,1058778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',54.4085,206547133,2003865,NULL,'2022-04-19 14:22:47',1650378167,NULL),(1955391576,20549161,2,3315659,1,1,1,'X',1,1,293,1060197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 239}}',54.422,206560975,1733416,NULL,'2022-04-20 06:55:35',1650437735,NULL),(1957738486,20549161,2,3672979,1,1,1,'S',1,0.998532,688,1057213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 672, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',54.5106,209674822,9187792,NULL,'2022-10-08 13:00:32',1665234032,NULL),(1955460782,20549161,2,3011586,1,1,1,'X',1,1,256,1059356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',54.5631,206582998,1333600,NULL,'2022-04-21 12:35:03',1650544503,NULL),(1955474542,20549161,2,3046649,1,1,1,'X',1,1,286,1057452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 224}}',54.6408,206577078,1639939,NULL,'2022-04-21 03:47:20',1650512840,NULL),(1957699036,20549161,2,3646859,1,1,1,'S',1,0.998908,468,1056339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 448}}',54.6888,209676077,4301274,NULL,'2022-10-08 14:13:23',1665238403,NULL),(1955464058,20549161,2,2458083,1,1,1,'X',1,1,192,1059150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',54.6975,206685540,999126,NULL,'2022-04-26 11:43:58',1650973438,NULL),(1957782179,20549161,2,3704158,1,1,1,'S',1,0.994992,305,1059518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 294}}',54.7659,209674871,1821120,NULL,'2022-10-08 13:03:23',1665234203,NULL),(1955404038,20549161,2,2262983,1,1,1,'X',1,1,256,1059990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',55.0069,206666504,1325239,NULL,'2022-04-25 09:15:48',1650878148,NULL),(1957695634,20549161,2,2859553,1,1,1,'S',1,0.994764,277,1056699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',55.0126,209675708,1538408,NULL,'2022-10-08 13:54:17',1665237257,NULL),(1955397065,20549161,2,3324988,1,1,1,'X',1,1,257,1062736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',55.2162,206558942,1334059,NULL,'2022-04-20 03:28:23',1650425303,NULL),(1958020993,20549161,2,3746645,1,1,1,'S',1,0.998699,613,1061055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 127, \"small_tick_hit\": 922, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 127, \"small_tick_hit\": 924}}',55.2271,209893620,5849677,NULL,'2022-10-23 07:15:23',1666509323,NULL),(1957797761,20549161,2,3720832,1,1,1,'S',1,0.998908,259,1055521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 656, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 657}}',55.256,209674747,1159598,NULL,'2022-10-08 12:54:18',1665233658,NULL),(1955443955,20549161,2,3374904,1,1,1,'S',1,0.996845,305,1055690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',55.3091,206546700,1851508,NULL,'2022-04-19 13:59:33',1650376773,NULL),(1955412968,20549161,2,3149294,1,1,1,'X',1,1,352,1068435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 470}}',55.4551,206577615,1990071,NULL,'2022-04-21 04:45:17',1650516317,NULL),(1958393110,20549161,2,3137966,1,1,1,'S',1,0.99802,245,1061627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 260}}',55.5704,210396931,1074375,NULL,'2022-11-26 06:15:14',1669443314,NULL),(1955401834,20549161,2,2901446,1,1,1,'X',1,1,269,1057031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',55.7014,206596728,1899157,NULL,'2022-04-22 03:44:37',1650599077,NULL),(1955446616,20549161,2,2747484,1,1,1,'S',1,0.996694,287,1056227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',55.7609,206681958,2065975,NULL,'2022-04-26 05:33:12',1650951192,NULL),(1955432569,20549161,2,3354270,1,1,1,'X',1,1,232,1067596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',55.7856,206547277,1129551,NULL,'2022-04-19 14:31:21',1650378681,NULL),(1957804757,20549161,2,3728877,1,1,1,'S',1,0.990758,270,1054997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',55.7866,209669211,1456141,NULL,'2022-10-08 04:48:34',1665204514,NULL),(1955380018,20549161,2,3095541,1,1,1,'X',1,1,346,1058292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',55.8535,206546894,2372597,NULL,'2022-04-19 14:10:03',1650377403,NULL),(1955597036,20549161,2,2396698,1,1,1,'X',1,1,339,1067166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}}',55.8719,206717999,2200165,NULL,'2022-04-28 06:29:57',1651127397,NULL),(1955517299,20549161,2,2545266,1,1,1,'X',1,1,370,1064206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',55.9507,206717944,2590333,NULL,'2022-04-28 06:21:21',1651126881,NULL),(1955423520,20549161,2,3174510,1,1,1,'S',1,0.996593,267,1061201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 320}}',55.9971,206560938,1304397,NULL,'2022-04-20 06:52:21',1650437541,NULL),(1958023708,20549161,2,3174510,1,1,1,'S',1,0.996593,267,1060778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 320}}',55.9971,209911166,1302197,NULL,'2022-10-24 10:41:04',1666608064,NULL),(1957706140,20549161,2,3450385,1,1,1,'S',1,0.996678,306,1056842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 296}}',56.1094,209676128,1766517,NULL,'2022-10-08 14:16:05',1665238565,NULL),(1957737945,20549161,2,3252310,1,1,1,'S',1,0.998519,287,1059515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',56.1151,209674885,1327280,NULL,'2022-10-08 13:04:32',1665234272,NULL),(1955458614,20549161,2,2115604,1,1,1,'S',1,0.997748,209,1062588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',56.1205,206684967,850164,NULL,'2022-04-26 10:46:53',1650970013,NULL),(1955382135,20549161,2,3097041,1,1,1,'X',1,1,213,1061472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',56.2926,206597033,1230380,NULL,'2022-04-22 04:11:31',1650600691,NULL),(1958430658,20549161,2,1316290,1,1,1,'S',1,0.993344,364,1052343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',56.3264,210396923,1716683,NULL,'2022-11-26 06:13:56',1669443236,NULL),(1955485842,20549161,2,3270261,1,1,1,'X',1,1,271,1061469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 278}}',56.3946,206547020,1376104,NULL,'2022-04-19 14:16:49',1650377809,NULL),(1955473694,20549161,2,3043100,1,1,1,'X',1,1,281,1058931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',56.4048,206577504,1592106,NULL,'2022-04-21 04:32:24',1650515544,NULL),(1955304945,20549161,2,1182877,1,1,1,'S',1,0.996481,849,1057789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 850, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 856}}',56.4696,206521547,18094259,NULL,'2022-04-18 07:54:47',1650268487,NULL),(1955366839,20549161,2,1913574,1,1,1,'S',1,0.997067,372,1054759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',56.4845,206522873,3606450,NULL,'2022-04-18 09:32:51',1650274371,NULL),(1955446955,20549161,2,2747570,1,1,1,'X',1,1,348,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',56.5019,206644092,2252253,NULL,'2022-04-24 07:27:27',1650785247,NULL),(1955398904,20549161,2,3132219,1,1,1,'X',1,1,443,1057442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 478}}',56.5354,206561096,3397473,NULL,'2022-04-20 07:07:57',1650438477,NULL),(1955399994,20549161,2,2036865,1,1,1,'X',1,1,387,1060189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',56.5668,206541824,3856427,NULL,'2022-04-19 07:37:44',1650353864,NULL),(1957960474,20549161,2,2036865,1,1,1,'X',1,1,387,1061245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',56.5668,209910881,3861927,NULL,'2022-10-24 10:13:01',1666606381,NULL),(1958054257,20549161,2,3252310,1,1,1,'X',1,1,287,1059992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',56.5746,209875152,1326190,NULL,'2022-10-22 06:29:21',1666420161,NULL),(1955384914,20549161,2,2857854,1,1,1,'X',1,1,261,1067381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',56.6005,206580573,1395412,NULL,'2022-04-21 09:19:18',1650532758,NULL),(1958008148,20549161,2,2857854,1,1,1,'X',1,1,261,1066114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',56.6005,209910980,1388812,NULL,'2022-10-24 10:23:41',1666607021,NULL),(1957741897,20549161,2,3258192,1,1,1,'S',1,0.994737,287,1076296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',56.6614,209676103,1727721,NULL,'2022-10-08 14:14:50',1665238490,NULL),(1955362640,20549161,2,546409,1,1,1,'S',1,0.998824,682,1055459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1017, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',56.7673,206521780,7115336,NULL,'2022-04-18 08:16:19',1650269779,NULL),(1958054434,20549161,2,3513506,1,1,1,'S',1,0.993694,559,1054652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 544, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',56.801,209973385,7404376,NULL,'2022-10-28 18:18:19',1666981099,NULL),(1955385458,20549161,2,2225075,1,1,1,'S',1,0.997396,168,1058858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',56.8242,206622790,550026,NULL,'2022-04-23 10:04:54',1650708294,NULL),(1955452597,20549161,2,3217243,1,1,1,'S',1,0.999329,855,1057744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 43, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 43, \"small_tick_hit\": 636}}',56.8434,206561391,17769514,NULL,'2022-04-20 07:46:25',1650440785,NULL),(1955417186,20549161,2,2663327,1,1,1,'S',1,0.998282,191,1060728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',56.8881,206666047,731772,NULL,'2022-04-25 08:33:37',1650875617,NULL),(1955446318,20549161,2,2980841,1,1,1,'S',1,0.996276,272,1062421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',56.9322,206596679,1981446,NULL,'2022-04-22 03:40:47',1650598847,NULL),(1957993271,20549161,2,2096083,1,1,1,'S',1,0.99651,256,1054467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',56.9541,209894143,1196582,NULL,'2022-10-23 08:12:29',1666512749,NULL),(1955487929,20549161,2,3070005,1,1,1,'X',1,1,302,1064424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 349}}',56.996,206580231,1597031,NULL,'2022-04-21 08:54:13',1650531253,NULL),(1955316378,20549161,2,829567,1,1,1,'X',1,1,869,1067549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',57.0635,206519846,12364965,NULL,'2022-04-18 04:41:51',1650256911,NULL),(1957990791,20549161,2,2452864,1,1,1,'S',1,0.996024,258,1060381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',57.0903,209909590,1330836,NULL,'2022-10-24 07:12:56',1666595576,NULL),(1955475193,20549161,2,3047913,1,1,1,'S',1,0.99843,315,1058649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',57.1556,206597074,2300394,NULL,'2022-04-22 04:15:31',1650600931,NULL),(1955443995,20549161,2,2975770,1,1,1,'X',1,1,319,1061042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 315}}',57.342,206580414,2521896,NULL,'2022-04-21 09:07:24',1650532044,NULL),(1955404239,20549161,2,2629042,1,1,1,'X',1,1,316,1061887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',57.4119,206681996,1864681,NULL,'2022-04-26 05:36:15',1650951375,NULL),(1955452310,20549161,2,2992257,1,1,1,'S',1,0.998483,315,1056136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',57.4521,206597442,2287020,NULL,'2022-04-22 04:51:07',1650603067,NULL),(1955464903,20549161,2,2783433,1,1,1,'S',1,0.998703,390,1060683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',57.5165,206643434,3873568,NULL,'2022-04-24 06:31:58',1650781918,NULL),(1955475806,20549161,2,3048547,1,1,1,'X',1,1,423,1066524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 565}}',57.5477,206577658,3404052,NULL,'2022-04-21 04:50:03',1650516603,NULL),(1955459015,20549161,2,3228233,1,1,1,'S',1,0.9947,290,1057522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',57.5878,206545584,2212218,NULL,'2022-04-19 12:55:48',1650372948,NULL),(1955360850,20549161,2,1360839,1,1,1,'S',1,0.992991,382,1053032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 474}}',57.6076,206476192,3773307,NULL,'2022-04-16 07:48:12',1650095292,NULL),(1955438039,20549161,2,3194565,1,1,1,'S',1,0.998221,295,1061939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 267}}',57.6158,206558225,2145049,NULL,'2022-04-20 02:28:42',1650421722,NULL),(1955436465,20549161,2,2716404,1,1,1,'X',1,1,315,1061886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',57.6297,206597140,1927946,NULL,'2022-04-22 04:20:59',1650601259,NULL),(1957790060,20549161,2,3374635,1,1,1,'S',1,0.990083,270,1057954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',57.6631,209674678,1376706,NULL,'2022-10-08 12:49:34',1665233374,NULL),(1957718750,20549161,2,3207518,1,1,1,'X',1,1,300,1059143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',57.6983,209675991,1673502,NULL,'2022-10-08 14:08:55',1665238135,NULL),(1955393210,20549161,2,3318617,1,1,1,'S',1,0.998319,321,1055280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',57.7311,206558996,2665702,NULL,'2022-04-20 03:31:57',1650425517,NULL),(1958096775,20549161,2,1843277,1,1,1,'X',1,1,182,1065066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',57.7859,210074707,689263,NULL,'2022-11-04 07:39:29',1667547569,NULL),(1955427790,20549161,2,2935408,1,1,1,'X',1,1,275,1061888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',57.8581,206596587,2018331,NULL,'2022-04-22 03:31:55',1650598315,NULL),(1955387787,20549161,2,3107464,1,1,1,'X',1,1,227,1070132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',57.8622,206580157,1030201,NULL,'2022-04-21 08:48:46',1650530926,NULL),(1955395294,20549161,2,3123142,1,1,1,'S',1,0.99733,371,1064117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 378}}',57.8934,206580373,3555633,NULL,'2022-04-21 09:04:15',1650531855,NULL),(1962245910,20549161,2,1316290,1,1,1,'S',1,0.998336,364,1055086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',57.9008,215402276,1716713,NULL,'2024-01-03 03:27:13',1704252433,NULL),(1957991463,20549161,2,854140,1,1,1,'X',1,1,402,1076250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',57.9047,209910849,2329771,NULL,'2022-10-24 10:10:13',1666606213,NULL),(1955456597,20549161,2,3007088,1,1,1,'X',1,1,382,1057449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 560}}',57.9418,206580293,2508800,NULL,'2022-04-21 08:58:24',1650531504,NULL),(1957690809,20549161,2,3627126,1,1,1,'S',1,0.993225,358,1058029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 81, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 81, \"small_tick_hit\": 380}}',57.9611,209676365,1965136,NULL,'2022-10-08 14:32:02',1665239522,NULL),(1955251677,20549161,2,1385090,1,1,1,'S',1,0.997556,937,1074505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 19, \"small_tick_hit\": 1512, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 19, \"small_tick_hit\": 1518}}',58.0056,206499223,21812419,NULL,'2022-04-17 07:19:37',1650179977,NULL),(1958088688,20549161,2,1070235,0,1,1,'S',1,0.996024,239,1054293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',58.021,210074649,1107738,NULL,'2022-11-04 07:31:18',1667547078,NULL),(1955436010,20549161,2,3190089,1,1,1,'X',1,1,422,1069479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',58.0429,206561205,3489558,NULL,'2022-04-20 07:20:43',1650439243,NULL),(1957736085,20549161,2,3670639,1,1,1,'X',1,1,271,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 289}}',58.2055,209674348,1439625,NULL,'2022-10-08 12:26:23',1665231983,NULL),(1957962330,20549161,2,1564502,1,1,1,'S',1,0.993808,345,1060311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',58.3014,209894442,3132266,NULL,'2022-10-23 08:39:24',1666514364,NULL),(1955455898,20549161,2,3396974,1,1,1,'X',1,1,247,1061681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',58.3912,206544134,1207806,NULL,'2022-04-19 11:16:08',1650366968,NULL),(1958001919,20549161,2,3396974,1,1,1,'X',1,1,247,1062104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',58.3912,209911113,1210006,NULL,'2022-10-24 10:35:41',1666607741,NULL),(1955389895,20549161,2,3310859,1,1,1,'X',1,1,688,1077907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 58, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 58, \"small_tick_hit\": 538}}',58.3996,206561555,11372638,NULL,'2022-04-20 08:08:36',1650442116,NULL),(1957714214,20549161,2,3757862,1,1,1,'S',1,0.998995,446,1063961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 549}}',58.4238,209669105,3404576,NULL,'2022-10-08 04:35:14',1665203714,NULL),(1955431262,20549161,2,3180822,1,1,1,'S',1,0.996255,379,1057751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 689}}',58.6282,206561059,2827041,NULL,'2022-04-20 07:04:05',1650438245,NULL),(1955421598,20549161,2,2919002,1,1,1,'S',1,0.999247,535,1055657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 792, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 793}}',58.6463,206597371,4618317,NULL,'2022-04-22 04:43:55',1650602635,NULL),(1955493865,20549161,2,3280293,1,1,1,'S',1,0.997722,187,1054957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 252}}',58.654,206559203,599297,NULL,'2022-04-20 03:48:44',1650426524,NULL),(1957999972,20549161,2,3608479,1,1,1,'X',1,1,273,1068860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',58.6741,209875201,1470582,NULL,'2022-10-22 06:34:36',1666420476,NULL),(1955440925,20549161,2,2731958,1,1,1,'X',1,1,284,1058510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',58.6754,206666664,1498342,NULL,'2022-04-25 09:30:49',1650879049,NULL),(1955416916,20549161,2,3474592,1,1,1,'S',1,0.998492,334,1055346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',58.7097,206561180,2117447,NULL,'2022-04-20 07:17:42',1650439062,NULL),(1955447216,20549161,2,2981496,1,1,1,'S',1,0.998649,308,1056874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',58.7431,206545928,1882971,NULL,'2022-04-19 13:14:54',1650374094,NULL),(1955383159,20549161,2,3100563,1,1,1,'X',1,1,351,1062093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',58.8778,206580193,2471384,NULL,'2022-04-21 08:51:22',1650531082,NULL),(1957954419,20549161,2,2300725,1,1,1,'S',1,0.9936,314,1053297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',58.9076,209911042,2581488,NULL,'2022-10-24 10:29:16',1666607356,NULL),(1957805827,20549161,2,3730364,1,1,1,'S',1,0.997234,415,1057528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',58.9713,209660645,3341678,NULL,'2022-10-07 17:19:50',1665163190,NULL),(1955415037,20549161,2,3154619,1,1,1,'S',1,0.997881,426,1068934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}}',59.0209,206580019,3118510,NULL,'2022-04-21 08:39:12',1650530352,NULL),(1955390311,20549161,2,3311456,1,1,1,'S',1,0.998441,563,1061812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 720}}',59.1804,206547721,5696259,NULL,'2022-04-19 14:55:16',1650380116,NULL),(1956235155,20549161,2,3102292,1,1,1,'S',1,0.995134,270,1067418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',59.2075,207652906,1506971,NULL,'2022-06-15 16:53:51',1655312031,NULL),(1955401642,20549161,2,2621317,1,1,1,'X',1,1,337,1062305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',59.2463,206666566,2971235,NULL,'2022-04-25 09:21:29',1650878489,NULL),(1955470554,20549161,2,3243692,1,1,1,'X',1,1,261,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 403}}',59.3324,206561852,1367053,NULL,'2022-04-20 08:46:45',1650444405,NULL),(1957745074,20549161,2,3783098,1,1,1,'X',1,1,317,1065898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',59.4539,209660999,2046642,NULL,'2022-10-07 17:44:20',1665164660,NULL),(1955455492,20549161,2,3220989,1,1,1,'X',1,1,366,1057867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',59.4897,206547055,2644360,NULL,'2022-04-19 14:18:23',1650377903,NULL),(1955451504,20549161,2,2418467,1,1,1,'X',1,1,371,1067583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',59.62,206682101,2699009,NULL,'2022-04-26 05:45:50',1650951950,NULL),(1955407758,20549161,2,3142647,1,1,1,'S',1,0.997265,454,1061034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 94, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 94, \"small_tick_hit\": 643}}',59.6248,206559122,3170428,NULL,'2022-04-20 03:41:02',1650426062,NULL),(1955463576,20549161,2,3021567,1,1,1,'S',1,0.998211,673,1065680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 142, \"small_tick_hit\": 1001, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 142, \"small_tick_hit\": 1004}}',59.6676,206561455,7045240,NULL,'2022-04-20 07:55:55',1650441355,NULL),(2857221098,20549161,2,4385491,1,1,1,'S',1,0.988827,285,1051654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 16, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 16, \"small_tick_hit\": 252}}',59.6929,216871550,1560975,NULL,'2024-05-19 15:13:46',1716131626,NULL),(1955408537,20549161,2,3147138,1,1,1,'S',1,0.994516,287,1057863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',59.7265,206577130,2159583,NULL,'2022-04-21 03:52:19',1650513139,NULL),(1959826560,20549161,2,1813957,1,1,1,'S',1,0.996956,290,1054653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',59.739,212299540,1502169,NULL,'2023-04-18 09:53:00',1681811580,NULL),(1962234568,20549161,2,1813957,1,1,1,'S',1,0.996956,290,1054653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',59.739,215402149,1502169,NULL,'2024-01-03 03:06:41',1704251201,NULL),(1955444838,20549161,2,2977456,1,1,1,'X',1,1,250,1059358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}}',59.9074,206596598,1188096,NULL,'2022-04-22 03:33:07',1650598387,NULL),(1957761100,20549161,2,3541387,1,1,1,'S',1,0.998344,320,1058184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 37, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 37, \"small_tick_hit\": 284}}',59.9905,209674645,2353556,NULL,'2022-10-08 12:47:44',1665233264,NULL),(1955384516,20549161,2,3102292,1,1,1,'S',1,0.997567,270,1069300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',60.0081,206546677,1511381,NULL,'2022-04-19 13:58:17',1650376697,NULL),(1955440290,20549161,2,3200850,1,1,1,'S',1,0.99854,308,1058509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',60.0622,206546572,1803565,NULL,'2022-04-19 13:52:29',1650376349,NULL),(1955432340,20549161,2,2356243,1,1,1,'X',1,1,290,1057665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',60.1045,206643448,1541530,NULL,'2022-04-24 06:33:20',1650782000,NULL),(1955379250,20549161,2,2845510,1,1,1,'S',1,0.997344,382,1065578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',60.2044,206622716,3577401,NULL,'2022-04-23 10:00:18',1650708018,NULL),(1955465233,20549161,2,3408367,1,1,1,'S',1,0.99683,300,1057277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 45, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 45, \"small_tick_hit\": 331}}',60.2335,206544288,1564232,NULL,'2022-04-19 11:27:59',1650367679,NULL),(1958096484,20549161,2,1460328,1,1,1,'X',1,1,221,1059994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',60.2582,210074638,957897,NULL,'2022-11-04 07:29:53',1667546993,NULL),(1955464309,20549161,2,3023237,1,1,1,'X',1,1,249,1062948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',60.2755,206580531,1225018,NULL,'2022-04-21 09:15:57',1650532557,NULL),(1955456249,20549161,2,2436878,1,1,1,'X',1,1,285,1063157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 26, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 26, \"small_tick_hit\": 274}}',60.4954,206577708,1987154,NULL,'2022-04-21 04:55:38',1650516938,NULL),(1961875114,20549161,2,3207130,1,1,1,'S',1,0.998588,342,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',60.5631,214847035,2217865,NULL,'2023-11-15 07:40:14',1700034014,NULL),(1957684308,20549161,2,3735051,1,1,1,'S',1,0.996616,308,1057918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 283}}',60.5901,209660561,2502547,NULL,'2022-10-07 17:15:07',1665162907,NULL),(1955477856,20549161,2,2511069,1,1,1,'X',1,1,290,1072236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',60.5995,206681932,2237423,NULL,'2022-04-26 05:30:27',1650951027,NULL),(1955437612,20549161,2,2955295,1,1,1,'X',1,1,279,1059143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',60.6837,206576947,1541088,NULL,'2022-04-21 03:30:00',1650511800,NULL),(1957970418,20549161,2,2369186,1,1,1,'S',1,0.990755,323,1054738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 43, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 43, \"small_tick_hit\": 326}}',60.866,209910921,1807942,NULL,'2022-10-24 10:17:02',1666606622,NULL),(1955481744,20549161,2,2813154,1,1,1,'X',1,1,467,1057437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',60.9174,206666013,5442494,NULL,'2022-04-25 08:29:43',1650875383,NULL),(1958004312,20549161,2,2848375,1,1,1,'S',1,0.998494,354,1057211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 310}}',60.9503,209910900,2314174,NULL,'2022-10-24 10:14:42',1666606482,NULL),(1955415298,20549161,2,2657915,1,1,1,'X',1,1,334,1065266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',60.9756,206644128,2736255,NULL,'2022-04-24 07:30:19',1650785419,NULL),(1955491069,20549161,2,2830005,1,1,1,'S',1,0.998241,784,1066138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 919, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}}',60.9939,206643608,14510126,NULL,'2022-04-24 06:47:22',1650782842,NULL),(1958420489,20549161,2,3207130,1,1,1,'X',1,1,342,1058293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',61.0357,210397001,2218975,NULL,'2022-11-26 06:24:45',1669443885,NULL),(1957724095,20549161,2,3482786,1,1,1,'X',1,1,383,1059133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',61.0787,209676231,2900489,NULL,'2022-10-08 14:23:10',1665238990,NULL),(1955406226,20549161,2,2910384,1,1,1,'S',1,0.994764,404,1061554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 546, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',61.112,206562391,4278631,NULL,'2022-04-20 09:53:44',1650448424,NULL),(1955461223,20549161,2,2775178,1,1,1,'S',1,0.995033,376,1053899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',61.1364,206622769,2786405,NULL,'2022-04-23 10:03:53',1650708233,NULL),(1955522333,20549161,2,2556500,1,1,1,'X',1,1,328,1067165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}}',61.1665,206717902,2078347,NULL,'2022-04-28 06:16:07',1651126567,NULL),(1955452200,20549161,2,3506349,1,1,1,'X',1,1,279,1062100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',61.2176,206559187,1542632,NULL,'2022-04-20 03:47:12',1650426432,NULL),(1961788442,20549161,2,4079609,1,1,1,'S',1,0.991295,327,1061786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 584, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 592}}',61.3602,214917064,1853671,NULL,'2023-11-21 13:02:43',1700571763,NULL),(1955421517,20549161,2,2672207,1,1,1,'X',1,1,427,1066313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}}',61.4617,206682170,3338483,NULL,'2022-04-26 05:51:17',1650952277,NULL),(1955423221,20549161,2,2676272,1,1,1,'X',1,1,330,1057243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 374}}',61.4669,206643792,1789419,NULL,'2022-04-24 07:03:27',1650783807,NULL),(1957998473,20549161,2,2484260,1,1,1,'X',1,1,315,1058929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',61.5441,209893881,2540943,NULL,'2022-10-23 07:45:13',1666511113,NULL),(1959757745,20549161,2,2484260,1,1,1,'X',1,1,315,1059774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',61.5441,212310179,2545343,NULL,'2023-04-19 06:14:41',1681884881,NULL),(1955310649,20549161,2,1209054,1,1,1,'S',1,0.998404,876,1068110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1001, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1004}}',61.7029,206521621,19051866,NULL,'2022-04-18 08:01:32',1650268892,NULL),(1957788541,20549161,2,3583910,1,1,1,'S',1,0.997623,645,1056185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 614, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 617}}',61.7031,209676342,7868880,NULL,'2022-10-08 14:30:33',1665239433,NULL),(1958051916,20549161,2,3771480,1,1,1,'S',1,0.995305,325,1054017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 314}}',61.7297,209893547,2762801,NULL,'2022-10-23 07:06:16',1666508776,NULL),(1955418491,20549161,2,2665503,1,1,1,'S',1,0.998744,387,1065144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',61.9818,206682052,2952263,NULL,'2022-04-26 05:41:37',1650951697,NULL),(1955452527,20549161,2,3393146,1,1,1,'S',1,0.998559,328,1057037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 366}}',61.9958,206559217,2782564,NULL,'2022-04-20 03:49:53',1650426593,NULL),(1955415146,20549161,2,3154974,1,1,1,'S',1,0.998371,270,1061574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 344}}',62.046,206561918,1339802,NULL,'2022-04-20 08:57:01',1650445021,NULL),(1955549446,20549161,2,2617067,1,1,1,'S',1,0.996522,294,1054520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',62.0735,206718343,2247516,NULL,'2022-04-28 07:11:57',1651129917,NULL),(1955405773,20549161,2,2907612,1,1,1,'S',1,0.99811,263,1061269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 266}}',62.1571,206582941,1291866,NULL,'2022-04-21 12:30:57',1650544257,NULL),(1955391933,20549161,2,2237308,1,1,1,'S',1,0.998459,735,1067312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',62.2728,206666717,13847250,NULL,'2022-04-25 09:36:12',1650879372,NULL),(1955418669,20549161,2,3349366,1,1,1,'X',1,1,418,1063356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 451}}',62.2796,206561909,4404988,NULL,'2022-04-20 08:55:44',1650444944,NULL),(1955467678,20549161,2,3029181,1,1,1,'S',1,0.998379,420,1067308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',62.3177,206547109,4637798,NULL,'2022-04-19 14:21:18',1650378078,NULL),(1955386198,20549161,2,2227797,1,1,1,'S',1,0.998603,332,1071201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 384}}',62.5008,206682371,2172228,NULL,'2022-04-26 06:08:16',1650953296,NULL),(1955442524,20549161,2,2391318,1,1,1,'S',1,0.996,330,1055025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',62.5695,206685476,1950146,NULL,'2022-04-26 11:38:03',1650973083,NULL),(1955381463,20549161,2,2571731,1,1,1,'S',1,0.997171,318,1061025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 389}}',62.5705,206666750,1761054,NULL,'2022-04-25 09:41:08',1650879668,NULL),(1955368644,20549161,2,992873,1,1,1,'S',1,0.999283,961,1062295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 354, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 354, \"small_tick_hit\": 433}}',62.6282,206519760,11410595,NULL,'2022-04-18 04:35:06',1650256506,NULL),(1955493824,20549161,2,3078642,1,1,1,'X',1,1,236,1058725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 253}}',62.6703,206596971,1080918,NULL,'2022-04-22 04:06:06',1650600366,NULL),(1955480656,20549161,2,2812158,1,1,1,'S',1,0.995106,302,1058869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',62.8062,206580487,1691038,NULL,'2022-04-21 09:12:18',1650532338,NULL),(1955476016,20549161,2,2805820,1,1,1,'X',1,1,393,1057021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',62.9079,206643659,3005366,NULL,'2022-04-24 06:51:47',1650783107,NULL),(1955607184,20549161,2,2428824,1,1,1,'S',1,0.997802,247,1058406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',62.9329,206718249,1559797,NULL,'2022-04-28 07:00:37',1651129237,NULL),(1958014127,20549161,2,2148353,1,1,1,'S',1,0.998124,259,1055597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',62.9882,209893731,1335827,NULL,'2022-10-23 07:27:51',1666510071,NULL),(1957965629,20549161,2,2348772,1,1,1,'S',1,0.996627,306,1056630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',63.0958,209894345,1849207,NULL,'2022-10-23 08:31:13',1666513873,NULL),(1955416409,20549161,2,3344285,1,1,1,'S',1,0.998008,540,1061842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 27, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',63.1518,206558300,5471599,NULL,'2022-04-20 02:34:29',1650422069,NULL),(1955384426,20549161,2,2857718,1,1,1,'X',1,1,592,1069886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',63.2147,206597462,6697351,NULL,'2022-04-22 04:54:05',1650603245,NULL),(1955391728,20549161,2,2601780,1,1,1,'S',1,0.994805,385,1059836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 18, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 18, \"small_tick_hit\": 385}}',63.2891,206561885,3717225,NULL,'2022-04-20 08:51:47',1650444707,NULL),(1957788748,20549161,2,2797930,1,1,1,'S',1,0.99775,426,1054994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 49, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 49, \"small_tick_hit\": 463}}',63.2908,209675893,3201713,NULL,'2022-10-08 14:02:46',1665237766,NULL),(1955455533,20549161,2,2759800,1,1,1,'S',1,0.998162,299,1058359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',63.3299,206643465,2356078,NULL,'2022-04-24 06:35:15',1650782115,NULL),(1955382415,20549161,2,2575050,1,1,1,'S',1,0.998599,348,1056189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}}',63.3457,206682311,2134882,NULL,'2022-04-26 06:03:12',1650952992,NULL),(1957787378,20549161,2,3369654,1,1,1,'S',1,0.998689,337,1058780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 426}}',63.3508,209694285,2126778,NULL,'2022-10-09 14:15:55',1665324955,NULL),(1957979209,20549161,2,3072971,1,1,1,'S',1,0.99689,326,1069406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',63.4371,209911196,2106993,NULL,'2022-10-24 10:43:30',1666608210,NULL),(1958026122,20549161,2,1425691,1,1,1,'S',1,0.998178,228,1057874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',63.4627,209911013,831805,NULL,'2022-10-24 10:26:51',1666607211,NULL),(1955456589,20549161,2,2762317,1,1,1,'X',1,1,512,1060391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}}',63.5524,206622591,6498852,NULL,'2022-04-23 09:51:55',1650707515,NULL),(1955388106,20549161,2,2865772,1,1,1,'X',1,1,269,1063367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 322}}',63.695,206562143,1487580,NULL,'2022-04-20 09:26:04',1650446764,NULL),(1955398761,20549161,2,2888907,1,1,1,'S',1,0.997919,444,1055082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 517}}',63.7749,206666037,4642354,NULL,'2022-04-25 08:32:35',1650875555,NULL),(1955436763,20549161,2,2952516,1,1,1,'S',1,0.998305,317,1056515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',63.8357,206596649,2620299,NULL,'2022-04-22 03:37:54',1650598674,NULL),(1955462682,20549161,2,3018595,1,1,1,'S',1,0.997992,283,1065880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 215}}',63.8832,206597167,2062641,NULL,'2022-04-22 04:23:53',1650601433,NULL),(1955380496,20549161,2,2848505,1,1,1,'S',1,0.997114,343,1056216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',63.9068,206561979,3037298,NULL,'2022-04-20 09:05:36',1650445536,NULL),(1955493179,20549161,2,2835456,1,1,1,'X',1,1,197,1062318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',64.1808,206597044,821452,NULL,'2022-04-22 04:12:39',1650600759,NULL),(1955385370,20549161,2,3102945,1,1,1,'X',1,1,290,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',64.3178,206561952,2192184,NULL,'2022-04-20 09:01:28',1650445288,NULL),(1955397595,20549161,2,2609225,1,1,1,'S',1,0.997683,398,1055018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',64.4232,206666728,4113047,NULL,'2022-04-25 09:38:28',1650879508,NULL),(1955430940,20549161,2,2945193,1,1,1,'S',1,0.998208,263,1060438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',64.4487,206596998,1156330,NULL,'2022-04-22 04:08:16',1650600496,NULL),(1955491166,20549161,2,3072971,1,1,1,'X',1,1,326,1071389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',64.5334,206579802,2110313,NULL,'2022-04-21 08:21:59',1650529319,NULL),(1955446021,20549161,2,2744140,1,1,1,'X',1,1,268,1057454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',64.6509,206643669,1386205,NULL,'2022-04-24 06:52:57',1650783177,NULL),(1955457142,20549161,2,2763889,1,1,1,'S',1,0.998481,659,1057187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 656, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 658}}',64.6651,206622752,10854458,NULL,'2022-04-23 10:02:28',1650708148,NULL),(1955429812,20549161,2,2688294,1,1,1,'S',1,0.996771,444,1060925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',64.672,206644245,5152112,NULL,'2022-04-24 07:37:28',1650785848,NULL),(1955413689,20549161,2,2651898,1,1,1,'S',1,0.992151,337,1052632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',64.6828,206643261,2196916,NULL,'2022-04-24 06:14:52',1650780892,NULL),(1955306356,20549161,2,1812398,1,1,1,'S',1,0.99875,1592,1062454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1302, \"large_tick_hit\": 290, \"small_tick_hit\": 805, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 290, \"small_tick_hit\": 808}}',64.8516,206499677,53446428,NULL,'2022-04-17 07:49:22',1650181762,NULL),(1955420757,20549161,2,2314656,1,1,1,'S',1,0.997881,281,1055094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',64.952,206685453,2040798,NULL,'2022-04-26 11:35:42',1650972942,NULL),(1957944744,20549161,2,3281403,1,1,1,'S',1,0.998613,354,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',65.0135,209894214,2337195,NULL,'2022-10-23 08:19:27',1666513167,NULL),(1955496946,20549161,2,3281744,1,1,1,'X',1,1,329,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',65.1504,206561847,2142568,NULL,'2022-04-20 08:45:20',1650444320,NULL),(1955388521,20549161,2,2866420,1,1,1,'X',1,1,366,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 64, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 64, \"small_tick_hit\": 450}}',65.2305,206596795,2257661,NULL,'2022-04-22 03:50:19',1650599419,NULL),(1955620778,20549161,2,2473591,1,1,1,'S',1,0.998555,368,1059577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',65.4212,206717960,3545741,NULL,'2022-04-28 06:24:05',1651127045,NULL),(1955569425,20549161,2,2317249,1,1,1,'S',1,0.998182,543,1083045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',65.4219,206717873,7579288,NULL,'2022-04-28 06:12:02',1651126322,NULL),(1955491886,20549161,2,2831941,1,1,1,'X',1,1,410,1059342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',65.4236,206622340,3320209,NULL,'2022-04-23 09:32:07',1650706327,NULL),(1961788934,20549161,2,1946252,1,1,1,'S',1,0.99572,326,1059356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',65.5757,214847043,1914483,NULL,'2023-11-15 07:42:50',1700034170,NULL),(1955389275,20549161,2,2594406,1,1,1,'X',1,1,359,1062093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 363}}',65.5768,206577533,3368166,NULL,'2022-04-21 04:35:28',1650515728,NULL),(1955399294,20549161,2,1612940,0,1,1,'S',1,0.997484,401,1054914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',65.587,206541329,4039820,NULL,'2022-04-19 06:44:06',1650350646,NULL),(1955383107,20549161,2,2578078,1,1,1,'S',1,0.987715,376,1057782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 428, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',65.6416,206685527,2618921,NULL,'2022-04-26 11:42:47',1650973367,NULL),(1957755161,20549161,2,3689904,1,1,1,'S',1,0.999225,746,1079253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 19, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 19, \"small_tick_hit\": 545}}',65.7372,209674950,10645194,NULL,'2022-10-08 13:08:52',1665234532,NULL),(1955489212,20549161,2,2177697,1,1,1,'S',1,0.99903,567,1063138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',65.8193,206682032,8280436,NULL,'2022-04-26 05:39:22',1650951562,NULL),(1955472597,20549161,2,3041459,1,1,1,'X',1,1,328,1056604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 265}}',65.8948,206577152,2138160,NULL,'2022-04-21 03:55:02',1650513302,NULL),(1955442029,20549161,2,2733518,1,1,1,'S',1,0.996522,259,1054531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 316}}',65.9795,206682122,1345835,NULL,'2022-04-26 05:47:37',1650952057,NULL),(1955402036,20549161,2,1946252,1,1,1,'S',1,0.997147,326,1059988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',66.094,206579769,1914493,NULL,'2022-04-21 08:18:50',1650529130,NULL),(1955455054,20549161,2,2429249,1,1,1,'S',1,0.998299,332,1058201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',66.1144,206666688,2165663,NULL,'2022-04-25 09:33:16',1650879196,NULL),(1955419127,20549161,2,3169422,1,1,1,'S',1,0.996661,265,1069932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 334}}',66.2019,206577830,1441750,NULL,'2022-04-21 05:08:13',1650517693,NULL),(1955536518,20549161,2,2591950,1,1,1,'X',1,1,316,1066742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',66.5744,206717916,2040942,NULL,'2022-04-28 06:17:54',1651126674,NULL),(1955473915,20549161,2,2802119,1,1,1,'X',1,1,322,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',66.733,206596697,2709092,NULL,'2022-04-22 03:42:10',1650598930,NULL),(1961876096,20549161,2,1391070,1,1,1,'S',1,0.995786,347,1060240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',66.7808,214847272,2270683,NULL,'2023-11-15 08:45:04',1700037904,NULL),(1955447021,20549161,2,2747781,1,1,1,'X',1,1,201,1057672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',66.8014,206666759,789888,NULL,'2022-04-25 09:41:55',1650879715,NULL),(1955397519,20549161,2,3129759,1,1,1,'S',1,0.998782,424,1062191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 397}}',66.8308,206561836,3423188,NULL,'2022-04-20 08:43:49',1650444229,NULL),(1955437384,20549161,2,2721288,1,1,1,'S',1,0.998852,453,1057158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 418}}',66.8869,206643967,5266549,NULL,'2022-04-24 07:18:07',1650784687,NULL),(1957965847,20549161,2,2349723,1,1,1,'S',1,0.991896,269,1057122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',66.9933,209920767,1423014,NULL,'2022-10-25 01:18:41',1666660721,NULL),(1957984257,20549161,2,2079585,1,1,1,'S',1,0.99835,303,1057563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 303}}',67.0432,209911153,2170554,NULL,'2022-10-24 10:39:46',1666607986,NULL),(1955461260,20549161,2,3011638,1,1,1,'S',1,0.997845,418,1064703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 510}}',67.1167,206577815,2995898,NULL,'2022-04-21 05:06:11',1650517571,NULL),(1955431858,20549161,2,2947841,1,1,1,'S',1,0.997186,520,1065065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}}',67.1964,206596632,6561144,NULL,'2022-04-22 03:36:19',1650598579,NULL),(1955423029,20549161,2,3172290,1,1,1,'S',1,0.998392,938,1072112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_tick_hit\": 44, \"small_tick_hit\": 925, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 44, \"small_tick_hit\": 928}}',67.2316,206561781,21661632,NULL,'2022-04-20 08:38:13',1650443893,NULL),(1958008435,20549161,2,2522105,1,1,1,'S',1,0.988571,317,1060033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',67.4658,209894081,1906483,NULL,'2022-10-23 08:05:42',1666512342,NULL),(1955426229,20549161,2,2680738,1,1,1,'X',1,1,409,1063146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',67.541,206622631,3006424,NULL,'2022-04-23 09:54:42',1650707682,NULL),(1955438441,20549161,2,3360065,1,1,1,'S',1,0.996721,410,1057951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 502, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 505}}',67.635,206546828,3329342,NULL,'2022-04-19 14:06:38',1650377198,NULL),(1955452955,20549161,2,3217638,1,1,1,'X',1,1,558,1063131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 21, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 21, \"small_tick_hit\": 574}}',67.7872,206579968,7759830,NULL,'2022-04-21 08:36:17',1650530177,NULL),(1959827774,20549161,2,1391070,1,1,1,'S',1,0.998595,347,1060632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',67.8235,212299310,2266303,NULL,'2023-04-18 09:18:21',1681809501,NULL),(1955400916,20549161,2,2895870,1,1,1,'S',1,0.996757,451,1059844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 474}}',67.9147,206597235,5151144,NULL,'2022-04-22 04:30:13',1650601813,NULL),(1955404126,20549161,2,2628988,1,1,1,'X',1,1,313,1061255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 385}}',67.9317,206597345,1723532,NULL,'2022-04-22 04:41:15',1650602475,NULL),(1955420199,20549161,2,2312622,1,1,1,'S',1,0.995008,303,1054632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',68.0114,206685494,2311514,NULL,'2022-04-26 11:39:37',1650973177,NULL),(1958009056,20549161,2,2522721,1,1,1,'X',1,1,322,1060617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',68.0578,209893934,2078913,NULL,'2022-10-23 07:49:21',1666511361,NULL),(1955448112,20549161,2,2748870,1,1,1,'S',1,0.996753,319,1056490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',68.1113,206558928,2637857,NULL,'2022-04-20 03:27:14',1650425234,NULL),(1957742899,20549161,2,3678511,1,1,1,'X',1,1,486,1061869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',68.1849,209674440,4642463,NULL,'2022-10-08 12:33:01',1665232381,NULL),(1955515826,20549161,2,2537382,1,1,1,'X',1,1,324,1058717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}}',68.2444,206718257,2646715,NULL,'2022-04-28 07:02:10',1651129330,NULL),(1957951750,20549161,2,1933245,1,1,1,'X',1,1,283,1059565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',68.2984,209894320,1567228,NULL,'2022-10-23 08:29:02',1666513742,NULL),(1957996474,20549161,2,3117146,1,1,1,'S',1,0.995516,410,1056934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 482}}',68.4419,209910587,2997812,NULL,'2022-10-24 09:40:40',1666604440,NULL),(1955462412,20549161,2,3404572,1,1,1,'S',1,0.999017,526,1066937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 490, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 491}}',68.4503,206558197,7088332,NULL,'2022-04-20 02:26:03',1650421563,NULL),(1955439041,20549161,2,3198306,1,1,1,'X',1,1,528,1061021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 12, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 12, \"small_tick_hit\": 509}}',68.4978,206562293,7172202,NULL,'2022-04-20 09:43:15',1650447795,NULL),(1955527739,20549161,2,2571561,1,1,1,'X',1,1,371,1066316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',68.5984,206718305,3499006,NULL,'2022-04-28 07:08:12',1651129692,NULL),(1955471906,20549161,2,3041357,1,1,1,'S',1,0.998767,430,1059232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',68.8389,206577139,3527830,NULL,'2022-04-21 03:53:50',1650513230,NULL),(1955401735,20549161,2,3135306,1,1,1,'X',1,1,260,1060200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',68.8703,206579901,1378740,NULL,'2022-04-21 08:31:32',1650529892,NULL),(1955496066,20549161,2,2558468,1,1,1,'S',1,0.998395,352,1058244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',69.2816,206681944,2463227,NULL,'2022-04-26 05:31:44',1650951104,NULL),(1955437942,20549161,2,2722308,1,1,1,'S',1,0.999375,744,1067491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 855, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 856}}',69.5204,206643548,10590792,NULL,'2022-04-24 06:42:12',1650782532,NULL),(1955528063,20549161,2,2571761,1,1,1,'S',1,0.998941,462,1064374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',69.5387,206717885,5457399,NULL,'2022-04-28 06:14:24',1651126464,NULL),(1955392176,20549161,2,3117146,1,1,1,'S',1,0.998879,410,1057792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 482}}',69.7233,206577758,2994542,NULL,'2022-04-21 04:59:58',1650517198,NULL),(1957730615,20549161,2,3774601,1,1,1,'S',1,0.990676,682,1057443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 593, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 605}}',69.7864,209674118,11922970,NULL,'2022-10-08 12:08:16',1665230896,NULL),(1955489773,20549161,2,3276631,1,1,1,'X',1,1,324,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',69.8318,206561401,2690680,NULL,'2022-04-20 07:47:43',1650440863,NULL),(1955557257,20549161,2,2040308,1,1,1,'S',1,0.999354,707,1059243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 74, \"small_tick_hit\": 840, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 74, \"small_tick_hit\": 841}}',69.9688,206736229,8791015,NULL,'2022-04-29 08:13:44',1651220024,NULL),(1955506919,20549161,2,2812362,1,1,1,'S',1,0.996019,622,1074728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 629, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',70.1253,206736197,7537296,NULL,'2022-04-29 08:10:54',1651219854,NULL),(1955432109,20549161,2,2693945,1,1,1,'S',1,0.996273,370,1067635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',70.1273,206622669,2580370,NULL,'2022-04-23 09:57:02',1650707822,NULL),(1955396119,20549161,2,2882490,1,1,1,'X',1,1,470,1070958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 64, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 64, \"small_tick_hit\": 628}}',70.1469,206596539,3978776,NULL,'2022-04-22 03:27:25',1650598045,NULL),(1955492863,20549161,2,2835236,1,1,1,'S',1,0.999205,671,1061087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',70.3014,206662721,11275955,NULL,'2022-04-25 02:34:14',1650854054,NULL),(1955401506,20549161,2,3466498,1,1,1,'S',1,0.998333,599,1059243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 13, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 13, \"small_tick_hit\": 601}}',70.3688,206560930,6846412,NULL,'2022-04-20 06:51:02',1650437462,NULL),(1958142089,20549161,2,3605462,1,1,1,'S',1,0.992236,338,1052653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',71.1268,210074493,2820885,NULL,'2022-11-04 07:05:19',1667545519,NULL),(1955426811,20549161,2,2931295,1,1,1,'X',1,1,349,1057447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',71.5525,206596763,2419388,NULL,'2022-04-22 03:47:47',1650599267,NULL),(1955509789,20549161,2,2522105,1,1,1,'X',1,1,317,1066111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',71.8687,206718214,1912063,NULL,'2022-04-28 06:55:40',1651128940,NULL),(1957751807,20549161,2,3522804,1,1,1,'S',1,0.995108,561,1054452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 461}}',71.9283,209694153,7764396,NULL,'2022-10-09 14:07:52',1665324472,NULL),(1955443387,20549161,2,3205023,1,1,1,'S',1,0.996546,238,1056342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 341}}',72.4809,206580069,1020998,NULL,'2022-04-21 08:42:55',1650530575,NULL),(1955396392,20549161,2,3127205,1,1,1,'S',1,0.999123,515,1061261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 87, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 87, \"small_tick_hit\": 625}}',72.6982,206579752,4385817,NULL,'2022-04-21 08:17:23',1650529043,NULL),(1955433561,20549161,2,3184027,1,1,1,'S',1,0.999097,559,1063372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 29, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',72.7494,206579861,7676491,NULL,'2022-04-21 08:27:55',1650529675,NULL),(1955483635,20549161,2,2164678,1,1,1,'S',1,0.998308,567,1061101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 613, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',72.8351,206666637,5507824,NULL,'2022-04-25 09:27:54',1650878874,NULL),(1957965276,20549161,2,2748079,1,1,1,'S',1,0.996094,335,1060018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',72.8818,209910961,2253906,NULL,'2022-10-24 10:21:10',1666606870,NULL),(1955539040,20549161,2,2597831,1,1,1,'S',1,0.997028,343,1054716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',72.8845,206736165,2978202,NULL,'2022-04-29 08:07:38',1651219658,NULL),(1955398797,20549161,2,2615426,1,1,1,'X',1,1,352,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',72.9013,206685029,3161645,NULL,'2022-04-26 10:54:38',1650970478,NULL),(1957688775,20549161,2,2137163,1,1,1,'S',1,0.997647,832,1058276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 49, \"small_tick_hit\": 864, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 49, \"small_tick_hit\": 868}}',72.9268,209674623,16838503,NULL,'2022-10-08 12:46:33',1665233193,NULL),(1958180675,20549161,2,2513534,1,1,1,'X',1,1,352,1057657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',72.9831,210074538,3241416,NULL,'2022-11-04 07:14:46',1667546086,NULL),(1955469980,20549161,2,2792088,1,1,1,'S',1,0.998483,347,1059546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',73.0285,206643714,3156568,NULL,'2022-04-24 06:56:43',1650783403,NULL),(1957779798,20549161,2,2024650,1,1,1,'S',1,0.997481,410,1082542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',73.1627,209674144,4364136,NULL,'2022-10-08 12:10:05',1665231005,NULL),(1955484220,20549161,2,3267109,1,1,1,'S',1,0.997619,456,1065494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 13, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',73.2808,206547684,5392998,NULL,'2022-04-19 14:52:34',1650379954,NULL),(1955436818,20549161,2,2718036,1,1,1,'X',1,1,401,1065256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',73.3819,206643754,4175609,NULL,'2022-04-24 06:59:43',1650783583,NULL),(1961848490,20549161,2,2124509,1,1,1,'S',1,0.99845,389,1056989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',73.383,214847250,2889890,NULL,'2023-11-15 08:40:55',1700037655,NULL),(1955464780,20549161,2,3024974,1,1,1,'S',1,0.99903,491,1064836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',73.6362,206577482,6286361,NULL,'2022-04-21 04:29:57',1650515397,NULL),(2857169558,20549161,2,2137163,1,1,1,'S',1,0.999412,832,1058627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 49, \"small_tick_hit\": 867, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 49, \"small_tick_hit\": 868}}',73.6391,216871451,16836333,NULL,'2024-05-19 15:03:53',1716131033,NULL),(1955447841,20549161,2,2748079,1,1,1,'S',1,0.998047,335,1060845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',73.6712,206643481,2253916,NULL,'2022-04-24 06:36:46',1650782206,NULL),(1955413039,20549161,2,3341016,1,1,1,'S',1,0.997643,802,1067549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 89, \"small_tick_hit\": 891, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 89, \"small_tick_hit\": 895}}',73.9255,206577294,11248682,NULL,'2022-04-21 04:09:36',1650514176,NULL),(1958155997,20549161,2,2124509,1,1,1,'X',1,1,389,1057654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',74.0119,210074568,2889900,NULL,'2022-11-04 07:19:18',1667546358,NULL),(1959742545,20549161,2,2124509,1,1,1,'X',1,1,389,1057654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',74.0119,212299253,2889900,NULL,'2023-04-18 09:08:39',1681808919,NULL),(1955622867,20549161,2,2478405,1,1,1,'X',1,1,299,1059144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}}',74.1406,206718268,1599402,NULL,'2022-04-28 07:03:36',1651129416,NULL),(1955464830,20549161,2,3236137,1,1,1,'S',1,0.998565,686,1062908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 59, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 59, \"small_tick_hit\": 708}}',74.2331,206558642,11262695,NULL,'2022-04-20 03:02:27',1650423747,NULL),(1955427786,20549161,2,3178948,1,1,1,'X',1,1,440,1062084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',74.5735,206577597,3832430,NULL,'2022-04-21 04:43:38',1650516218,NULL),(1955482068,20549161,2,2814040,1,1,1,'X',1,1,503,1057435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}}',74.6412,206622850,6331712,NULL,'2022-04-23 10:08:01',1650708481,NULL),(1955441453,20549161,2,3365887,1,1,1,'S',1,0.996926,512,1054702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 464}}',74.7551,206558812,6787883,NULL,'2022-04-20 03:16:49',1650424609,NULL),(1955512461,20549161,2,2532000,1,1,1,'X',1,1,526,1069471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 559}}',74.8265,206718231,6705046,NULL,'2022-04-28 06:58:11',1651129091,NULL),(1955401832,20549161,2,3332169,1,1,1,'S',1,0.998804,454,1066840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',75.8602,206560868,3859056,NULL,'2022-04-20 06:44:43',1650437083,NULL),(1955420889,20549161,2,2671019,1,1,1,'S',1,0.998055,479,1072843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',75.8603,206665958,4217886,NULL,'2022-04-25 08:22:12',1650874932,NULL),(1955429837,20549161,2,3180518,1,1,1,'S',1,0.99705,410,1054728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',76.0177,206579737,4361128,NULL,'2022-04-21 08:15:20',1650528920,NULL),(1955468089,20549161,2,2786780,1,1,1,'X',1,1,485,1061658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',76.2966,206580350,6078634,NULL,'2022-04-21 09:02:25',1650531745,NULL),(1955408265,20549161,2,2913075,1,1,1,'X',1,1,511,1061233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',76.3132,206596568,6750142,NULL,'2022-04-22 03:29:52',1650598192,NULL),(1955474878,20549161,2,3047729,1,1,1,'S',1,0.999065,539,1061256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 531}}',76.8506,206597287,7546210,NULL,'2022-04-22 04:35:10',1650602110,NULL),(1957741923,20549161,2,3675185,1,1,1,'X',1,1,540,1070101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 638}}',77.0915,209674174,5754025,NULL,'2022-10-08 12:12:25',1665231145,NULL),(1957806160,20549161,2,3731299,1,1,1,'X',1,1,635,1059955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}}',77.4136,209674264,7864984,NULL,'2022-10-08 12:19:51',1665231591,NULL),(1955487686,20549161,2,3272145,1,1,1,'X',1,1,522,1058486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',77.5878,206561078,5344724,NULL,'2022-04-20 07:05:52',1650438352,NULL),(1958439178,20549161,2,3477236,1,1,1,'X',1,1,534,1059120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 438}}',78.0428,210396984,5509626,NULL,'2022-11-26 06:22:36',1669443756,NULL),(1962260339,20549161,2,3836545,1,1,1,'S',1,0.998415,321,1059945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',78.8605,215402315,2720351,NULL,'2024-01-03 03:34:10',1704252850,NULL),(2857089358,20549161,2,1951530,1,1,1,'S',1,0.997118,356,1065703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',78.9638,216871278,3257089,NULL,'2024-05-19 14:48:45',1716130125,NULL),(1955563490,20549161,2,2651689,1,1,1,'S',1,0.998465,630,1069000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 671, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}}',79.4461,206736294,7328072,NULL,'2022-04-29 08:20:12',1651220412,NULL),(1958385332,20549161,2,3836545,1,1,1,'X',1,1,321,1061884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',79.5514,210397012,2726961,NULL,'2022-11-26 06:25:54',1669443954,NULL),(1955454997,20549161,2,3001449,1,1,1,'X',1,1,359,1058502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',80.6543,206579785,2548263,NULL,'2022-04-21 08:20:02',1650529202,NULL),(1955409245,20549161,2,2913878,1,1,1,'X',1,1,331,1069909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',81.2199,206596745,2935642,NULL,'2022-04-22 03:45:54',1650599154,NULL),(1955408714,20549161,2,2641009,1,1,1,'S',1,0.999102,546,1060002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',81.3669,206666777,7647862,NULL,'2022-04-25 09:44:17',1650879857,NULL),(1958050567,20549161,2,3835945,1,1,1,'S',1,0.998423,327,1056972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',85.1421,209893532,2607680,NULL,'2022-10-23 07:04:51',1666508691,NULL),(1955440902,20549161,2,2089188,1,1,1,'X',1,1,635,1060168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',87.5444,206579709,7550660,NULL,'2022-04-21 08:13:08',1650528788,NULL),(1946509211,20549515,2,2036865,0,1,1,'B',1,0.91375,57,443133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.34203,194759913,422138,NULL,'2021-02-07 10:14:20',1612692860,NULL),(1950486771,20558446,2,2785750,0,1,1,'D',1,0.771978,24,315744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 285, \"small_tick_hit\": 277, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.120511,200162063,164026,NULL,'2021-07-23 18:40:30',1627065630,NULL),(1949427035,20558446,2,2036865,0,1,1,'A',1,0.95,82,527700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.40594,198803506,484316,NULL,'2021-06-07 17:28:52',1623086932,NULL),(1949380874,20558446,2,2785749,0,1,1,'A',1,0.96247,67,572610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"small_tick_hit\": 518, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',4.10022,198803406,350528,NULL,'2021-06-07 17:26:07',1623086767,NULL),(1946560108,20558446,2,2032726,0,1,1,'A',1,0.964286,80,692574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.42072,195047227,189646,NULL,'2021-02-15 20:11:01',1613419861,NULL),(1946078585,20566563,2,1612940,0,1,1,'D',1,0.826415,25,320706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.161982,194311171,173502,NULL,'2021-01-25 05:01:17',1611550877,NULL),(1946146599,20566563,2,2032726,0,1,1,'C',1,0.852381,21,320517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.03829,194312793,69698,NULL,'2021-01-25 06:58:17',1611557897,NULL),(1946144867,20569013,2,2032726,0,1,1,'D',1,0.819048,15,262020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.530592,194289758,56370,NULL,'2021-01-24 13:42:00',1611495720,NULL),(1950832211,20570346,2,2036865,0,1,1,'B',1,0.91,54,421076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.01521,200561515,292246,NULL,'2021-08-06 11:13:38',1628248418,NULL),(1946071539,20572118,2,2748079,0,1,1,'D',1,0.740234,23,297116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 239, \"small_tick_hit\": 140, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.044722,194357031,127072,NULL,'2021-01-26 16:30:50',1611678650,NULL),(1946103146,20572118,2,2757152,0,1,1,'D',1,0.622951,7,155279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 40, \"small_tick_hit\": 74, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.171688,194357606,28300,NULL,'2021-01-26 16:50:50',1611679850,NULL),(1946047510,20572118,2,2036865,0,1,1,'C',1,0.85875,26,330577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.216953,194330562,192070,NULL,'2021-01-25 20:23:22',1611606202,NULL),(1946092657,20572118,2,2757120,0,1,1,'D',1,0.666667,8,168635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 43, \"small_tick_hit\": 83, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.404799,194357653,26530,NULL,'2021-01-26 16:52:22',1611679942,NULL),(1946119143,20572118,2,2757284,0,1,1,'D',1,0.76875,13,206587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 43, \"small_tick_hit\": 80, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.811067,194357569,33400,NULL,'2021-01-26 16:49:39',1611679779,NULL),(1946085885,20573145,2,1612940,0,1,1,'C',1,0.85283,29,354530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.252538,194323299,194850,NULL,'2021-01-25 15:52:19',1611589939,NULL),(1946042583,20573145,2,2036865,0,1,1,'B',1,0.91375,39,409799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.02127,194323517,330368,NULL,'2021-01-25 16:01:17',1611590477,NULL),(1946028959,20573145,2,2032726,0,1,1,'B',1,0.921429,50,512054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.32568,194323536,127680,NULL,'2021-01-25 16:02:34',1611590554,NULL),(1946145549,20575247,2,2032726,0,1,1,'B',1,0.928571,47,575297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.85193,194300731,147122,NULL,'2021-01-24 20:28:45',1611520125,NULL),(1946025595,20576800,2,1442771,0,1,1,'S',1,0.980769,105,725077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.29245,194303659,202626,NULL,'2021-01-24 22:27:54',1611527274,NULL),(1946033705,20576800,2,1442774,0,1,1,'S',1,0.988599,123,778457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.98129,194303699,538738,NULL,'2021-01-24 22:29:41',1611527381,NULL),(1946105907,20576800,2,1954392,0,1,1,'S',1,0.995396,403,920080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 51, \"small_tick_hit\": 630, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',10.7098,194303853,2751588,NULL,'2021-01-24 22:36:04',1611527764,NULL),(1946033488,20576800,2,2036865,0,1,1,'S',1,0.995,387,963425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,194307813,3655006,NULL,'2021-01-25 01:56:52',1611539812,NULL),(1948143622,20577220,2,2006716,0,1,1,'B',1,0.910828,48,427175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 318, \"large_tick_hit\": 42, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.28999,197090897,250110,NULL,'2021-04-18 17:47:17',1618768037,NULL),(1948088568,20577220,2,1612940,0,1,1,'B',1,0.919497,59,437559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.40072,197032240,334924,NULL,'2021-04-16 23:40:26',1618616426,NULL),(1948653061,20577220,2,2024650,0,1,1,'A',1,0.958438,72,524000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 378, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.19692,197724101,644752,NULL,'2021-05-07 02:54:57',1620356097,NULL),(1946134812,20578319,2,1612939,0,1,1,'C',1,0.852876,23,158491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 420, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.151868,194306223,177566,NULL,'2021-01-25 00:31:53',1611534713,NULL),(1946075795,20578319,2,1612940,0,1,1,'C',1,0.865409,52,380940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.574432,194305773,253168,NULL,'2021-01-25 00:10:12',1611533412,NULL),(1946063438,20579225,2,1256135,0,1,1,'A',1,0.968689,109,687171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 31, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 290}}',3.49988,194309010,233038,NULL,'2021-01-25 02:59:12',1611543552,NULL),(1946153915,20581314,2,995,0,1,1,'B',1,0.922343,36,423652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 291, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 61, \"small_tick_hit\": 319}}',0.961289,194480106,260990,NULL,'2021-01-30 06:53:42',1611989622,NULL),(1948223468,20581314,2,25960,1,1,1,'A',1,0.962044,91,526297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 276, \"large_tick_hit\": 66, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 66, \"small_tick_hit\": 321}}',3.51949,197166015,455134,NULL,'2021-04-21 02:26:20',1618971980,NULL),(1946155289,20581314,2,4416,1,1,1,'B',1,0.934732,86,571755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 485, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 55, \"small_tick_hit\": 528}}',3.61045,194480191,376822,NULL,'2021-01-30 06:59:09',1611989949,NULL),(1949376348,20581314,2,25381,0,1,1,'B',1,0.929825,58,443750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 95, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 104}}',4.34225,198702802,232810,NULL,'2021-06-04 15:46:21',1622821581,NULL),(1946169466,20581314,2,192835,1,1,1,'A',1,0.962931,144,631899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 348, \"large_tick_hit\": 102, \"small_tick_hit\": 667, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 102, \"small_tick_hit\": 695}}',4.70797,194513051,707426,NULL,'2021-01-31 05:01:41',1612069301,NULL),(1948656977,20581314,2,68352,0,1,1,'S',1,0.98,343,727354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 871, \"large_tick_hit\": 122, \"small_tick_hit\": 820, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 122, \"small_tick_hit\": 845}}',4.897,197648841,5232200,NULL,'2021-05-04 23:08:53',1620169733,NULL),(1948240840,20581314,2,37645,0,1,1,'A',1,0.965645,140,585646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 517, \"small_tick_hit\": 523, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 541}}',5.19401,197194587,1194758,NULL,'2021-04-21 23:17:46',1619047066,NULL),(1948215939,20581314,2,19939,1,1,1,'A',1,0.972141,131,602620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 361, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 308}}',5.3812,197166230,861924,NULL,'2021-04-21 02:36:41',1618972601,NULL),(1946160343,20581314,2,13609,1,1,1,'A',1,0.960573,103,585180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 239}}',5.70695,194512904,603634,NULL,'2021-01-31 04:54:03',1612068843,NULL),(1948256752,20581314,2,48092,1,1,1,'A',1,0.969052,112,667270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',7.24302,197165784,723358,NULL,'2021-04-21 02:17:27',1618971447,NULL),(1949409917,20581314,2,276597,0,1,1,'S',1,0.982972,131,752738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 35, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',7.28869,198702187,554658,NULL,'2021-06-04 15:27:23',1622820443,NULL),(1946206906,20581314,2,2627575,1,1,1,'S',1,0.988095,111,717803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 196}}',8.07742,194480828,492100,NULL,'2021-01-30 07:41:46',1611992506,NULL),(1946169458,20581314,2,192833,1,1,1,'S',1,0.998723,273,969985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 113, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 113, \"small_tick_hit\": 510}}',8.91913,194480256,673266,NULL,'2021-01-30 07:04:02',1611990242,NULL),(1948627011,20581314,2,277022,0,1,1,'S',1,0.996875,235,960396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',9.64624,197647971,546510,NULL,'2021-05-04 22:33:11',1620167591,NULL),(1949374837,20581314,2,24590,1,1,1,'S',1,0.988811,188,816966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 70, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 70, \"small_tick_hit\": 370}}',10.1781,198702746,802444,NULL,'2021-06-04 15:44:34',1622821474,NULL),(1948629403,20581314,2,2914405,1,1,1,'S',1,0.990233,301,807894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 665, \"small_tick_hit\": 653, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 662}}',10.5362,197648072,2834902,NULL,'2021-05-04 22:37:22',1620167842,NULL),(1949415213,20581314,2,48060,1,1,1,'S',1,0.997436,161,965521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 229}}',11.7139,198702447,513772,NULL,'2021-06-04 15:35:33',1622820933,NULL),(1948541221,20581314,2,1150387,1,1,1,'S',1,0.987786,554,957951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 1387, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 1411}}',13.5276,197580265,5659438,NULL,'2021-05-03 01:20:52',1620004852,NULL),(1946170189,20581314,2,26526,1,1,1,'A',1,0.942529,155,942379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 255, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',13.7553,194480616,621782,NULL,'2021-01-30 07:27:00',1611991620,NULL),(1946160335,20581314,2,13608,1,1,1,'S',1,0.993139,234,959443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',14.8188,194480988,717742,NULL,'2021-01-30 07:52:58',1611993178,NULL),(1948498921,20581314,2,37646,1,1,1,'S',1,0.996063,318,966931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 444}}',16.044,197612871,1951306,NULL,'2021-05-03 23:05:31',1620083131,NULL),(1946192524,20581314,2,45973,1,1,1,'S',1,0.987342,275,968275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 57, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 57, \"small_tick_hit\": 357}}',16.2228,194480924,1231034,NULL,'2021-01-30 07:49:01',1611992941,NULL),(1948496039,20581314,2,2116803,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',16.5461,197613024,756076,NULL,'2021-05-03 23:12:21',1620083541,NULL),(1948222826,20581314,2,25382,1,1,1,'S',1,0.99361,197,964607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 27, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 27, \"small_tick_hit\": 116}}',16.6819,197193765,877072,NULL,'2021-04-21 22:41:42',1619044902,NULL),(1948698584,20581314,2,1718158,1,1,1,'S',1,0.996979,328,963235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',20.2658,197648172,2614300,NULL,'2021-05-04 22:41:40',1620168100,NULL),(1949368399,20581314,2,20113,1,1,1,'S',1,0.989664,239,899663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 113, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 113, \"small_tick_hit\": 117}}',23.4276,198702314,859832,NULL,'2021-06-04 15:30:53',1622820653,NULL),(1946078554,20581644,2,1612940,0,1,1,'D',1,0.816352,46,345733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.193299,194311002,192062,NULL,'2021-01-25 04:51:12',1611550272,NULL),(1946035215,20581644,2,2036865,0,1,1,'A',1,0.94375,53,464522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.98929,194311110,373496,NULL,'2021-01-25 04:58:01',1611550681,NULL),(1946146397,20581644,2,2032726,0,1,1,'B',1,0.907143,36,428796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.78556,194311143,94026,NULL,'2021-01-25 04:59:55',1611550795,NULL),(1956635844,20582527,2,886582,0,1,1,'C',1,0.878866,92,420196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',1.58204,208075761,459602,NULL,'2022-07-06 14:26:23',1657117583,NULL),(1956580385,20582527,2,3003076,1,1,1,'S',1,0.98309,191,715402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 545, \"large_tick_hit\": 133, \"small_tick_hit\": 601, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 133, \"small_tick_hit\": 615}}',4.57361,208075644,1319078,NULL,'2022-07-06 14:20:23',1657117223,NULL),(1948600772,20582527,2,2757284,0,1,1,'A',1,0.94375,46,923687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',7.5455,197737553,65890,NULL,'2021-05-07 13:48:13',1620395293,NULL),(1956579286,20582527,2,2999585,1,1,1,'S',1,0.992623,403,822579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 681, \"large_tick_hit\": 17, \"small_tick_hit\": 513, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 17, \"small_tick_hit\": 518}}',9.58072,208075716,4718910,NULL,'2022-07-06 14:24:01',1657117441,NULL),(1946103618,20588328,2,1582620,0,1,1,'A',1,0.942169,160,567792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 648, \"large_tick_hit\": 56, \"small_tick_hit\": 860, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 56, \"small_tick_hit\": 925}}',1.55895,194320337,914380,NULL,'2021-01-25 13:57:12',1611583032,NULL),(1955417467,20591856,2,34529,0,1,1,'X',1,1,62,481056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',8.06194,206685115,63760,NULL,'2022-04-26 11:03:29',1650971009,NULL),(1955417478,20591856,2,34529,0,1,1,'X',1,1,62,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,206685126,98720,NULL,'2022-04-26 11:04:29',1650971069,NULL),(1946031120,20592534,2,2032726,0,1,1,'A',1,0.947619,95,699573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.24036,194326404,236624,NULL,'2021-01-25 17:54:38',1611597278,NULL),(1946335611,20592828,2,2032726,0,1,1,'D',1,0.683333,12,223243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 173, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.097641,194599634,42014,NULL,'2021-02-02 19:24:26',1612293866,NULL),(1948556055,20594748,2,1683483,0,1,1,'A',1,0.95739,110,620226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 165, \"large_tick_hit\": 99, \"small_tick_hit\": 455, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 99, \"small_tick_hit\": 472}}',6.1232,197485194,260710,NULL,'2021-04-30 13:32:34',1619789554,NULL),(1946031979,20598593,2,1160937,1,1,1,'A',1,0.955357,136,686266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 338, \"large_tick_hit\": 73, \"small_tick_hit\": 659, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 73, \"small_tick_hit\": 694}}',NULL,194358419,596833,NULL,'2021-01-26 17:18:04',1611681484,NULL),(1946306013,20598593,2,2149120,0,1,1,'B',1,0.928571,147,533448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 651, \"large_tick_hit\": 14, \"small_tick_hit\": 960, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 14, \"small_tick_hit\": 1045}}',1.14281,194676061,922196,NULL,'2021-02-05 01:14:12',1612487652,NULL),(1946091415,20598593,2,58930,0,1,1,'C',1,0.880184,43,399999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',1.55116,194366072,151224,NULL,'2021-01-26 21:46:12',1611697572,NULL),(1946111547,20598593,2,1373485,0,1,1,'B',1,0.919473,72,480061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 357, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 30, \"small_tick_hit\": 386}}',1.80909,194366018,318522,NULL,'2021-01-26 21:44:07',1611697447,NULL),(1946106147,20598593,2,2024585,1,1,1,'A',1,0.944444,61,468602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',1.8854,194365969,334556,NULL,'2021-01-26 21:42:02',1611697322,NULL),(1946090993,20598593,2,58177,0,1,1,'A',1,0.94,41,490814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"large_tick_hit\": 27, \"small_tick_hit\": 253, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 27, \"small_tick_hit\": 271}}',1.899,194359756,130798,NULL,'2021-01-26 18:02:32',1611684152,NULL),(1946109400,20598593,2,354118,0,1,1,'A',1,0.959732,53,545419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 181, \"large_tick_hit\": 72, \"small_tick_hit\": 462, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 72, \"small_tick_hit\": 480}}',1.91906,194358759,146744,NULL,'2021-01-26 17:30:22',1611682222,NULL),(1946292095,20598593,2,930624,1,1,1,'A',1,0.955297,185,614428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 498, \"large_tick_hit\": 166, \"small_tick_hit\": 896, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 166, \"small_tick_hit\": 944}}',1.94922,194675614,836804,NULL,'2021-02-05 00:56:10',1612486570,NULL),(1946079388,20598593,2,969667,0,1,1,'B',1,0.933784,82,497559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 274, \"large_tick_hit\": 74, \"small_tick_hit\": 343, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 74, \"small_tick_hit\": 367}}',2.01458,194360002,401754,NULL,'2021-01-26 18:10:21',1611684621,NULL),(1946027158,20598593,2,848235,0,1,1,'A',1,0.94617,81,548085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 306, \"large_tick_hit\": 81, \"small_tick_hit\": 527, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 81, \"small_tick_hit\": 560}}',2.44289,194359667,360894,NULL,'2021-01-26 17:59:49',1611683989,NULL),(1946133187,20598593,2,1830054,0,1,1,'S',1,0.98677,79,710315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 51, \"small_tick_hit\": 1002, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 1015}}',2.77259,194365899,179812,NULL,'2021-01-26 21:39:52',1611697192,NULL),(1946027812,20598593,2,1442771,0,1,1,'A',1,0.969551,76,624972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.8395,194360147,150974,NULL,'2021-01-26 18:15:22',1611684922,NULL),(1946371790,20598593,2,829723,0,1,1,'S',1,0.980946,149,712051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 34, \"small_tick_hit\": 936, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',2.92644,194675927,628984,NULL,'2021-02-05 01:08:32',1612487312,NULL),(1946323610,20598593,2,45802,0,1,1,'SH',1,0.986486,47,813594,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',3.36817,194676133,109162,NULL,'2021-02-05 01:17:34',1612487854,NULL),(1946102404,20598593,2,1337685,0,1,1,'A',1,0.953488,61,528380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',3.5002,194359929,244700,NULL,'2021-01-26 18:08:00',1611684480,NULL),(1946192307,20598593,2,45802,0,1,1,'S',1,0.986486,83,961332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',4.22298,194437669,144094,NULL,'2021-01-29 00:47:51',1611881271,NULL),(1946192315,20598593,2,45802,0,1,1,'X',1,1,83,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',4.55111,194437869,139734,NULL,'2021-01-29 00:56:57',1611881817,NULL),(1946302512,20598593,2,1257907,0,1,1,'A',1,0.970996,102,660356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 444, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 60, \"small_tick_hit\": 460}}',4.86213,194676411,402288,NULL,'2021-02-05 01:29:30',1612488570,NULL),(1946109619,20598593,2,354119,0,1,1,'A',1,0.949178,117,619530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 286, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',4.96987,194359812,447622,NULL,'2021-01-26 18:04:18',1611684258,NULL),(1946109320,20598593,2,1363553,0,1,1,'S',1,0.98243,99,727417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 488, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 496}}',5.51066,194358550,221164,NULL,'2021-01-26 17:22:51',1611681771,NULL),(1946298061,20598593,2,943987,0,1,1,'A',1,0.96558,102,728209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 49, \"small_tick_hit\": 297, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',5.78223,194676235,253582,NULL,'2021-02-05 01:21:46',1612488106,NULL),(1946264236,20598593,2,2776970,1,1,1,'S',1,0.986169,131,731255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 43, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 418}}',6.0391,194406893,413084,NULL,'2021-01-28 03:07:01',1611803221,NULL),(1946298084,20598593,2,943987,0,1,1,'S',1,0.98913,120,776982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',6.6233,194676320,330962,NULL,'2021-02-05 01:25:46',1612488346,NULL),(1946272690,20598593,2,1808551,0,1,1,'A',1,0.972837,187,805752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 17, \"small_tick_hit\": 680, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',7.42542,194404660,577480,NULL,'2021-01-28 01:23:02',1611796982,NULL),(1946046755,20598593,2,1864359,1,1,1,'S',1,0.989218,191,959374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 180}}',12.4489,194358314,713952,NULL,'2021-01-26 17:14:38',1611681278,NULL),(1946025474,20598593,2,848233,0,1,1,'S',1,0.994225,372,962244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 661, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.0772,194358190,1199486,NULL,'2021-01-26 17:10:19',1611681019,NULL),(1946739097,20598922,2,1612940,0,1,1,'D',1,0.823899,20,160020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.106166,195223819,133954,NULL,'2021-02-20 21:03:44',1613855024,NULL),(1951508535,20598922,2,2036865,0,1,1,'D',1,0.84125,54,190085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.31287,201490969,173582,NULL,'2021-09-09 05:20:21',1631164821,NULL),(1950438617,20598922,2,2484260,0,1,1,'C',1,0.852727,42,333429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 200, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',0.6422,200143344,196912,NULL,'2021-07-23 02:03:48',1627005828,NULL),(1946788409,20598922,2,1201505,0,1,1,'D',1,0.798165,21,391385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 46, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 7, \"small_tick_hit\": 150}}',0.683317,195146250,32658,NULL,'2021-02-18 18:22:27',1613672547,NULL),(1946398448,20598922,2,1220323,0,1,1,'D',1,0.833333,20,324316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 51, \"large_tick_hit\": 6, \"small_tick_hit\": 128, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',1.35813,194605931,50672,NULL,'2021-02-02 23:06:06',1612307166,NULL),(1946043566,20603441,2,2032726,0,1,1,'D',1,0.714286,19,287230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 113, \"small_tick_hit\": 187, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.174533,194344934,46786,NULL,'2021-01-26 07:42:06',1611646926,NULL),(1958822417,20605187,2,1612940,0,1,1,'B',1,0.935849,116,549692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.58616,210913978,545474,NULL,'2023-01-02 13:15:14',1672665314,NULL),(1946219324,20608420,2,1612940,0,1,1,'D',1,0.776101,34,320398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 297, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.095733,194517267,178586,NULL,'2021-01-31 08:36:42',1612082202,NULL),(1946048149,20608738,2,2032726,0,1,1,'D',1,0.771429,23,294129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.521156,194353038,67400,NULL,'2021-01-26 14:08:49',1611670129,NULL),(1946108134,20610525,2,2032727,0,1,1,'D',1,0.79089,16,285737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 147, \"large_tick_hit\": 11, \"small_tick_hit\": 224, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.43533,194384759,70288,NULL,'2021-01-27 13:07:16',1611752836,NULL),(1946104879,20611531,2,1612940,0,1,1,'B',1,0.937107,57,464515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.17983,194356753,343112,NULL,'2021-01-26 16:20:13',1611678013,NULL),(1946060438,20611531,2,2036865,0,1,1,'A',1,0.95125,70,526525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.31199,194356686,458516,NULL,'2021-01-26 16:17:56',1611677876,NULL),(1946050329,20611531,2,2032726,0,1,1,'B',1,0.909524,43,465479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.35842,194356533,113946,NULL,'2021-01-26 16:12:10',1611677530,NULL),(1946062446,20615226,2,2036865,0,1,1,'D',1,0.82375,32,343142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.237277,194361614,231452,NULL,'2021-01-26 19:09:05',1611688145,NULL),(1946088010,20619921,2,2036866,0,1,1,'D',1,0.664671,17,137683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 298, \"small_tick_hit\": 257, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.003252,194373126,127062,NULL,'2021-01-27 02:55:42',1611716142,NULL),(1946072959,20619921,2,2748079,0,1,1,'D',1,0.8125,28,296074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 275, \"small_tick_hit\": 141, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.261564,194374355,161626,NULL,'2021-01-27 03:53:06',1611719586,NULL),(1946236936,20620306,2,1712772,1,1,1,'C',1,0.894089,38,373522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',0.700633,194403483,291174,NULL,'2021-01-28 00:29:36',1611793776,NULL),(1946230543,20620306,2,1393610,1,1,1,'A',1,0.943536,45,439348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 363, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 286}}',2.34749,194402135,335012,NULL,'2021-01-27 23:30:49',1611790249,NULL),(1946112554,20620306,2,1612940,0,1,1,'A',1,0.945912,63,475860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.56307,194369321,407400,NULL,'2021-01-27 00:11:18',1611706278,NULL),(1947725800,20620306,2,1582620,0,1,1,'S',1,0.992169,160,741770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 668, \"large_tick_hit\": 60, \"small_tick_hit\": 919, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',4.30352,196538842,1630546,NULL,'2021-04-02 01:56:57',1617328617,NULL),(1946179202,20620306,2,2149120,0,1,1,'A',1,0.976571,185,710644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 681, \"large_tick_hit\": 15, \"small_tick_hit\": 1013, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',4.65929,194401395,1483778,NULL,'2021-01-27 23:00:57',1611788457,NULL),(1946066454,20620306,2,2036865,0,1,1,'A',1,0.96125,102,562759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.741,194369571,578496,NULL,'2021-01-27 00:20:32',1611706832,NULL),(1946060523,20620306,2,2032726,0,1,1,'A',1,0.966667,58,557072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.5363,194369406,151308,NULL,'2021-01-27 00:13:54',1611706434,NULL),(1946112806,20620306,2,2678562,1,1,1,'S',1,0.980132,109,682785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',6.59118,194372157,652256,NULL,'2021-01-27 02:05:51',1611713151,NULL),(1946214162,20620306,2,1351425,1,1,1,'S',1,0.981798,223,727005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 771, \"large_tick_hit\": 34, \"small_tick_hit\": 975, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 34, \"small_tick_hit\": 999}}',6.68776,194402038,3085886,NULL,'2021-01-27 23:26:12',1611789972,NULL),(1946132264,20620306,2,1829199,0,1,1,'A',1,0.976341,141,686765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',7.45279,194372057,615264,NULL,'2021-01-27 02:02:05',1611712925,NULL),(1946173695,20620306,2,2008875,1,1,1,'S',1,0.983407,190,957684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 699, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 714}}',7.51435,194401466,418066,NULL,'2021-01-27 23:03:48',1611788628,NULL),(1946666690,20620306,2,1979942,0,1,1,'S',1,0.993323,350,866392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 80, \"small_tick_hit\": 766, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',7.64495,195142678,2765644,NULL,'2021-02-18 16:32:13',1613665933,NULL),(1946262417,20620306,2,2681761,0,1,1,'A',1,0.975309,129,785965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',7.85843,194401213,625100,NULL,'2021-01-27 22:53:41',1611788021,NULL),(1946166504,20620306,2,2732626,1,1,1,'S',1,0.994475,184,964888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.06884,194401613,447740,NULL,'2021-01-27 23:09:33',1611788973,NULL),(1946232302,20620306,2,1951847,0,1,1,'S',1,0.990437,253,965528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 97, \"small_tick_hit\": 1087, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',8.54145,194402930,821543,NULL,'2021-01-28 00:04:40',1611792280,NULL),(1946122157,20620306,2,1971851,1,1,1,'S',1,0.988785,221,954663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 313}}',10.6526,194372107,548940,NULL,'2021-01-27 02:03:54',1611713034,NULL),(1946240338,20620306,2,1716591,1,1,1,'A',1,0.9632,151,719507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',10.8448,194401863,773482,NULL,'2021-01-27 23:19:29',1611789569,NULL),(1947255810,20620306,2,1582617,0,1,1,'S',1,0.995169,500,924522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 882, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',11.1472,195834158,2740400,NULL,'2021-03-12 01:04:25',1615511065,NULL),(1946159889,20620306,2,2730457,0,1,1,'S',1,0.98495,171,781387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',11.4155,194429403,713074,NULL,'2021-01-28 19:30:32',1611862232,NULL),(1946255339,20620306,2,1971851,1,1,1,'X',1,1,222,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 313}}',11.7271,194500793,554570,NULL,'2021-01-30 20:26:42',1612038402,NULL),(1946041101,20620306,2,884052,1,1,1,'S',1,0.987156,207,957642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',12.2717,194371910,802174,NULL,'2021-01-27 01:56:29',1611712589,NULL),(1946231368,20620306,2,1397387,1,1,1,'S',1,0.987993,194,770956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 299, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 279}}',13.2045,194402091,1125998,NULL,'2021-01-27 23:28:58',1611790138,NULL),(1946224991,20620306,2,2476162,1,1,1,'S',1,0.996503,266,961233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',14.3467,194401290,1148436,NULL,'2021-01-27 22:56:26',1611788186,NULL),(1946238835,20620306,2,1715817,1,1,1,'S',1,0.994941,232,967041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 62, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 62, \"small_tick_hit\": 361}}',14.5653,194402279,584196,NULL,'2021-01-27 23:36:58',1611790618,NULL),(1946238864,20620306,2,1715817,1,1,1,'X',1,1,232,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 62, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 62, \"small_tick_hit\": 361}}',14.9773,194430273,584226,NULL,'2021-01-28 19:56:39',1611863799,NULL),(1946234946,20620306,2,1601788,1,1,1,'S',1,0.996516,241,966814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',15.1489,194401512,701902,NULL,'2021-01-27 23:05:34',1611788734,NULL),(1946234949,20620306,2,1601788,1,1,1,'X',1,1,241,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',15.4426,194403760,696422,NULL,'2021-01-28 00:41:18',1611794478,NULL),(1946236822,20620306,2,1712548,1,1,1,'S',1,0.987085,245,967077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',15.7994,194401796,1078808,NULL,'2021-01-27 23:16:32',1611789392,NULL),(1946183006,20620306,2,1265282,1,1,1,'S',1,0.994475,545,984902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 156, \"small_tick_hit\": 1075, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 156, \"small_tick_hit\": 1084}}',18.5696,194429629,2847090,NULL,'2021-01-28 19:37:20',1611862640,NULL),(1946176199,20620306,2,1877424,1,1,1,'S',1,0.996885,324,959743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',21.7743,194500928,2540492,NULL,'2021-01-30 20:30:31',1612038631,NULL),(1946064043,20620910,2,2032726,0,1,1,'D',1,0.797619,21,289369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.678033,194373579,67160,NULL,'2021-01-27 03:17:33',1611717453,NULL),(1946116248,20625326,2,1612940,0,1,1,'D',1,0.762264,21,303183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 292, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.049126,194375769,150552,NULL,'2021-01-27 05:07:47',1611724067,NULL),(1955452968,20625326,2,2757152,0,1,1,'D',1,0.814208,10,211934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 48, \"small_tick_hit\": 101, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',1.27068,206698722,38142,NULL,'2022-04-27 03:26:33',1651029993,NULL),(1946209683,20628750,2,2757120,0,1,1,'D',1,0.73545,7,201143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 40, \"small_tick_hit\": 99, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.569777,194419707,36106,NULL,'2021-01-28 14:10:48',1611843048,NULL),(1946069650,20628750,2,2032726,0,1,1,'B',1,0.916667,37,436059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.01564,194380994,103066,NULL,'2021-01-27 10:16:57',1611742617,NULL),(1946260457,20628750,2,1612940,0,1,1,'A',1,0.954717,86,503519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.45954,194409848,476446,NULL,'2021-01-28 05:37:48',1611812268,NULL),(1946227029,20628750,2,2757284,0,1,1,'A',1,0.9625,47,949430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.81818,194410776,74430,NULL,'2021-01-28 06:37:49',1611815869,NULL),(1946154030,20629959,2,2565470,0,1,1,'C',1,0.861893,23,308513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 115, \"small_tick_hit\": 222, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',1.28757,194505395,122520,NULL,'2021-01-30 23:12:07',1612048327,NULL),(1946125566,20629959,2,1612940,0,1,1,'B',1,0.930818,75,228228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 355, \"large_tick_hit\": 13, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.8532,194388528,269584,NULL,'2021-01-27 15:30:52',1611761452,NULL),(1946275281,20629959,2,1994458,0,1,1,'D',1,0.849003,17,319750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 79, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',1.8957,194505529,41298,NULL,'2021-01-30 23:17:04',1612048624,NULL),(1946278058,20629959,2,2032726,0,1,1,'S',1,0.988095,148,925477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.7301,194474224,435486,NULL,'2021-01-30 02:12:51',1611972771,NULL),(1946250672,20632291,2,2036865,0,1,1,'D',1,0.845,34,343084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.333654,194417112,242524,NULL,'2021-01-28 12:28:17',1611836897,NULL),(1946240177,20634662,2,2036865,0,1,1,'D',1,0.79,23,329549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.056301,194398784,155004,NULL,'2021-01-27 21:25:02',1611782702,NULL),(1946208395,20634662,2,2032726,0,1,1,'D',1,0.809524,18,287243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.541641,194398959,57226,NULL,'2021-01-27 21:31:23',1611783083,NULL),(1946211175,20634746,2,2032726,0,1,1,'D',1,0.77619,14,275628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.267242,194403347,47492,NULL,'2021-01-28 00:23:34',1611793414,NULL),(1954023961,20635188,2,1995048,0,1,1,'B',1,0.912851,103,517074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.9345,204708104,398436,NULL,'2022-01-20 15:17:32',1642691852,NULL),(1946685487,20636564,2,2036865,0,1,1,'D',1,0.805,33,333587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.109629,195176137,173754,NULL,'2021-02-19 15:09:41',1613747381,NULL),(1947893562,20636564,2,2775178,0,1,1,'C',1,0.864238,30,308584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.402194,196706663,180128,NULL,'2021-04-07 02:54:00',1617764040,NULL),(1948545459,20636971,2,2032726,0,1,1,'C',1,0.854762,37,371425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.56067,197481506,90476,NULL,'2021-04-30 10:59:36',1619780376,NULL),(1948561985,20636971,2,2036865,0,1,1,'A',1,0.95375,133,592841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.61515,197481605,705056,NULL,'2021-04-30 11:04:39',1619780679,NULL),(1948686435,20638035,2,2949128,0,1,1,'D',1,0.764706,15,311155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 231, \"large_tick_hit\": 29, \"small_tick_hit\": 260, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 29, \"small_tick_hit\": 339}}',0.074745,197710841,102352,NULL,'2021-05-06 18:19:12',1620325152,NULL),(1948676735,20638035,2,2949096,0,1,1,'B',1,0.917852,50,456786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 211, \"large_tick_hit\": 48, \"small_tick_hit\": 322, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 48, \"small_tick_hit\": 351}}',1.74627,197710742,181340,NULL,'2021-05-06 18:16:01',1620324961,NULL),(1946256567,20640985,2,2036865,0,1,1,'D',1,0.81125,35,335191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.127438,194426107,186880,NULL,'2021-01-28 17:52:41',1611856361,NULL),(1946210595,20640985,2,2757120,0,1,1,'D',1,0.714286,6,193016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 40, \"small_tick_hit\": 95, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.428945,194428268,36210,NULL,'2021-01-28 18:56:55',1611860215,NULL),(1946158336,20640985,2,2032726,0,1,1,'C',1,0.866667,22,331610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.18081,194495467,67742,NULL,'2021-01-30 17:43:11',1612028591,NULL),(1946238862,20640985,2,2757284,0,1,1,'C',1,0.85625,21,378535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 40, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',1.96552,194495417,51490,NULL,'2021-01-30 17:41:38',1612028498,NULL),(1946612275,20644784,2,1582620,0,1,1,'A',1,0.973494,96,588526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 655, \"large_tick_hit\": 58, \"small_tick_hit\": 903, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',1.6313,195010330,790054,NULL,'2021-02-14 17:38:56',1613324336,NULL),(1946541097,20644784,2,1845434,0,1,1,'A',1,0.955394,89,500909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',2.51815,195010173,521064,NULL,'2021-02-14 17:33:41',1613324021,NULL),(1946591876,20644784,2,1612940,0,1,1,'B',1,0.92956,99,492868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.78467,195010382,486754,NULL,'2021-02-14 17:41:30',1613324490,NULL),(1946491083,20644784,2,1956391,0,1,1,'S',1,0.98913,227,790201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 24, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',9.18514,194880306,1178344,NULL,'2021-02-10 21:49:17',1612993757,NULL),(1946490483,20644784,2,1955675,0,1,1,'S',1,0.993598,299,946215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 69, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',9.71273,194880066,894404,NULL,'2021-02-10 21:41:15',1612993275,NULL),(1946170703,20647757,2,1640231,0,1,1,'A',1,0.957895,124,634791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 285, \"large_tick_hit\": 43, \"small_tick_hit\": 400, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 43, \"small_tick_hit\": 422}}',7.47222,194569286,635776,NULL,'2021-02-01 21:27:15',1612214835,NULL),(1946246449,20648736,2,2036865,0,1,1,'C',1,0.89125,61,424550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.02897,194409933,287934,NULL,'2021-01-28 05:42:39',1611812559,NULL),(1946260423,20648736,2,1612940,0,1,1,'B',1,0.927044,65,449289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.9594,194409783,335862,NULL,'2021-01-28 05:34:13',1611812053,NULL),(1948675599,20649614,2,1843277,0,1,1,'C',1,0.891204,36,406734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 152, \"large_tick_hit\": 14, \"small_tick_hit\": 219, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',2.59928,197704317,127382,NULL,'2021-05-06 14:50:48',1620312648,NULL),(1946346383,20653289,2,2032726,0,1,1,'S',1,0.985714,155,954514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.7725,194614192,473206,NULL,'2021-02-03 04:57:25',1612328245,NULL),(1946387117,20653289,2,2036865,0,1,1,'S',1,0.9875,387,960114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.0115,194616159,3652746,NULL,'2021-02-03 07:05:36',1612335936,NULL),(1948673410,20655175,2,2032726,0,1,1,'C',1,0.87381,50,472587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.03984,197792398,127656,NULL,'2021-05-08 22:30:33',1620513033,NULL),(1948664483,20655175,2,2036865,0,1,1,'A',1,0.9525,98,586890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.93221,197792539,592186,NULL,'2021-05-08 22:34:38',1620513278,NULL),(1948622466,20655175,2,1612940,0,1,1,'S',1,0.981132,88,643199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.08444,197792608,771948,NULL,'2021-05-08 22:36:48',1620513408,NULL),(1946749838,20659524,2,1430968,0,1,1,'X',1,1,50,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,195180290,87226,NULL,'2021-02-19 17:22:54',1613755374,NULL),(1946749237,20659524,2,1430966,0,1,1,'X',1,1,58,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,195180339,121846,NULL,'2021-02-19 17:24:35',1613755475,NULL),(1946398374,20659524,2,2709017,1,1,1,'S',1,0.995479,586,958242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 14, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 14, \"small_tick_hit\": 520}}',18.046,194634030,8082886,NULL,'2021-02-03 19:47:05',1612381625,NULL),(1946382333,20659524,2,2771889,1,1,1,'S',1,0.992481,227,919645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',18.9754,194695282,891722,NULL,'2021-02-05 16:22:18',1612542138,NULL),(1946496701,20665315,2,2036865,0,1,1,'C',1,0.855,44,357305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.353492,194910023,216954,NULL,'2021-02-11 19:33:19',1613071999,NULL),(1946408268,20665315,2,1612940,0,1,1,'C',1,0.890566,31,186894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.526343,194910481,165378,NULL,'2021-02-11 19:47:25',1613072845,NULL),(1946408288,20665315,2,1612940,0,1,1,'B',1,0.909434,35,393063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.868237,194910558,258348,NULL,'2021-02-11 19:49:39',1613072979,NULL),(1949963454,20665315,2,2032726,0,1,1,'C',1,0.87619,41,419633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.4028,199468705,101596,NULL,'2021-06-29 21:07:12',1625000832,NULL),(1956896013,20665467,2,438314,1,1,1,'S',1,0.995617,555,1050799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 252, \"small_tick_hit\": 1005, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 252, \"small_tick_hit\": 1011}}',NULL,208490203,2478298,NULL,'2022-07-29 09:47:52',1659088072,NULL),(1957049871,20665467,2,449297,1,1,1,'XH',1,1,109,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,208862507,54124,NULL,'2022-08-18 13:39:57',1660829997,NULL),(1949881224,20665467,2,562844,1,1,1,'SH',1,0.993793,330,1037660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"large_tick_hit\": 81, \"small_tick_hit\": 894, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 81, \"small_tick_hit\": 899}}',NULL,199400102,1912958,NULL,'2021-06-27 13:59:24',1624802364,NULL),(1949881218,20665467,2,562844,1,1,1,'S',1,0.997931,551,963953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 81, \"small_tick_hit\": 896, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 81, \"small_tick_hit\": 899}}',NULL,199399901,3212824,NULL,'2021-06-27 13:50:04',1624801804,NULL),(1954196295,20665467,2,957815,1,1,1,'S',1,0.99803,268,998550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 77, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 77, \"small_tick_hit\": 588}}',NULL,204985777,1269428,NULL,'2022-02-01 17:16:08',1643735768,NULL),(1957206020,20665467,2,968034,1,1,1,'D',1,0.621053,25,143483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 299, \"great\": 461, \"large_tick_hit\": 18, \"small_tick_hit\": 111, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 18, \"small_tick_hit\": 172}}',NULL,208877074,186814,NULL,'2022-08-19 09:40:47',1660902047,NULL),(1953137465,20665467,2,1165130,0,1,1,'D',1,0.695736,20,361686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 314, \"great\": 718}, \"maximum_statistics\": {\"great\": 1032}}',NULL,203620547,383285,NULL,'2021-12-03 10:41:58',1638528118,NULL),(1957178245,20665467,2,1259653,1,1,1,'D',1,0.811117,124,142689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 1424, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',NULL,208877365,789328,NULL,'2022-08-19 10:07:20',1660903640,NULL),(1962057922,20665467,2,2571609,0,1,1,'D',1,0.0367324,7,37,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20376, \"great\": 777}, \"maximum_statistics\": {\"great\": 21153}}',NULL,215208131,5309,NULL,'2023-12-17 20:38:07',1702845487,NULL),(1951944335,20665467,2,1398809,1,1,1,'D',1,0.670063,68,61914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 864, \"great\": 1678, \"small_tick_hit\": 229, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0,202123163,779255,NULL,'2021-10-04 11:08:17',1633345697,NULL),(1950070179,20665467,2,2730823,1,1,1,'D',1,0.66447,20,134238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 498, \"great\": 893, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 3, \"small_tick_hit\": 427}}',0,199617187,313844,NULL,'2021-07-04 23:35:53',1625441753,NULL),(1958140172,20665467,2,2771004,1,1,1,'D',1,0.0122249,1,551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 651, \"great\": 12, \"small_tick_hit\": 3, \"small_tick_miss\": 561}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 564}}',0,210181035,4730,NULL,'2022-11-11 13:14:41',1668172481,NULL),(1956789798,20665467,2,120030,0,1,1,'D',1,0.840475,127,152336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 405, \"great\": 1643, \"large_tick_hit\": 396, \"small_tick_hit\": 511, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 2048, \"large_tick_hit\": 396, \"small_tick_hit\": 590}}',0.000035,208452941,943318,NULL,'2022-07-27 10:25:34',1658917534,NULL),(1950057413,20665467,2,760034,0,1,1,'D',1,0.790022,50,161279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 914, \"large_tick_hit\": 1, \"small_tick_hit\": 526, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 1, \"small_tick_hit\": 644}}',0.001042,199617300,451172,NULL,'2021-07-04 23:42:10',1625442130,NULL),(1962077819,20665467,2,1510897,1,1,1,'D',1,0.654105,15,59051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 381, \"large_tick_hit\": 19, \"small_tick_hit\": 86, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 19, \"small_tick_hit\": 124}}',0.001625,215207542,128070,NULL,'2023-12-17 19:49:45',1702842585,NULL),(1956790990,20665467,2,2679351,1,1,1,'C',1,0.861874,73,164006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 1268, \"large_tick_hit\": 68, \"small_tick_hit\": 798, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1521, \"large_tick_hit\": 68, \"small_tick_hit\": 887}}',0.003303,208453059,840330,NULL,'2022-07-27 10:34:49',1658918089,NULL),(1954177092,20665467,2,2657559,1,1,1,'C',1,0.861381,57,156098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 1180, \"large_tick_hit\": 11, \"small_tick_hit\": 580, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 11, \"small_tick_hit\": 632}}',0.004178,205025207,596116,NULL,'2022-02-03 14:40:40',1643899240,NULL),(1957198701,20665467,2,1610189,1,1,1,'C',1,0.851688,74,176256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 1180, \"large_tick_hit\": 21, \"small_tick_hit\": 918, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 21, \"small_tick_hit\": 1034}}',0.004181,208877282,765304,NULL,'2022-08-19 10:00:08',1660903208,NULL),(1957189838,20665467,2,2528358,1,1,1,'C',1,0.866594,86,147221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 1355, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',0.007861,208877716,733976,NULL,'2022-08-19 10:33:38',1660905218,NULL),(1957256892,20665467,2,3731498,1,1,1,'C',1,0.855842,46,161664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 805, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',0.044255,208877545,381224,NULL,'2022-08-19 10:20:42',1660904442,NULL),(1957000356,20665467,2,3363601,1,1,1,'D',1,0.811606,102,193730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',0.057618,208581782,451940,NULL,'2022-08-03 14:04:04',1659535444,NULL),(1956835550,20665467,2,205405,1,1,1,'C',1,0.865457,32,151841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 758, \"large_tick_hit\": 79, \"small_tick_hit\": 308, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 79, \"small_tick_hit\": 343}}',0.059252,208453155,474760,NULL,'2022-07-27 10:42:02',1658918522,NULL),(1950054448,20665467,2,2442128,1,1,1,'D',1,0.80916,23,417201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 144, \"large_tick_hit\": 65, \"small_tick_hit\": 321, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 65, \"small_tick_hit\": 389}}',0.228893,199590456,104653,NULL,'2021-07-04 00:21:00',1625358060,NULL),(1957172296,20665467,2,2478278,1,1,1,'A',1,0.942529,152,199106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1880, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2005, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',0.250135,208877479,1551940,NULL,'2022-08-19 10:16:25',1660904185,NULL),(1956840469,20665467,2,1773237,1,1,1,'B',1,0.900749,54,178898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 627, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 349}}',0.42239,208452837,357970,NULL,'2022-07-27 10:18:19',1658917099,NULL),(1954431434,20665467,2,389398,0,1,1,'A',1,0.966833,117,541269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2181, \"large_tick_hit\": 7, \"small_tick_hit\": 1893, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 2255, \"large_tick_hit\": 7, \"small_tick_hit\": 1959}}',0.528991,205273463,4120822,NULL,'2022-02-14 23:26:05',1644881165,NULL),(1960580465,20665467,2,3330918,1,1,1,'C',1,0.850659,37,159599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 367, \"small_tick_hit\": 214, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',0.657406,213210176,186288,NULL,'2023-06-28 13:30:47',1687959047,NULL),(1950125867,20665467,2,2284961,0,1,1,'C',1,0.878187,57,366326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',0.758703,199728923,319502,NULL,'2021-07-08 22:05:15',1625781915,NULL),(1956821024,20665467,2,34209,0,1,1,'B',1,0.912409,51,357391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 559, \"large_tick_hit\": 12, \"small_tick_hit\": 179, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',1.10143,208417806,536078,NULL,'2022-07-25 12:55:58',1658753758,NULL),(1957000343,20665467,2,3363601,1,1,1,'B',1,0.910175,119,198362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',1.17383,208581697,743902,NULL,'2022-08-03 13:57:53',1659535073,NULL),(1957008605,20665467,2,857602,0,1,1,'B',1,0.909722,18,927915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 20, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.34713,208616034,28931,NULL,'2022-08-05 13:11:06',1659705066,NULL),(1957008598,20665467,2,857602,0,1,1,'XH',1,1,26,540502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.54841,208616006,40144,NULL,'2022-08-05 13:09:24',1659704964,NULL),(1957008591,20665467,2,857602,1,1,1,'X',1,1,26,1081004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.80619,208615996,42019,NULL,'2022-08-05 13:08:30',1659704910,NULL),(1957158051,20665467,2,1149406,1,1,1,'B',1,0.930622,85,449457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',2.123,208824055,628860,NULL,'2022-08-16 10:59:16',1660647556,NULL),(1957008827,20665467,2,857603,1,1,1,'XH',1,1,26,541040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.17251,208616077,47239,NULL,'2022-08-05 13:14:03',1659705243,NULL),(1956964405,20665467,2,2115739,1,1,1,'A',1,0.95724,73,447006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 681, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',2.19386,208581906,824062,NULL,'2022-08-03 14:12:58',1659535978,NULL),(1957008495,20665467,2,857602,0,1,1,'XH',1,1,26,1209761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',2.32405,208615975,38071,NULL,'2022-08-05 13:06:59',1659704819,NULL),(1954128317,20665467,2,3242773,1,1,1,'B',1,0.92028,85,201423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 186}}',2.82506,205025247,372530,NULL,'2022-02-03 14:42:49',1643899369,NULL),(1957008813,20665467,2,857603,0,1,1,'X',1,1,26,1079069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.84022,208616051,35589,NULL,'2022-08-05 13:12:24',1659705144,NULL),(1951958384,20665467,2,741477,0,1,1,'XH',1,1,196,1329680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.72112,202024963,50430,NULL,'2021-09-30 15:12:05',1633014725,NULL),(1952073005,20665467,2,2834014,1,1,1,'A',1,0.943164,90,531333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',4.14876,202213716,486884,NULL,'2021-10-08 09:13:50',1633684430,NULL),(1960098008,20665467,2,2079144,1,1,1,'A',1,0.943289,73,469967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',4.38916,212625139,431300,NULL,'2023-05-14 08:52:48',1684054368,NULL),(1958071296,20665467,2,999380,1,1,1,'A',1,0.97698,144,550762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 806, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 257}}',4.69511,210180815,1748802,NULL,'2022-11-11 12:56:25',1668171385,NULL),(1951951075,20665467,2,1623206,0,1,1,'A',1,0.958631,83,509742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 426, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',4.85085,202123386,587900,NULL,'2021-10-04 11:25:31',1633346731,NULL),(1950076806,20665467,2,2199301,1,1,1,'S',1,0.988571,58,907418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"large_tick_hit\": 15, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 15, \"small_tick_hit\": 113}}',5.15335,199560996,75472,NULL,'2021-07-03 00:27:03',1625272023,NULL),(1960361062,20665467,2,2341396,1,1,1,'S',1,0.983811,158,714153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 769, \"large_tick_hit\": 20, \"small_tick_hit\": 791, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 20, \"small_tick_hit\": 800}}',5.3282,212967073,2345172,NULL,'2023-06-09 19:56:53',1686340613,NULL),(1949919793,20665467,2,276224,0,1,1,'S',1,0.985669,114,818848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 61, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',5.34531,199427567,209574,NULL,'2021-06-28 12:57:55',1624885075,NULL),(1956856245,20665467,2,1458877,1,1,1,'XH',1,1,64,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',5.38989,208490567,67336,NULL,'2022-07-29 10:17:51',1659089871,NULL),(1950066332,20665467,2,2169673,1,1,1,'S',1,0.99665,80,868700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 13, \"small_tick_hit\": 478}}',5.45903,199561099,138200,NULL,'2021-07-03 00:33:21',1625272401,NULL),(1956931762,20665467,2,622457,1,1,1,'XH',1,1,49,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',5.46863,208616093,25818,NULL,'2022-08-05 13:15:05',1659705305,NULL),(1957046773,20665467,2,2665504,1,1,1,'A',1,0.957002,71,493856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',5.56495,208830014,632832,NULL,'2022-08-16 17:16:57',1660670217,NULL),(1950761143,20665467,2,931497,0,1,1,'S',1,0.996466,132,962861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.58052,200502503,269256,NULL,'2021-08-04 15:17:05',1628090225,NULL),(1956942221,20665467,2,998642,1,1,1,'SH',1,0.998466,158,1335190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1146}}',5.60635,208616160,267647,NULL,'2022-08-05 13:18:42',1659705522,NULL),(1950034569,20665467,2,1351579,1,1,1,'A',1,0.943769,138,598779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',5.65122,199561135,714994,NULL,'2021-07-03 00:35:38',1625272538,NULL),(1960258596,20665467,2,3426891,1,1,1,'XH',1,1,101,1212166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 40, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 40, \"small_tick_hit\": 422}}',5.65449,212966821,108808,NULL,'2023-06-09 19:36:22',1686339382,NULL),(1956811004,20665467,2,2743486,1,1,1,'A',1,0.975248,72,545449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 349, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 245}}',5.68004,208417153,508676,NULL,'2022-07-25 12:07:48',1658750868,NULL),(1950224111,20665467,2,105573,0,1,1,'S',1,0.995305,173,786273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 89, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 89, \"small_tick_hit\": 440}}',5.70099,199729039,1195946,NULL,'2021-07-08 22:12:23',1625782343,NULL),(1956863068,20665467,2,1827876,1,1,1,'XH',1,1,48,1207591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',5.76952,208490583,63722,NULL,'2022-07-29 10:18:49',1659089929,NULL),(1951228871,20665467,2,351003,1,1,1,'SH',1,0.994633,101,935603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 696, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 102, \"small_tick_hit\": 698}}',5.77007,201135818,576680,NULL,'2021-08-26 16:07:27',1629994047,NULL),(1949950439,20665467,2,391998,0,1,1,'X',1,1,185,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.79175,199347022,296022,NULL,'2021-06-25 20:18:26',1624652306,NULL),(1950458009,20665467,2,872667,1,1,1,'S',1,0.989185,165,862151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"large_tick_hit\": 105, \"small_tick_hit\": 737, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 105, \"small_tick_hit\": 746}}',6.13049,200123874,720670,NULL,'2021-07-22 10:51:44',1626951104,NULL),(1950071660,20665467,2,1107283,1,1,1,'S',1,0.99262,91,1075585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.32128,199590496,74276,NULL,'2021-07-04 00:23:14',1625358194,NULL),(1950189228,20665467,2,1151255,1,1,1,'A',1,0.97545,84,697030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',6.46402,199729236,371276,NULL,'2021-07-08 22:22:15',1625782935,NULL),(1956838835,20665467,2,1438885,1,1,1,'S',1,0.992383,225,853450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 696, \"large_tick_hit\": 97, \"small_tick_hit\": 1031, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 97, \"small_tick_hit\": 1038}}',6.77006,208452527,2397511,NULL,'2022-07-27 09:52:54',1658915574,NULL),(1950748751,20665467,2,1970018,0,1,1,'S',1,0.993056,111,702174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',6.94701,200438602,466798,NULL,'2021-08-02 13:44:20',1627911860,NULL),(1952307874,20665467,2,155914,0,1,1,'A',1,0.951737,138,245915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 439, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',7.02596,202571583,732330,NULL,'2021-10-22 14:03:52',1634911432,NULL),(1957019748,20665467,2,2919235,1,1,1,'XH',1,1,57,1210962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 203}}',7.07111,208634419,96266,NULL,'2022-08-06 13:18:30',1659791910,NULL),(1949896829,20665467,2,2078826,0,1,1,'S',1,0.993007,118,790508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',7.22912,199347286,337836,NULL,'2021-06-25 20:28:30',1624652910,NULL),(1949961991,20665467,2,698873,0,1,1,'S',1,0.996894,93,921324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 19, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',7.35156,199347166,194959,NULL,'2021-06-25 20:23:24',1624652604,NULL),(1950076840,20665467,2,2199301,1,1,1,'SH',1,0.994286,43,936463,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 45, \"large_tick_hit\": 16, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}}',7.58969,199561032,66727,NULL,'2021-07-03 00:29:24',1625272164,NULL),(1950013387,20665467,2,1278977,1,1,1,'A',1,0.977809,111,821407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 450, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 463}}',7.61969,199560856,293449,NULL,'2021-07-03 00:18:38',1625271518,NULL),(1957675279,20665467,2,3490172,1,1,1,'A',1,0.977626,145,600088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 630, \"large_tick_hit\": 30, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 30, \"small_tick_hit\": 352}}',7.62578,209523207,1523398,NULL,'2022-09-28 00:39:21',1664325561,NULL),(1950761026,20665467,2,930492,1,1,1,'S',1,0.998519,192,963653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',7.66367,200502578,739840,NULL,'2021-08-04 15:19:40',1628090380,NULL),(1950076891,20665467,2,2199301,1,1,1,'XH',1,1,62,1080571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}}',7.71596,199561067,80053,NULL,'2021-07-03 00:31:13',1625272273,NULL),(1957007600,20665467,2,1858750,1,1,1,'XH',1,1,104,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',7.73739,208580993,186209,NULL,'2022-08-03 13:06:52',1659532012,NULL),(1957015752,20665467,2,1865705,1,1,1,'SH',1,0.997245,79,947974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 519}}',7.90172,208633734,240180,NULL,'2022-08-06 12:25:30',1659788730,NULL),(1956973641,20665467,2,281155,1,1,1,'XH',1,1,246,1241540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',7.90899,208634485,491303,NULL,'2022-08-06 13:24:10',1659792250,NULL),(1956807625,20665467,2,1342251,1,1,1,'A',1,0.965812,63,662996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',8.10074,208489701,343526,NULL,'2022-07-29 09:08:21',1659085701,NULL),(1951927639,20665467,2,163153,1,1,1,'S',1,0.997036,272,891607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 99, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 99, \"small_tick_hit\": 611}}',8.15061,202043970,1058290,NULL,'2021-10-01 11:20:22',1633087222,NULL),(1956987518,20665467,2,2528035,1,1,1,'XH',1,1,89,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 156}}',8.22074,208616228,59616,NULL,'2022-08-05 13:22:27',1659705747,NULL),(1954193410,20665467,2,2337942,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 493}}',8.281,204986058,365418,NULL,'2022-02-01 17:29:16',1643736556,NULL),(1956796843,20665467,2,494991,0,1,1,'SH',1,0.994911,264,1080266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 160, \"small_tick_hit\": 775, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',8.35966,208417617,974920,NULL,'2022-07-25 12:40:36',1658752836,NULL),(1950076824,20665467,2,2199301,1,1,1,'X',1,1,62,1080356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}}',8.37209,199561013,78953,NULL,'2021-07-03 00:28:11',1625272091,NULL),(1954188032,20665467,2,95189,0,1,1,'X',1,1,158,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',8.50906,204986091,357504,NULL,'2022-02-01 17:31:07',1643736667,NULL),(1956989712,20665467,2,1492355,1,1,1,'XH',1,1,82,1208310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',8.51916,208634506,138932,NULL,'2022-08-06 13:25:29',1659792329,NULL),(1950071675,20665467,2,1107283,1,1,1,'XH',1,1,91,1209277,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',8.54121,199590523,80327,NULL,'2021-07-04 00:24:36',1625358276,NULL),(1957014778,20665467,2,1565055,1,1,1,'XH',1,1,124,1209514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 228}}',8.8317,208581113,192505,NULL,'2022-08-03 13:17:18',1659532638,NULL),(1956918587,20665467,2,1302324,1,1,1,'XH',1,1,117,1208306,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.88764,208634534,252155,NULL,'2022-08-06 13:27:09',1659792429,NULL),(1951967033,20665467,2,2836906,1,1,1,'SH',1,0.998497,220,995659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 15, \"small_tick_hit\": 926, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 927}}',9.01492,202047931,1702534,NULL,'2021-10-01 14:34:04',1633098844,NULL),(1956883061,20665467,2,3076016,1,1,1,'S',1,0.989368,258,693851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1048, \"large_tick_hit\": 30, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 30, \"small_tick_hit\": 508}}',9.02365,208417506,3988608,NULL,'2022-07-25 12:32:40',1658752360,NULL),(1957132383,20665467,2,1071071,1,1,1,'XH',1,1,131,1206619,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 371}}',9.05065,208861400,306382,NULL,'2022-08-18 12:26:52',1660825612,NULL),(1951967384,20665467,2,1111092,1,1,1,'S',1,0.997869,468,894762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"large_tick_hit\": 79, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 79, \"small_tick_hit\": 820}}',9.13866,202044041,2526662,NULL,'2021-10-01 11:25:09',1633087509,NULL),(1956920523,20665467,2,138110,0,1,1,'SH',1,0.994245,169,1005386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 1060, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}}',9.26482,208693444,704731,NULL,'2022-08-09 14:35:34',1660055734,NULL),(1957254210,20665467,2,2732626,0,1,1,'XH',1,1,184,541786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',9.27592,209025426,294715,NULL,'2022-08-27 14:53:01',1661611981,NULL),(1949917650,20665467,2,2403168,1,1,1,'S',1,0.998928,337,905277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 53, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 53, \"small_tick_hit\": 520}}',9.31287,199428480,1441476,NULL,'2021-06-28 13:37:48',1624887468,NULL),(1962108446,20665467,2,3101155,1,1,1,'S',1,0.994878,165,1010238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 39, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',9.32133,215207856,354742,NULL,'2023-12-17 20:16:05',1702844165,NULL),(1949981901,20665467,2,1245883,1,1,1,'XH',1,1,85,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',9.41297,199375767,53529,NULL,'2021-06-26 18:24:35',1624731875,NULL),(1954397798,20665467,2,2528038,1,1,1,'A',1,0.975138,117,334277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 124}}',9.48905,205230035,304480,NULL,'2022-02-12 22:46:30',1644705990,NULL),(1950170130,20665467,2,1086113,0,1,1,'S',1,0.986175,85,803305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 21, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',9.52857,199729195,324136,NULL,'2021-07-08 22:19:52',1625782792,NULL),(1951992127,20665467,2,391998,1,1,1,'XH',1,1,185,1221309,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',9.5422,202025803,333715,NULL,'2021-09-30 15:46:44',1633016804,NULL),(1957022509,20665467,2,1229603,1,1,1,'XH',1,1,67,1206867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',9.54783,208616352,86163,NULL,'2022-08-05 13:28:57',1659706137,NULL),(1951347482,20665467,2,2099650,1,1,1,'S',1,0.985169,139,778486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 40, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 255}}',9.54896,201279173,390078,NULL,'2021-08-31 19:12:44',1630437164,NULL),(1950108625,20665467,2,2559808,1,1,1,'SH',1,0.990354,132,931870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 66, \"small_tick_hit\": 545, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 66, \"small_tick_hit\": 550}}',9.69069,199590198,602044,NULL,'2021-07-04 00:04:12',1625357052,NULL),(1950121687,20665467,2,905547,0,1,1,'SH',1,0.996845,109,982413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 72, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',9.76979,199672894,324652,NULL,'2021-07-06 23:22:56',1625613776,NULL),(1957031661,20665467,2,2272016,1,1,1,'XH',1,1,83,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',9.8025,208616519,142747,NULL,'2022-08-05 13:37:39',1659706659,NULL),(1956823685,20665467,2,174615,0,1,1,'SH',1,0.99803,178,1094326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 754, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',9.82656,208417666,622022,NULL,'2022-07-25 12:44:04',1658753044,NULL),(1962052820,20665467,2,1041738,0,1,1,'SH',1,0.992537,44,937600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',9.83322,215207904,59182,NULL,'2023-12-17 20:20:08',1702844408,NULL),(1956924487,20665467,2,1656204,1,1,1,'XH',1,1,125,1210957,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',9.92963,208616488,264386,NULL,'2022-08-05 13:35:52',1659706552,NULL),(1956871080,20665467,2,2854356,1,1,1,'S',1,0.982571,99,699303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',9.96709,208489919,390692,NULL,'2022-07-29 09:25:39',1659086739,NULL),(1954155813,20665467,2,2596434,1,1,1,'A',1,0.978261,277,675362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 827, \"large_tick_hit\": 11, \"small_tick_hit\": 602, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',9.96722,204964121,3257732,NULL,'2022-01-31 15:43:45',1643643825,NULL),(1957617073,20665467,2,1074709,1,1,1,'SH',1,0.992806,68,976453,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 22, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}}',10.1088,209523119,116071,NULL,'2022-09-28 00:29:03',1664324943,NULL),(1956955880,20665467,2,35781,1,1,1,'XH',1,1,150,1213844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',10.1313,208616652,246283,NULL,'2022-08-05 13:44:27',1659707067,NULL),(1950761007,20665467,2,930378,0,1,1,'A',1,0.969415,114,721716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"small_tick_hit\": 509, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',10.2172,200502661,467082,NULL,'2021-08-04 15:22:36',1628090556,NULL),(1952408443,20665467,2,112700,0,1,1,'S',1,0.984211,152,682961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',10.2537,202571359,987160,NULL,'2021-10-22 13:54:16',1634910856,NULL),(1957217093,20665467,2,1009047,1,1,1,'A',1,0.967105,155,571234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 577, \"small_tick_hit\": 158, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 167}}',10.343,208877638,1262840,NULL,'2022-08-19 10:27:20',1660904840,NULL),(1956997641,20665467,2,1517376,1,1,1,'XH',1,1,200,1213119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',10.3431,208616435,322514,NULL,'2022-08-05 13:32:55',1659706375,NULL),(1952013542,20665467,2,1538777,0,1,1,'A',1,0.979,209,645172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',10.4115,202111502,2118800,NULL,'2021-10-03 20:06:18',1633291578,NULL),(1962055648,20665467,2,2917119,1,1,1,'X',1,1,104,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',10.487,215207811,167387,NULL,'2023-12-17 20:12:42',1702843962,NULL),(1950119487,20665467,2,1655724,0,1,1,'S',1,0.995951,93,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.4906,199670372,180126,NULL,'2021-07-06 21:14:18',1625606058,NULL),(1950108637,20665467,2,2559808,1,1,1,'S',1,0.994641,191,928544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 67, \"small_tick_hit\": 547, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 67, \"small_tick_hit\": 550}}',10.5419,199590259,758547,NULL,'2021-07-04 00:07:55',1625357275,NULL),(1950636521,20665467,2,2141705,0,1,1,'S',1,0.995708,55,733411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',10.5542,200505413,165264,NULL,'2021-08-04 16:57:52',1628096272,NULL),(1956995426,20665467,2,2169673,1,1,1,'XH',1,1,119,1209030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 13, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 13, \"small_tick_hit\": 478}}',10.5704,208616562,238657,NULL,'2022-08-05 13:39:33',1659706773,NULL),(1950918858,20665467,2,945107,0,1,1,'A',1,0.963415,88,914612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"large_tick_hit\": 31, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 31, \"small_tick_hit\": 60}}',10.5872,200833656,149467,NULL,'2021-08-15 14:01:13',1629036073,NULL),(1957007282,20665467,2,1181187,1,1,1,'XH',1,1,69,1207831,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',10.591,208616598,92278,NULL,'2022-08-05 13:41:27',1659706887,NULL),(1956812288,20665467,2,2393326,1,1,1,'S',1,0.991625,113,825080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 306}}',10.6044,208490049,697354,NULL,'2022-07-29 09:36:27',1659087387,NULL),(1956878691,20665467,2,2865776,1,1,1,'A',1,0.951846,109,544722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 312, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 292}}',10.7246,208452723,578178,NULL,'2022-07-27 10:08:01',1658916481,NULL),(1951966177,20665467,2,767743,1,1,1,'S',1,0.994432,221,907081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 643, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 647}}',10.8232,202123657,971322,NULL,'2021-10-04 11:47:25',1633348045,NULL),(1950895041,20665467,2,476367,0,1,1,'X',1,1,150,1082070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.9008,200754597,310442,NULL,'2021-08-12 18:04:43',1628791483,NULL),(1956937447,20665467,2,2072299,1,1,1,'S',1,0.989706,153,823826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 328}}',10.9217,208581379,1037753,NULL,'2022-08-03 13:36:06',1659533766,NULL),(1956975471,20665467,2,1087739,1,1,1,'SH',1,0.99395,236,1059307,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 87, \"small_tick_hit\": 723, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 87, \"small_tick_hit\": 728}}',10.9394,208633615,1149735,NULL,'2022-08-06 12:16:44',1659788204,NULL),(1949997123,20665467,2,1520642,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',11.0098,199590097,250270,NULL,'2021-07-03 23:58:05',1625356685,NULL),(1950677783,20665467,2,243493,0,1,1,'S',1,0.993697,188,957346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 42, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',11.0498,200438867,380226,NULL,'2021-08-02 13:55:33',1627912533,NULL),(1952307590,20665467,2,1371651,1,1,1,'S',1,0.990321,323,914149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 603, \"large_tick_hit\": 41, \"small_tick_hit\": 1607, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 41, \"small_tick_hit\": 1628}}',11.1033,202571215,3757958,NULL,'2021-10-22 13:48:20',1634910500,NULL),(1954193042,20665467,2,1349922,0,1,1,'S',1,0.996581,195,899293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',11.1092,204986242,466450,NULL,'2022-02-01 17:39:37',1643737177,NULL),(1950704352,20665467,2,329412,1,1,1,'S',1,0.998283,306,961433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 857, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 859}}',11.1105,200502204,1103230,NULL,'2021-08-04 15:06:46',1628089606,NULL),(1951924446,20665467,2,2198932,1,1,1,'X',1,1,424,1106142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 177, \"small_tick_hit\": 863}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 177, \"small_tick_hit\": 863}}',11.1407,202024613,1612602,NULL,'2021-09-30 14:55:47',1633013747,NULL),(1949966896,20665467,2,462207,1,1,1,'S',1,0.995946,250,978017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 83, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 83, \"small_tick_hit\": 490}}',11.1659,199401543,646658,NULL,'2021-06-27 15:00:46',1624806046,NULL),(1950034087,20665467,2,2666253,1,1,1,'S',1,0.998442,180,864906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 53, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 53, \"small_tick_hit\": 324}}',11.1873,199670604,920976,NULL,'2021-07-06 21:25:08',1625606708,NULL),(1962108466,20665467,2,3101155,1,1,1,'SH',1,0.996159,141,1091985,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',11.1968,215207878,314381,NULL,'2023-12-17 20:18:12',1702844292,NULL),(1957572792,20665467,2,1905657,1,1,1,'A',1,0.979203,97,745569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',11.2107,209523099,580305,NULL,'2022-09-28 00:26:20',1664324780,NULL),(1951967017,20665467,2,2836906,1,1,1,'X',1,1,404,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 927}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 927}}',11.3051,202047822,2935782,NULL,'2021-10-01 14:29:26',1633098566,NULL),(1956930289,20665467,2,614871,0,1,1,'SH',1,0.99637,133,1066655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 60, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 356}}',11.3237,208693155,284350,NULL,'2022-08-09 14:18:15',1660054695,NULL),(1950729085,20665467,2,1706624,1,1,1,'S',1,0.992958,195,826426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',11.3369,200438697,1111354,NULL,'2021-08-02 13:48:31',1627912111,NULL),(1951113926,20665467,2,67836,0,1,1,'X',1,1,298,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',11.3515,200865139,1742866,NULL,'2021-08-16 16:53:29',1629132809,NULL),(1951737475,20665467,2,1189929,1,1,1,'XH',1,1,121,1077771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',11.3992,201777269,205113,NULL,'2021-09-20 13:48:15',1632145695,NULL),(1951992172,20665467,2,2102291,0,1,1,'S',1,0.980676,52,663108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 101, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',11.4463,202111855,122961,NULL,'2021-10-03 20:21:41',1633292501,NULL),(1951264519,20665467,2,905547,1,1,1,'X',1,1,237,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',11.4778,201135519,654086,NULL,'2021-08-26 15:55:52',1629993352,NULL),(1951922059,20665467,2,2784228,1,1,1,'S',1,0.994318,207,962033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',11.4782,202046366,1102800,NULL,'2021-10-01 13:31:21',1633095081,NULL),(1949935901,20665467,2,322703,1,1,1,'SH',1,0.995227,357,986339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 183, \"small_tick_hit\": 770, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 183, \"small_tick_hit\": 774}}',11.488,199429583,1291563,NULL,'2021-06-28 14:26:39',1624890399,NULL),(1951762697,20665467,2,1778029,1,1,1,'X',1,1,194,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 603}}',11.498,201688091,509294,NULL,'2021-09-17 07:51:44',1631865104,NULL),(1952332653,20665467,2,3138750,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 547}}',11.5335,202570787,631986,NULL,'2021-10-22 13:30:07',1634909407,NULL),(1950733404,20665467,2,453122,0,1,1,'X',1,1,225,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.5406,200439103,546858,NULL,'2021-08-02 14:06:06',1627913166,NULL),(1952079607,20665467,2,182320,1,1,1,'S',1,0.999145,501,967330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 68, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 68, \"small_tick_hit\": 669}}',11.5562,202213435,2810388,NULL,'2021-10-08 08:48:24',1633682904,NULL),(1954186270,20665467,2,932403,0,1,1,'S',1,0.988402,92,785011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',11.5808,204963896,360459,NULL,'2022-01-31 15:32:52',1643643172,NULL),(1960321322,20665467,2,796620,0,1,1,'S',1,0.990291,154,961486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 73, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}}',11.5893,212966964,748775,NULL,'2023-06-09 19:47:40',1686340060,NULL),(1950745915,20665467,2,500702,1,1,1,'S',1,0.995153,233,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}}',11.6194,200439155,497266,NULL,'2021-08-02 14:08:22',1627913302,NULL),(1950666298,20665467,2,674556,1,1,1,'X',1,1,410,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 87, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 87, \"small_tick_hit\": 606}}',11.6344,200502299,1763316,NULL,'2021-08-04 15:09:51',1628089791,NULL),(1957212220,20665467,2,1716689,1,1,1,'XH',1,1,183,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',11.644,209024796,442398,NULL,'2022-08-27 14:13:17',1661609597,NULL),(1951092485,20665467,2,279165,1,1,1,'X',1,1,347,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 83, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 83, \"small_tick_hit\": 575}}',11.6748,200865039,1176946,NULL,'2021-08-16 16:48:36',1629132516,NULL),(1957154860,20665467,2,1488814,1,1,1,'S',1,0.987512,250,670917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',11.683,208845419,2593422,NULL,'2022-08-17 14:32:54',1660746774,NULL),(1950873617,20665467,2,454448,1,1,1,'X',1,1,206,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 299}}',11.6888,200537394,487994,NULL,'2021-08-05 17:07:58',1628183278,NULL),(1949935884,20665467,2,322703,1,1,1,'X',1,1,483,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 183, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 183, \"small_tick_hit\": 774}}',11.7321,199429353,1870416,NULL,'2021-06-28 14:16:36',1624889796,NULL),(1957191262,20665467,2,2162874,1,1,1,'S',1,0.98471,249,703029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 779, \"large_tick_hit\": 6, \"small_tick_hit\": 503, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 6, \"small_tick_hit\": 513}}',11.7768,208877140,2707370,NULL,'2022-08-19 09:47:50',1660902470,NULL),(1954148238,20665467,2,46629,0,1,1,'X',1,1,168,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,204986167,705584,NULL,'2022-02-01 17:35:53',1643736953,NULL),(1950816058,20665467,2,254650,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}}',11.8062,200536939,1210884,NULL,'2021-08-05 16:49:19',1628182159,NULL),(1957155704,20665467,2,1491540,1,1,1,'XH',1,1,346,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 134, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 134, \"small_tick_hit\": 718}}',11.853,208829755,587423,NULL,'2022-08-16 16:58:15',1660669095,NULL),(1950717338,20665467,2,1138189,1,1,1,'S',1,0.99815,262,905572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 772}}',11.8852,200503912,978626,NULL,'2021-08-04 16:05:55',1628093155,NULL),(1950170123,20665467,2,1086113,0,1,1,'S',1,0.995392,138,847272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',11.8913,199729158,497796,NULL,'2021-07-08 22:17:52',1625782672,NULL),(1956936934,20665467,2,652111,0,1,1,'B',1,0.912651,51,484331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 90, \"large_tick_hit\": 41, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',11.9448,208580537,99972,NULL,'2022-08-03 12:32:27',1659529947,NULL),(1950655543,20665467,2,175362,0,1,1,'S',1,0.99851,430,973796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 910, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 912}}',11.9845,200439051,2122432,NULL,'2021-08-02 14:04:01',1627913041,NULL),(1950111369,20665467,2,131666,1,1,1,'S',1,0.991632,154,834738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 49, \"small_tick_hit\": 275}}',11.9891,199616604,415258,NULL,'2021-07-04 22:58:47',1625439527,NULL),(1949987371,20665467,2,792478,1,1,1,'X',1,1,192,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',12.2224,199400435,412048,NULL,'2021-06-27 14:14:53',1624803293,NULL),(1954197730,20665467,2,2078826,1,1,1,'S',1,0.981352,126,854631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 20, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',12.2743,204985915,368071,NULL,'2022-02-01 17:22:59',1643736179,NULL),(1956885011,20665467,2,3080318,1,1,1,'S',1,0.986971,128,800664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',12.2821,208489971,743427,NULL,'2022-07-29 09:30:07',1659087007,NULL),(1950731143,20665467,2,1996778,1,1,1,'X',1,1,257,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 100, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 100, \"small_tick_hit\": 364}}',12.3056,200502391,602920,NULL,'2021-08-04 15:12:55',1628089975,NULL),(1951953172,20665467,2,2263836,1,1,1,'S',1,0.995,125,1073028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',12.4478,202025120,243713,NULL,'2021-09-30 15:18:57',1633015137,NULL),(1951930828,20665467,2,1591835,1,1,1,'S',1,0.993266,333,840278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 654, \"large_tick_hit\": 46, \"small_tick_hit\": 775, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 46, \"small_tick_hit\": 782}}',12.4502,202112574,5182682,NULL,'2021-10-03 20:58:48',1633294728,NULL),(1952019750,20665467,2,923723,0,1,1,'S',1,0.996234,208,961888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',12.5176,202123613,484162,NULL,'2021-10-04 11:44:39',1633347879,NULL),(1957007618,20665467,2,1858750,1,1,1,'SH',1,0.994695,104,1321798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',12.5926,208581040,195390,NULL,'2022-08-03 13:10:23',1659532223,NULL),(1951931097,20665467,2,1592896,0,1,1,'X',1,1,206,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',12.6786,202046499,482132,NULL,'2021-10-01 13:36:55',1633095415,NULL),(1957070137,20665467,2,2739659,1,1,1,'S',1,0.999505,561,959803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 67, \"small_tick_hit\": 1458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 67, \"small_tick_hit\": 1459}}',12.7612,208728877,5170672,NULL,'2022-08-11 12:26:03',1660220763,NULL),(1954173969,20665467,2,3125025,1,1,1,'S',1,0.996063,170,959947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 76, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 76, \"small_tick_hit\": 338}}',12.7656,204986136,250036,NULL,'2022-02-01 17:34:03',1643736843,NULL),(1952026619,20665467,2,1806005,1,1,1,'S',1,0.986502,252,773832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',12.8263,202112087,1856280,NULL,'2021-10-03 20:33:39',1633293219,NULL),(1950241932,20665467,2,2139059,1,1,1,'S',1,0.991172,358,866266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 661, \"large_tick_hit\": 3, \"small_tick_hit\": 571, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 580}}',12.8743,199728985,3343798,NULL,'2021-07-08 22:08:56',1625782136,NULL),(1951945333,20665467,2,2245776,0,1,1,'A',1,0.976834,55,539097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',12.9064,202123283,200334,NULL,'2021-10-04 11:18:21',1633346301,NULL),(1951952767,20665467,2,1070635,1,1,1,'X',1,1,347,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 100, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 100, \"small_tick_hit\": 566}}',12.908,202046436,1164520,NULL,'2021-10-01 13:34:30',1633095270,NULL),(1954182881,20665467,2,1609928,1,1,1,'S',1,0.992995,151,902356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 51, \"small_tick_hit\": 323}}',12.9126,204964301,390176,NULL,'2022-01-31 15:54:06',1643644446,NULL),(1951932015,20665467,2,2223072,1,1,1,'X',1,1,244,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 311}}',12.9333,202123726,677702,NULL,'2021-10-04 11:51:30',1633348290,NULL),(1950676984,20665467,2,698626,1,1,1,'SH',1,0.99633,204,1205407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 45, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 45, \"small_tick_hit\": 341}}',12.9413,200502778,544249,NULL,'2021-08-04 15:26:26',1628090786,NULL),(1951942795,20665467,2,1612058,1,1,1,'X',1,1,268,1081199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',12.9861,202044243,942297,NULL,'2021-10-01 11:38:55',1633088335,NULL),(1951977794,20665467,2,798043,1,1,1,'S',1,0.997307,400,1079025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 711, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 714}}',12.9921,202044198,1619098,NULL,'2021-10-01 11:36:18',1633088178,NULL),(1957144120,20665467,2,78464,1,1,1,'XH',1,1,141,1211437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',12.9936,208862687,301557,NULL,'2022-08-18 13:50:42',1660830642,NULL),(1951255481,20665467,2,1200235,1,1,1,'X',1,1,286,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 423}}',13.0034,201135601,1036334,NULL,'2021-08-26 15:59:07',1629993547,NULL),(1951934730,20665467,2,672199,1,1,1,'XH',1,1,92,1208792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',13.0152,202024753,153045,NULL,'2021-09-30 15:02:22',1633014142,NULL),(1954116033,20665467,2,704866,1,1,1,'X',1,1,201,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',13.0317,204986211,545538,NULL,'2022-02-01 17:37:57',1643737077,NULL),(1949922436,20665467,2,1808551,1,1,1,'S',1,0.995976,290,963221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 700, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',13.1522,199428979,1056812,NULL,'2021-06-28 13:58:55',1624888735,NULL),(1960266209,20665467,2,1013309,1,1,1,'X',1,1,206,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 393}}',13.1664,212966635,838774,NULL,'2023-06-09 19:17:19',1686338239,NULL),(2291127612,20665467,2,967247,1,1,1,'SH',1,0.99696,353,982522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 121, \"small_tick_hit\": 951, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 121, \"small_tick_hit\": 954}}',13.182,215777502,4096643,NULL,'2024-02-04 22:08:30',1707084510,NULL),(1951955252,20665467,2,733751,1,1,1,'XH',1,1,101,1219148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',13.2046,202024779,214057,NULL,'2021-09-30 15:03:34',1633014214,NULL),(1954465050,20665467,2,536977,1,1,1,'X',1,1,229,1077979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',13.2146,205229853,589491,NULL,'2022-02-12 22:35:39',1644705339,NULL),(1953514806,20665467,2,2418560,1,1,1,'S',1,0.993174,146,722466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 199}}',13.2448,204039181,1290826,NULL,'2021-12-22 00:34:10',1640133250,NULL),(1956823722,20665467,2,637317,1,1,1,'S',1,0.995182,319,975161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 90, \"small_tick_hit\": 1272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 90, \"small_tick_hit\": 1279}}',13.2744,208452454,2069880,NULL,'2022-07-27 09:44:50',1658915090,NULL),(1957560861,20665467,2,1642915,1,1,1,'A',1,0.979321,157,641259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',13.3146,209523354,1005672,NULL,'2022-09-28 00:58:31',1664326711,NULL),(1956816771,20665467,2,974872,0,1,1,'SH',1,0.995327,239,1012677,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 220, \"small_tick_hit\": 934, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 220, \"small_tick_hit\": 937}}',13.374,208490712,1175799,NULL,'2022-07-29 10:29:06',1659090546,NULL),(1954155826,20665467,2,2596434,1,1,1,'S',1,0.993886,327,390019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 836, \"large_tick_hit\": 11, \"small_tick_hit\": 616, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',13.4875,204985642,2702772,NULL,'2022-02-01 17:08:33',1643735313,NULL),(1950667542,20665467,2,1607106,0,1,1,'S',1,0.995392,96,873601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',13.6417,200503282,199036,NULL,'2021-08-04 15:44:31',1628091871,NULL),(1950661930,20665467,2,189881,0,1,1,'X',1,1,318,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}}',13.6933,200503490,1782034,NULL,'2021-08-04 15:52:41',1628092361,NULL),(1951995192,20665467,2,1714573,1,1,1,'XH',1,1,105,1207588,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',13.7528,202024719,155903,NULL,'2021-09-30 15:00:24',1633014024,NULL),(1950071712,20665467,2,1107283,1,1,1,'SH',1,0.99631,91,1327663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',13.7743,199590667,81362,NULL,'2021-07-04 00:32:40',1625358760,NULL),(1952124992,20665467,2,329412,1,1,1,'SH',1,0.991416,194,1096291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 28, \"small_tick_hit\": 850, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 859}}',13.8372,202213383,770702,NULL,'2021-10-08 08:43:36',1633682616,NULL),(1956838459,20665467,2,2492721,1,1,1,'S',1,0.988649,210,862587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 32, \"small_tick_hit\": 430, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 32, \"small_tick_hit\": 436}}',13.8498,208489895,1681191,NULL,'2022-07-29 09:23:44',1659086624,NULL),(1953085462,20665467,2,1372362,1,1,1,'S',1,0.99705,156,962239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 82, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 82, \"small_tick_hit\": 421}}',13.9726,203620147,394378,NULL,'2021-12-03 10:03:45',1638525825,NULL),(1949896910,20665467,2,2078826,1,1,1,'S',1,0.993007,182,1076325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',13.9831,199371073,667465,NULL,'2021-06-26 15:27:45',1624721265,NULL),(1950666274,20665467,2,674556,1,1,1,'S',1,0.998031,410,1083487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 87, \"small_tick_hit\": 604, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 87, \"small_tick_hit\": 606}}',14.0058,200478642,1956896,NULL,'2021-08-03 20:23:09',1628022189,NULL),(1951917873,20665467,2,1312517,1,1,1,'S',1,0.989914,214,875054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 59, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 59, \"small_tick_hit\": 295}}',14.0107,202112758,1737210,NULL,'2021-10-03 21:09:49',1633295389,NULL),(1962067703,20665467,2,734996,1,1,1,'X',1,1,427,1098820,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 56, \"small_tick_hit\": 926}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 56, \"small_tick_hit\": 926}}',14.0472,215206952,2374214,NULL,'2023-12-17 19:04:28',1702839868,NULL),(1950071692,20665467,2,1107283,0,1,1,'XH',1,1,91,1328880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',14.0572,199590545,76972,NULL,'2021-07-04 00:25:45',1625358345,NULL),(1952027715,20665467,2,119080,0,1,1,'X',1,1,136,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',14.0637,202123935,162896,NULL,'2021-10-04 12:05:49',1633349149,NULL),(1957063342,20665467,2,1239381,0,1,1,'S',1,0.985591,96,658028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',14.1798,208862450,337820,NULL,'2022-08-18 13:37:01',1660829821,NULL),(1951934251,20665467,2,1373717,1,1,1,'XH',1,1,200,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 62, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 62, \"small_tick_hit\": 226}}',14.3197,202024659,452273,NULL,'2021-09-30 14:57:54',1633013874,NULL),(1950662865,20665467,2,666569,1,1,1,'X',1,1,305,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 45, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 45, \"small_tick_hit\": 413}}',14.3385,200503774,1050394,NULL,'2021-08-04 16:01:05',1628092865,NULL),(1956815664,20665467,2,3224074,1,1,1,'SH',1,0.992509,132,938751,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 266}}',14.3732,208452169,753872,NULL,'2022-07-27 09:21:44',1658913704,NULL),(1957211911,20665467,2,1716477,1,1,1,'XH',1,1,199,1207821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 55, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 55, \"small_tick_hit\": 766}}',14.3871,209025038,493876,NULL,'2022-08-27 14:29:25',1661610565,NULL),(1949896933,20665467,2,2078826,1,1,1,'SH',1,0.995338,182,1078454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',14.4418,199401129,672975,NULL,'2021-06-27 14:43:44',1624805024,NULL),(1951010159,20665467,2,428873,1,1,1,'XH',1,1,197,1208061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 744}}',14.4465,200754733,549573,NULL,'2021-08-12 18:10:14',1628791814,NULL),(1957161174,20665467,2,1161145,1,1,1,'S',1,0.99727,393,967088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 108, \"small_tick_hit\": 703, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 108, \"small_tick_hit\": 706}}',14.5327,208829437,1434318,NULL,'2022-08-16 16:35:36',1660667736,NULL),(1949896926,20665467,2,2078826,1,1,1,'X',1,1,182,1081636,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',14.5333,199375874,678495,NULL,'2021-06-26 18:28:32',1624732112,NULL),(1957247677,20665467,2,277022,1,1,1,'XH',1,1,235,1206614,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',14.5345,209024994,668255,NULL,'2022-08-27 14:26:52',1661610412,NULL),(1956859867,20665467,2,2016654,1,1,1,'S',1,0.983437,372,1010468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 91, \"small_tick_hit\": 547, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 91, \"small_tick_hit\": 557}}',14.5381,208490963,1587569,NULL,'2022-07-29 10:50:27',1659091827,NULL),(1950823926,20665467,2,276224,1,1,1,'XH',1,1,220,1205170,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',14.5795,200660552,560038,NULL,'2021-08-09 15:49:25',1628524165,NULL),(2291195558,20665467,2,2978157,1,1,1,'S',1,0.997407,420,911427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 655, \"large_tick_hit\": 8, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',14.6444,215777666,4357758,NULL,'2024-02-04 22:27:02',1707085622,NULL),(1954139784,20665467,2,1508789,1,1,1,'S',1,0.995249,144,955874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',14.7063,204964215,540914,NULL,'2022-01-31 15:49:03',1643644143,NULL),(1957176059,20665467,2,1256135,1,1,1,'XH',1,1,221,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',14.7135,209025193,720586,NULL,'2022-08-27 14:38:46',1661611126,NULL),(1952124975,20665467,2,329412,1,1,1,'SH',1,0.997425,306,1075324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 856, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 859}}',14.7301,202213323,1217150,NULL,'2021-10-08 08:37:21',1633682241,NULL),(1950121673,20665467,2,905547,1,1,1,'S',1,0.998423,237,1085814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',14.7607,199672842,714514,NULL,'2021-07-06 23:20:27',1625613627,NULL),(1949896943,20665467,2,2078826,1,1,1,'XH',1,1,182,1080131,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',14.8178,199427397,670795,NULL,'2021-06-28 12:50:48',1624884648,NULL),(1956987537,20665467,2,2528035,1,1,1,'XH',1,1,89,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 156}}',14.8561,208616254,61833,NULL,'2022-08-05 13:24:08',1659705848,NULL),(1957021184,20665467,2,95189,0,1,1,'SH',1,0.997561,141,1131006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',14.9166,208693323,344184,NULL,'2022-08-09 14:28:38',1660055318,NULL),(1953167063,20665467,2,2522721,1,1,1,'S',1,0.994536,132,784065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',14.9411,203620210,772388,NULL,'2021-12-03 10:10:12',1638526212,NULL),(1949890990,20665467,2,970928,0,1,1,'SH',1,0.995074,231,1090093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 124, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 124, \"small_tick_hit\": 513}}',15.0648,199371074,581886,NULL,'2021-06-26 15:27:47',1624721267,NULL),(1951969583,20665467,2,1655718,1,1,1,'XH',1,1,64,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',15.0878,202026013,79574,NULL,'2021-09-30 15:55:04',1633017304,NULL),(1950705265,20665467,2,60666,0,1,1,'A',1,0.975806,90,907757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 303}}',15.1004,200503240,282121,NULL,'2021-08-04 15:42:47',1628091767,NULL),(1956988664,20665467,2,2161181,1,1,1,'XH',1,1,96,1220110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',15.1647,208693077,233253,NULL,'2022-08-09 14:12:52',1660054372,NULL),(1962055787,20665467,2,695694,1,1,1,'XH',1,1,377,1210456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',15.1688,215207014,1721268,NULL,'2023-12-17 19:09:00',1702840140,NULL),(1950112143,20665467,2,503493,1,1,1,'S',1,0.99095,86,1073790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',15.1874,199560594,115748,NULL,'2021-07-03 00:02:20',1625270540,NULL),(1956922088,20665467,2,2336858,1,1,1,'XH',1,1,193,1206854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',15.1961,208692976,572133,NULL,'2022-08-09 14:05:23',1660053923,NULL),(1956869159,20665467,2,324848,0,1,1,'S',1,0.988827,110,913443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',15.2385,208417719,389807,NULL,'2022-07-25 12:49:20',1658753360,NULL),(1956807588,20665467,2,1342251,1,1,1,'X',1,1,232,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',15.333,208489594,1353116,NULL,'2022-07-29 08:59:42',1659085182,NULL),(1954212390,20665467,2,2403168,1,1,1,'XH',1,1,413,1079682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 53, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 53, \"small_tick_hit\": 520}}',15.3346,205024458,2233524,NULL,'2022-02-03 14:02:21',1643896941,NULL),(1956917786,20665467,2,2316004,1,1,1,'A',1,0.978006,133,945865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"large_tick_hit\": 8, \"small_tick_hit\": 475, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 483}}',15.4048,208580884,468851,NULL,'2022-08-03 12:58:57',1659531537,NULL),(1957023369,20665467,2,2930276,1,1,1,'SH',1,0.998496,263,1207490,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 67, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 67, \"small_tick_hit\": 402}}',15.5461,208693057,865564,NULL,'2022-08-09 14:11:02',1660054262,NULL),(1957103746,20665467,2,2478605,1,1,1,'S',1,0.995604,322,894037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 17, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 17, \"small_tick_hit\": 444}}',15.656,208844940,2280002,NULL,'2022-08-17 14:01:46',1660744906,NULL),(1960086301,20665467,2,1850820,1,1,1,'S',1,0.996979,301,470928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 352}}',15.6577,212626477,907318,NULL,'2023-05-14 11:09:29',1684062569,NULL),(1950069195,20665467,2,1095679,1,1,1,'S',1,0.995385,233,1083035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',15.7802,199670684,594779,NULL,'2021-07-06 21:29:41',1625606981,NULL),(1952332668,20665467,2,3138750,1,1,1,'SH',1,0.996154,147,1072664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 547}}',15.8579,202570838,449167,NULL,'2021-10-22 13:32:13',1634909533,NULL),(1954114963,20665467,2,3224075,1,1,1,'S',1,0.996454,320,963223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',15.9923,205024970,2488612,NULL,'2022-02-03 14:28:58',1643898538,NULL),(1951762704,20665467,2,1778029,1,1,1,'S',1,0.996236,194,1078487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 603}}',16.0732,201688147,558507,NULL,'2021-09-17 07:56:44',1631865404,NULL),(1950034094,20665467,2,2666253,1,1,1,'S',1,0.989097,186,850309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 53, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 53, \"small_tick_hit\": 324}}',16.2433,199670647,803387,NULL,'2021-07-06 21:27:29',1625606849,NULL),(1952088338,20665467,2,2316004,1,1,1,'S',1,0.998534,199,959430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 483}}',16.2441,202213659,733204,NULL,'2021-10-08 09:08:15',1633684095,NULL),(1957076790,20665467,2,1265702,1,1,1,'S',1,0.992982,164,814249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 487, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',16.2444,208861561,1264006,NULL,'2022-08-18 12:37:15',1660826235,NULL),(1956922625,20665467,2,2337942,1,1,1,'SH',1,0.99851,178,1203470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 493}}',16.2526,208693197,445087,NULL,'2022-08-09 14:20:07',1660054807,NULL),(1952032279,20665467,2,1819295,1,1,1,'S',1,0.996101,181,1074733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 332}}',16.2589,202025420,451893,NULL,'2021-09-30 15:30:57',1633015857,NULL),(1956922638,20665467,2,2337942,1,1,1,'XH',1,1,178,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 493}}',16.3865,208693243,445097,NULL,'2022-08-09 14:23:02',1660054982,NULL),(1962064491,20665467,2,3298140,1,1,1,'S',1,0.994382,183,909267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 242}}',16.4141,215207116,1120229,NULL,'2023-12-17 19:16:49',1702840609,NULL),(1953085455,20665467,2,1372362,1,1,1,'X',1,1,257,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 83, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 83, \"small_tick_hit\": 421}}',16.4179,203620073,624970,NULL,'2021-12-03 09:56:09',1638525369,NULL),(1957158356,20665467,2,2919234,1,1,1,'X',1,1,72,1081430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 99}}',16.4235,208861613,154651,NULL,'2022-08-18 12:39:59',1660826399,NULL),(1952132977,20665467,2,1748151,1,1,1,'S',1,0.995781,251,966621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 460}}',16.5426,202213743,1238878,NULL,'2021-10-08 09:16:43',1633684603,NULL),(1952032494,20665467,2,2166563,1,1,1,'SH',1,0.997724,528,1042517,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 108, \"small_tick_hit\": 742, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',16.6058,202123829,3163541,NULL,'2021-10-04 11:58:15',1633348695,NULL),(1956790205,20665467,2,1645554,1,1,1,'SH',1,0.996587,222,1206752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 46, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 46, \"small_tick_hit\": 364}}',16.6502,208490800,661169,NULL,'2022-07-29 10:37:31',1659091051,NULL),(1951931118,20665467,2,1592896,1,1,1,'XH',1,1,206,1085507,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',16.6834,202046573,523335,NULL,'2021-10-01 13:40:25',1633095625,NULL),(1957023943,20665467,2,98617,1,1,1,'S',1,0.993573,267,961939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 511}}',16.7533,208692766,1379280,NULL,'2022-08-09 13:51:18',1660053078,NULL),(1951956115,20665467,2,1636111,1,1,1,'X',1,1,716,971712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 176, \"small_tick_hit\": 1088}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 176, \"small_tick_hit\": 1088}}',16.805,202027542,4940268,NULL,'2021-09-30 16:57:10',1633021030,NULL),(1957346868,20665467,2,205683,1,1,1,'S',1,0.996761,416,1073586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 169, \"small_tick_hit\": 815, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 169, \"small_tick_hit\": 819}}',16.8288,209154135,1474698,NULL,'2022-09-03 23:38:52',1662248332,NULL),(1952039767,20665467,2,1281009,0,1,1,'S',1,0.99835,164,858561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 31, \"small_tick_hit\": 354}}',16.8467,202112375,617048,NULL,'2021-10-03 20:47:08',1633294028,NULL),(1957120117,20665467,2,1412845,1,1,1,'S',1,0.998943,286,1075987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 169, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 169, \"small_tick_hit\": 660}}',17.0136,208829587,302580,NULL,'2022-08-16 16:46:35',1660668395,NULL),(1951942816,20665467,2,1612058,1,1,1,'SH',1,0.998791,268,1208883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',17.1043,202044349,1035742,NULL,'2021-10-01 11:45:40',1633088740,NULL),(1956812298,20665467,2,2393326,1,1,1,'SH',1,0.991625,227,961308,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 26, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 26, \"small_tick_hit\": 306}}',17.2111,208490120,1451124,NULL,'2022-07-29 09:41:18',1659087678,NULL),(1954121433,20665467,2,1447108,1,1,1,'SH',1,0.998839,193,1203646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 668}}',17.217,205025336,521913,NULL,'2022-02-03 14:47:21',1643899641,NULL),(1957020980,20665467,2,3399988,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',17.3581,208580618,2040184,NULL,'2022-08-03 12:39:08',1659530348,NULL),(1951775975,20665467,2,130334,1,1,1,'S',1,0.992,243,833092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 100, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 100, \"small_tick_hit\": 404}}',17.3825,201777194,970718,NULL,'2021-09-20 13:44:18',1632145458,NULL),(1950708742,20665467,2,792480,1,1,1,'X',1,1,240,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',17.4824,200438754,1448584,NULL,'2021-08-02 13:50:23',1627912223,NULL),(1956787457,20665467,2,1592196,1,1,1,'SH',1,0.993391,446,1143057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 92, \"small_tick_hit\": 915, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 92, \"small_tick_hit\": 924}}',17.562,208490362,4338048,NULL,'2022-07-29 09:59:53',1659088793,NULL),(1949895210,20665467,2,652263,1,1,1,'SH',1,0.99835,240,1079578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 366}}',17.5637,199429106,1043534,NULL,'2021-06-28 14:05:49',1624889149,NULL),(1954114982,20665467,2,3224075,1,1,1,'SH',1,0.996454,261,997562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',17.585,205025080,1979053,NULL,'2022-02-03 14:34:26',1643898866,NULL),(1957022190,20665467,2,1228325,1,1,1,'XH',1,1,52,1206146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',17.6054,208633482,63391,NULL,'2022-08-06 12:07:43',1659787663,NULL),(1950034594,20665467,2,1351579,1,1,1,'S',1,0.995441,307,453874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 307}}',17.6194,199561173,1210186,NULL,'2021-07-03 00:37:43',1625272663,NULL),(1960352603,20665467,2,2296059,1,1,1,'SH',1,0.998442,215,976269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',17.8103,212966749,1782741,NULL,'2023-06-09 19:28:00',1686338880,NULL),(1951936257,20665467,2,2231839,1,1,1,'X',1,1,98,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',17.818,202024930,204664,NULL,'2021-09-30 15:10:18',1633014618,NULL),(1951941135,20665467,2,192513,1,1,1,'S',1,0.998514,269,1087609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 404}}',18.1972,202046313,936998,NULL,'2021-10-01 13:28:38',1633094918,NULL),(1956885014,20665467,2,3080318,1,1,1,'X',1,1,330,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',18.2082,208489989,2003540,NULL,'2022-07-29 09:32:05',1659087125,NULL),(1957051958,20665467,2,1861089,1,1,1,'S',1,0.99321,415,815817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 991, \"large_tick_hit\": 4, \"small_tick_hit\": 614, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',18.2109,208846141,6761996,NULL,'2022-08-17 15:16:47',1660749407,NULL),(1954367243,20665467,2,3208341,1,1,1,'S',1,0.984509,272,358616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 464, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 108}}',18.3836,205229993,1451610,NULL,'2022-02-12 22:44:12',1644705852,NULL),(1952168229,20665467,2,2795587,1,1,1,'X',1,1,345,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',18.3953,202213770,2965260,NULL,'2021-10-08 09:19:05',1633684745,NULL),(1954147501,20665467,2,46626,0,1,1,'SH',1,0.989655,115,1064810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',18.4128,204986006,219674,NULL,'2022-02-01 17:26:56',1643736416,NULL),(1957572641,20665467,2,1905657,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',18.4605,209523063,1931618,NULL,'2022-09-28 00:22:35',1664324555,NULL),(1956869848,20665467,2,2570786,1,1,1,'X',1,1,185,1086581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 7, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',18.5077,208452655,774823,NULL,'2022-07-27 10:02:44',1658916164,NULL),(1956922560,20665467,2,563736,1,1,1,'XH',1,1,270,1212149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 415}}',18.5859,208633511,956272,NULL,'2022-08-06 12:10:04',1659787804,NULL),(1960348463,20665467,2,1277246,1,1,1,'S',1,0.996757,243,891721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 31, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 31, \"small_tick_hit\": 461}}',18.6032,212966711,2471866,NULL,'2023-06-09 19:24:47',1686338687,NULL),(1951921394,20665467,2,974873,0,1,1,'S',1,0.995747,477,917547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 143, \"small_tick_hit\": 940, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 946}}',18.6378,202112312,4080516,NULL,'2021-10-03 20:44:15',1633293855,NULL),(1957065722,20665467,2,2354760,1,1,1,'S',1,0.983562,121,728053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',18.6458,208845473,554060,NULL,'2022-08-17 14:36:12',1660746972,NULL),(1951930129,20665467,2,2533346,1,1,1,'S',1,0.995313,206,878222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 39, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',18.6533,202112920,758156,NULL,'2021-10-03 21:19:37',1633295977,NULL),(1962058403,20665467,2,4298187,1,1,1,'X',1,1,146,1088304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',18.7868,215207715,387289,NULL,'2023-12-17 20:04:01',1702843441,NULL),(1957163151,20665467,2,2940742,1,1,1,'SH',1,0.994629,246,991718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 20, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 20, \"small_tick_hit\": 512}}',18.8373,208845146,1789805,NULL,'2022-08-17 14:14:29',1660745669,NULL),(1950701385,20665467,2,1989402,1,1,1,'S',1,0.992038,309,931975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 77, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 77, \"small_tick_hit\": 304}}',18.8973,200502440,1403156,NULL,'2021-08-04 15:14:58',1628090098,NULL),(1960369510,20665467,2,459605,1,1,1,'S',1,0.997245,278,1073877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',18.9525,212966925,866624,NULL,'2023-06-09 19:44:16',1686339856,NULL),(1950873634,20665467,2,454448,1,1,1,'SH',1,0.99604,205,1207301,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 45, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 299}}',18.9552,200537490,587103,NULL,'2021-08-05 17:11:53',1628183513,NULL),(1950013727,20665467,2,2078826,1,1,1,'XH',1,1,182,1209024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',19.0675,199616879,738594,NULL,'2021-07-04 23:17:40',1625440660,NULL),(1951978860,20665467,2,801777,1,1,1,'S',1,0.99507,381,904557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 65, \"small_tick_hit\": 695, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 700}}',19.1137,202112820,2709102,NULL,'2021-10-03 21:13:16',1633295596,NULL),(1956978369,20665467,2,3125025,1,1,1,'XH',1,1,170,1207586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 76, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 76, \"small_tick_hit\": 338}}',19.1409,208633673,306639,NULL,'2022-08-06 12:21:02',1659788462,NULL),(1956795126,20665467,2,1601788,1,1,1,'S',1,0.998258,241,1083620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',19.2225,208417957,772254,NULL,'2022-07-25 13:07:36',1658754456,NULL),(1951959797,20665467,2,1641743,1,1,1,'S',1,0.996013,532,890781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 676, \"large_tick_hit\": 38, \"small_tick_hit\": 785, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 38, \"small_tick_hit\": 789}}',19.2666,202112204,7131154,NULL,'2021-10-03 20:39:03',1633293543,NULL),(1950220458,20665467,2,1242829,1,1,1,'S',1,0.998529,534,959394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 93, \"small_tick_hit\": 824, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 93, \"small_tick_hit\": 826}}',19.6288,199701627,2967536,NULL,'2021-07-07 23:19:50',1625699990,NULL),(1950054431,20665467,2,2442128,1,1,1,'S',1,0.998473,266,1084757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 78, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 78, \"small_tick_hit\": 389}}',19.706,199590389,808890,NULL,'2021-07-04 00:16:36',1625357796,NULL),(1950054463,20665467,2,2442128,1,1,1,'X',1,1,266,1086364,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 78, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 78, \"small_tick_hit\": 389}}',19.8723,199591092,813300,NULL,'2021-07-04 00:55:07',1625360107,NULL),(1956807612,20665467,2,1342251,1,1,1,'S',1,0.987179,169,958817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',20.0486,208489681,946215,NULL,'2022-07-29 09:06:23',1659085583,NULL),(1950873651,20665467,2,454448,1,1,1,'XH',1,1,206,1213840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 299}}',20.0505,200538062,588054,NULL,'2021-08-05 17:32:43',1628184763,NULL),(1956863976,20665467,2,1138411,1,1,1,'XH',1,1,237,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 356}}',20.1172,208490835,825965,NULL,'2022-07-29 10:40:27',1659091227,NULL),(1950698568,20665467,2,2216532,1,1,1,'S',1,0.998395,330,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',20.2055,200505510,2595688,NULL,'2021-08-04 17:01:10',1628096470,NULL),(1951931133,20665467,2,1592896,1,1,1,'XH',1,1,206,1215769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',20.2283,202047078,573261,NULL,'2021-10-01 14:00:14',1633096814,NULL),(1956807602,20665467,2,1342251,1,1,1,'XH',1,1,232,1081200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',20.2408,208489615,1501939,NULL,'2022-07-29 09:01:45',1659085305,NULL),(1954124693,20665467,2,1460328,0,1,1,'S',1,0.993318,148,844656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',20.3962,204985817,526532,NULL,'2022-02-01 17:18:34',1643735914,NULL),(1949998357,20665467,2,2801224,1,1,1,'S',1,0.994213,262,1087803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 597, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 602}}',20.599,199560721,871553,NULL,'2021-07-03 00:10:04',1625271004,NULL),(1962105865,20665467,2,2742203,0,1,1,'X',1,1,103,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',20.6292,215207587,91438,NULL,'2023-12-17 19:52:55',1702842775,NULL),(1957063502,20665467,2,503493,1,1,1,'XH',1,1,86,1207348,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',20.6989,208829625,125071,NULL,'2022-08-16 16:49:32',1660668572,NULL),(1956842123,20665467,2,232664,1,1,1,'S',1,0.995714,315,1082563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',20.9267,208452355,2126031,NULL,'2022-07-27 09:36:47',1658914607,NULL),(1957020045,20665467,2,1581998,1,1,1,'X',1,1,239,1086366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 353}}',20.9609,208581215,931313,NULL,'2022-08-03 13:24:35',1659533075,NULL),(1949895202,20665467,2,652263,1,1,1,'S',1,0.991749,240,1076305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 366}}',21.0785,199429057,1042394,NULL,'2021-06-28 14:03:31',1624889011,NULL),(1949959266,20665467,2,2028599,1,1,1,'X',1,1,323,1081629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',21.3183,199428844,1199313,NULL,'2021-06-28 13:53:19',1624888399,NULL),(1951951026,20665467,2,36657,1,1,1,'S',1,0.984496,97,958361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',21.3236,202112466,257880,NULL,'2021-10-03 20:52:10',1633294330,NULL),(1953614534,20665467,2,1035902,1,1,1,'S',1,0.992826,312,958212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}}',21.3391,204211954,2134304,NULL,'2021-12-29 09:46:56',1640771216,NULL),(1954363261,20665467,2,2748079,0,1,1,'S',1,0.994141,182,856879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',21.3949,205229952,1130190,NULL,'2022-02-12 22:41:39',1644705699,NULL),(1951950652,20665467,2,36400,1,1,1,'X',1,1,122,1078417,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 30, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 30, \"small_tick_hit\": 44}}',21.4406,202025014,257199,NULL,'2021-09-30 15:14:33',1633014873,NULL),(1957070141,20665467,2,2739659,1,1,1,'S',1,0.995545,561,1073218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 67, \"small_tick_hit\": 1450, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 67, \"small_tick_hit\": 1459}}',21.6602,208729009,5770498,NULL,'2022-08-11 12:33:42',1660221222,NULL),(1956815667,20665467,2,3224074,1,1,1,'X',1,1,268,1079477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 266}}',21.8138,208452198,1436940,NULL,'2022-07-27 09:23:51',1658913831,NULL),(1956963370,20665467,2,1993064,1,1,1,'X',1,1,294,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}}',22.2668,208581243,1420711,NULL,'2022-08-03 13:26:16',1659533176,NULL),(1954354021,20665467,2,133614,0,1,1,'S',1,0.992174,351,1028064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 763, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',22.3218,205289925,2455777,NULL,'2022-02-15 19:54:34',1644954874,NULL),(1956806651,20665467,2,949010,1,1,1,'SH',1,0.998815,331,1128794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 230, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 230, \"small_tick_hit\": 354}}',22.3469,208452287,1187438,NULL,'2022-07-27 09:31:34',1658914294,NULL),(1957177911,20665467,2,1258358,1,1,1,'XH',1,1,211,1206370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',22.3658,209025493,692314,NULL,'2022-08-27 14:57:07',1661612227,NULL),(1957163141,20665467,2,2940742,1,1,1,'S',1,0.997852,419,962033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 20, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 20, \"small_tick_hit\": 512}}',22.4151,208845108,3121400,NULL,'2022-08-17 14:12:04',1660745524,NULL),(1956795143,20665467,2,1601788,1,1,1,'SH',1,0.998258,215,1139729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',22.4905,208418004,704487,NULL,'2022-07-25 13:10:17',1658754617,NULL),(1957060597,20665467,2,1619215,1,1,1,'S',1,0.999327,609,962401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 875, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}}',22.4943,208844777,5314490,NULL,'2022-08-17 13:51:52',1660744312,NULL),(1956917770,20665467,2,2316004,1,1,1,'X',1,1,199,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 483}}',22.6224,208580437,813557,NULL,'2022-08-03 12:25:31',1659529531,NULL),(1957332468,20665467,2,1373441,1,1,1,'S',1,0.99439,229,827663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',22.662,209154094,2164836,NULL,'2022-09-03 23:35:05',1662248105,NULL),(1956894989,20665467,2,852463,1,1,1,'X',1,1,265,1085718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 297}}',22.7113,208452317,845864,NULL,'2022-07-27 09:34:03',1658914443,NULL),(1953085471,20665467,2,1372362,1,1,1,'SH',1,0.99705,203,1111867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 83, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 83, \"small_tick_hit\": 421}}',22.8405,203620175,529064,NULL,'2021-12-03 10:06:43',1638526003,NULL),(1956936906,20665467,2,652111,0,1,1,'B',1,0.921687,39,214263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 81, \"large_tick_hit\": 43, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',22.8568,208580503,47580,NULL,'2022-08-03 12:30:17',1659529817,NULL),(1951945322,20665467,2,2245776,0,1,1,'S',1,0.992278,118,386404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',23.1926,202123273,234028,NULL,'2021-10-04 11:17:33',1633346253,NULL),(1956940159,20665467,2,2751352,1,1,1,'S',1,0.998102,253,1074384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 274}}',23.5714,208581311,1353670,NULL,'2022-08-03 13:30:52',1659533452,NULL),(1956972103,20665467,2,2130382,1,1,1,'X',1,1,310,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 217}}',23.8824,208581270,2653246,NULL,'2022-08-03 13:28:15',1659533295,NULL),(1956934544,20665467,2,163890,0,1,1,'X',1,1,95,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,208692698,175940,NULL,'2022-08-09 13:46:34',1660052794,NULL),(1952168247,20665467,2,2795587,1,1,1,'SH',1,0.998549,345,1083785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',24.4242,202213858,3296346,NULL,'2021-10-08 09:25:50',1633685150,NULL),(1956871089,20665467,2,2854356,1,1,1,'SH',1,0.997821,255,1074259,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',24.9808,208489940,1371837,NULL,'2022-07-29 09:27:34',1659086854,NULL),(1956987868,20665467,2,60666,1,1,1,'XH',1,1,193,1208779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 303}}',25.1458,208634379,633752,NULL,'2022-08-06 13:16:17',1659791777,NULL),(1952001234,20665467,2,862401,1,1,1,'S',1,0.998542,432,959295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 141, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 141, \"small_tick_hit\": 254}}',25.2405,202112441,2364802,NULL,'2021-10-03 20:50:45',1633294245,NULL),(1951978064,20665467,2,799378,1,1,1,'X',1,1,294,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 382}}',25.3302,202113085,1910164,NULL,'2021-10-03 21:30:00',1633296600,NULL),(1951437176,20665467,2,1612459,1,1,1,'X',1,1,238,1082275,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}}',26.0591,201367875,1222477,NULL,'2021-09-04 11:39:48',1630755588,NULL),(1951924280,20665467,2,620017,1,1,1,'S',1,0.998291,292,965855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',26.1109,202111898,1581988,NULL,'2021-10-03 20:23:47',1633292627,NULL),(1962064499,20665467,2,3298140,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 242}}',26.1503,215207174,2358284,NULL,'2023-12-17 19:21:27',1702840887,NULL),(1951962938,20665467,2,1646520,1,1,1,'SH',1,0.994824,432,1042185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 33, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 505}}',26.5199,202124007,3527772,NULL,'2021-10-04 12:10:59',1633349459,NULL),(1957415794,20665467,2,2752564,1,1,1,'X',1,1,381,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',26.6991,209154188,3071904,NULL,'2022-09-03 23:44:27',1662248667,NULL),(1957145712,20665467,2,1109207,1,1,1,'X',1,1,221,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',26.9425,208862342,883256,NULL,'2022-08-18 13:30:20',1660829420,NULL),(1952308345,20665467,2,10820,0,1,1,'X',1,1,573,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',27.4935,202571472,3241860,NULL,'2021-10-22 13:58:49',1634911129,NULL),(2291173868,20665467,2,1928277,1,1,1,'X',1,1,456,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 34, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 34, \"small_tick_hit\": 651}}',28.2622,215777605,3967999,NULL,'2024-02-04 22:20:59',1707085259,NULL),(1957048906,20665467,2,1612940,0,1,1,'S',1,0.996226,371,918795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.368,208845333,3275270,NULL,'2022-08-17 14:27:14',1660746434,NULL),(1957145691,20665467,2,1109207,0,1,1,'SH',1,0.99687,185,980866,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',28.4926,208862273,702898,NULL,'2022-08-18 13:24:02',1660829042,NULL),(1962046827,20665467,2,1425691,0,1,1,'X',1,1,228,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',29.0137,215207297,434286,NULL,'2023-12-17 19:31:45',1702841505,NULL),(1962055832,20665467,2,3854224,1,1,1,'X',1,1,236,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',29.5496,215207414,402358,NULL,'2023-12-17 19:40:39',1702842039,NULL),(1953165083,20665467,2,892534,1,1,1,'SH',1,0.987635,257,1199580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',29.6117,203620328,843115,NULL,'2021-12-03 10:21:57',1638526917,NULL),(1962150637,20665467,2,257546,0,1,1,'X',1,1,383,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',30.9858,215207370,1473522,NULL,'2023-12-17 19:36:55',1702841815,NULL),(1951945306,20665467,2,2245776,0,1,1,'X',1,1,171,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',31.1498,202123259,224560,NULL,'2021-10-04 11:15:57',1633346157,NULL),(1957365762,20665467,2,2947841,1,1,1,'S',1,0.999062,508,947318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 39, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}}',31.9548,209154315,5941644,NULL,'2022-09-03 23:56:42',1662249402,NULL),(1954197866,20665467,2,1373441,1,1,1,'S',1,0.992987,451,480180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',32.6181,204985427,2571262,NULL,'2022-02-01 16:54:19',1643734459,NULL),(2291147470,20665467,2,4142588,1,1,1,'X',1,1,447,1089352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 14, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',33.1237,215777544,5350971,NULL,'2024-02-04 22:13:50',1707084830,NULL),(1957145682,20665467,2,1109207,0,1,1,'S',1,0.99687,206,1026856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',35.493,208861831,844791,NULL,'2022-08-18 12:53:23',1660827203,NULL),(1960347578,20665467,2,3024974,1,1,1,'S',1,0.99903,491,968265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',35.8542,212966775,5943222,NULL,'2023-06-09 19:31:40',1686339100,NULL),(1953460340,20665467,2,2025940,0,1,1,'S',1,0.997748,235,235124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',39.3577,204039049,399952,NULL,'2021-12-22 00:25:43',1640132743,NULL),(1946161493,20668865,2,2036865,0,1,1,'C',1,0.85125,29,346039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.193736,194463038,186220,NULL,'2021-01-29 19:31:19',1611948679,NULL),(1947163762,20669436,2,1612940,0,1,1,'D',1,0.837736,32,351184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.182638,195620254,174534,NULL,'2021-03-05 05:27:51',1614922071,NULL),(1947085810,20669436,2,2032727,0,1,1,'D',1,0.778468,17,276371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 141, \"large_tick_hit\": 10, \"small_tick_hit\": 225, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.33843,195620318,61630,NULL,'2021-03-05 05:32:10',1614922330,NULL),(1947253181,20669436,2,1582604,1,1,1,'B',1,0.9176,56,411930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 621, \"small_tick_hit\": 526, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',0.569192,195839371,559472,NULL,'2021-03-12 06:31:48',1615530708,NULL),(1947290475,20669436,2,1649595,0,1,1,'A',1,0.94263,83,544409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 454, \"large_tick_hit\": 11, \"small_tick_hit\": 603, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',1.55889,195838936,477214,NULL,'2021-03-12 06:02:57',1615528977,NULL),(1947295653,20669436,2,2036865,0,1,1,'A',1,0.94,48,456577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.74394,195839734,342660,NULL,'2021-03-12 06:56:32',1615532192,NULL),(1947253594,20669436,2,1582606,1,1,1,'A',1,0.970752,80,655143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 979, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',2.09364,195839153,574782,NULL,'2021-03-12 06:18:26',1615529906,NULL),(1947259305,20669436,2,1582620,0,1,1,'A',1,0.958434,168,607960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 654, \"large_tick_hit\": 59, \"small_tick_hit\": 878, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',2.34273,195839079,1020368,NULL,'2021-03-12 06:13:42',1615529622,NULL),(1947289328,20669436,2,1649594,0,1,1,'A',1,0.967096,199,604776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 675, \"large_tick_hit\": 12, \"small_tick_hit\": 665, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',3.05116,195839229,1748078,NULL,'2021-03-12 06:23:24',1615530204,NULL),(1947296526,20669436,2,1442771,0,1,1,'A',1,0.977564,76,698789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.35594,195839551,153144,NULL,'2021-03-12 06:44:11',1615531451,NULL),(1947464700,20669436,2,1582603,0,1,1,'S',1,0.984474,136,781168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 43, \"small_tick_hit\": 1073, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',3.54425,196269898,462118,NULL,'2021-03-25 01:46:35',1616636795,NULL),(1947266785,20669436,2,2032726,0,1,1,'B',1,0.916667,50,555572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.60641,195839756,148978,NULL,'2021-03-12 06:58:10',1615532290,NULL),(1947426677,20669436,2,2753522,0,1,1,'A',1,0.974662,104,637706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',4.80174,196065857,583490,NULL,'2021-03-19 05:19:30',1616131170,NULL),(1947225230,20669436,2,1956391,0,1,1,'A',1,0.964976,142,668474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 361, \"large_tick_hit\": 22, \"small_tick_hit\": 416, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 22, \"small_tick_hit\": 437}}',4.87673,195838967,768248,NULL,'2021-03-12 06:05:40',1615529140,NULL),(1947267382,20669436,2,1845433,0,1,1,'A',1,0.971193,174,713928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 545, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',4.97306,195839016,723678,NULL,'2021-03-12 06:09:10',1615529350,NULL),(1947255946,20669436,2,1582617,0,1,1,'S',1,0.984127,234,793916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 90, \"small_tick_hit\": 869, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',5.21224,195841307,1221118,NULL,'2021-03-12 08:42:00',1615538520,NULL),(1947247317,20669436,2,1582592,0,1,1,'S',1,0.983152,173,765435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 114, \"small_tick_hit\": 573, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 114, \"small_tick_hit\": 586}}',5.3143,195840219,556618,NULL,'2021-03-12 07:32:38',1615534358,NULL),(1947667338,20669436,2,476367,0,1,1,'S',1,0.982919,114,827385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 31, \"small_tick_hit\": 485, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',5.37978,196306393,183934,NULL,'2021-03-26 03:26:53',1616729213,NULL),(1947597455,20669436,2,1582593,0,1,1,'S',1,0.984451,156,701092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"large_tick_hit\": 24, \"small_tick_hit\": 498, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 507}}',5.5741,196305680,1066560,NULL,'2021-03-26 02:52:18',1616727138,NULL),(1947301041,20669436,2,2020270,1,1,1,'A',1,0.97597,187,951284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 341, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',5.95513,195839521,351566,NULL,'2021-03-12 06:42:02',1615531322,NULL),(1947301028,20669436,2,2019627,0,1,1,'S',1,0.986842,132,779921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',6.57113,195840235,737742,NULL,'2021-03-12 07:34:26',1615534466,NULL),(1947179284,20669436,2,1442774,0,1,1,'S',1,0.985342,153,782518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.78441,195839660,589872,NULL,'2021-03-12 06:50:11',1615531811,NULL),(1947269115,20669436,2,1587534,0,1,1,'A',1,0.964912,170,727250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',7.06248,195840140,968654,NULL,'2021-03-12 07:28:07',1615534087,NULL),(1948422173,20669436,2,453122,0,1,1,'S',1,0.99,150,815875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',7.42832,197405146,305798,NULL,'2021-04-28 04:17:16',1619583436,NULL),(1947592845,20669436,2,984053,0,1,1,'A',1,0.977612,164,792150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 65, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 65, \"small_tick_hit\": 414}}',7.52107,196308324,345464,NULL,'2021-03-26 05:28:20',1616736500,NULL),(1948363168,20669436,2,1592896,0,1,1,'S',1,0.994465,160,849175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 52, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 52, \"small_tick_hit\": 336}}',9.45278,197405310,335638,NULL,'2021-04-28 04:25:13',1619583913,NULL),(1947224890,20669436,2,1955675,0,1,1,'S',1,0.987196,305,957085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 466, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',9.81821,195839277,923436,NULL,'2021-03-12 06:26:32',1615530392,NULL),(1948064419,20669436,2,476366,0,1,1,'S',1,0.984642,192,955956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.7479,196907561,717254,NULL,'2021-04-13 05:05:02',1618290302,NULL),(1947581568,20669436,2,22621,0,1,1,'A',1,0.964115,118,831718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 72, \"small_tick_hit\": 240, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 72, \"small_tick_hit\": 254}}',12.0714,196308478,188208,NULL,'2021-03-26 05:38:42',1616737122,NULL),(1947608461,20669436,2,2518266,1,1,1,'S',1,0.989231,224,797288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',13.5148,196308359,1515316,NULL,'2021-03-26 05:30:23',1616736623,NULL),(1946195956,20672882,2,2021237,0,1,1,'D',1,0.820652,40,345031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.814567,194444848,139956,NULL,'2021-01-29 07:15:51',1611904551,NULL),(1949370997,20673458,2,2348772,0,1,1,'D',1,0.777403,22,283190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',0.104127,198773459,112538,NULL,'2021-06-06 17:53:15',1623001995,NULL),(1946527964,20673458,2,2032726,0,1,1,'D',1,0.842857,25,325653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.93473,194827774,62950,NULL,'2021-02-09 11:07:49',1612868869,NULL),(1946156334,20674659,2,1995048,0,1,1,'C',1,0.875923,43,388057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.651729,194480982,247656,NULL,'2021-01-30 07:52:40',1611993160,NULL),(1946249808,20679673,2,2032726,0,1,1,'D',1,0.697619,18,259015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 178, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.156011,194454912,48772,NULL,'2021-01-29 14:58:20',1611932300,NULL),(1946173887,20680097,2,1612940,0,1,1,'C',1,0.889308,48,395138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.706988,194455465,277382,NULL,'2021-01-29 15:17:38',1611933458,NULL),(1947109745,20680097,2,2036865,0,1,1,'B',1,0.92,63,442824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.46416,195706043,358914,NULL,'2021-03-07 19:49:16',1615146556,NULL),(1946448911,20680097,2,2032726,0,1,1,'C',1,0.883333,35,398828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.95986,194875385,83510,NULL,'2021-02-10 19:06:27',1612983987,NULL),(1946246038,20680526,2,1612940,0,1,1,'D',1,0.844025,25,343101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 311, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.151517,194556955,167310,NULL,'2021-02-01 14:23:02',1612189382,NULL),(1946179650,20680526,2,2032726,0,1,1,'D',1,0.840476,26,332588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.07268,194522516,72812,NULL,'2021-01-31 12:45:51',1612097151,NULL),(1946323202,20682310,2,1612940,0,1,1,'B',1,0.928302,38,413202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.13748,194666012,280864,NULL,'2021-02-04 18:46:34',1612464394,NULL),(1947728591,20682310,2,2036865,0,1,1,'B',1,0.92,62,471885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.90144,196522904,426676,NULL,'2021-04-01 16:46:21',1617295581,NULL),(1946177050,20682310,2,1612940,0,1,1,'A',1,0.973585,82,284092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.68586,194459651,323404,NULL,'2021-01-29 17:39:55',1611941995,NULL),(1946253060,20683272,2,2032726,0,1,1,'D',1,0.783333,15,265011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.325417,194459922,50372,NULL,'2021-01-29 17:50:11',1611942611,NULL),(1947398419,20684725,2,2032726,0,1,1,'D',1,0.766667,31,331621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 191, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.659345,195951275,70874,NULL,'2021-03-15 13:50:21',1615816221,NULL),(1946160870,20684810,2,2036865,0,1,1,'A',1,0.95875,89,575630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.73364,194461854,641508,NULL,'2021-01-29 18:52:29',1611946349,NULL),(1946359181,20685231,2,2036865,0,1,1,'C',1,0.865,44,388137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.495688,194571271,250536,NULL,'2021-02-01 22:37:23',1612219043,NULL),(1946232040,20685231,2,1951715,0,1,1,'B',1,0.92126,67,495799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 362, \"large_tick_hit\": 12, \"small_tick_hit\": 796, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',1.2921,194463345,305428,NULL,'2021-01-29 19:40:30',1611949230,NULL),(1946373188,20685231,2,2768094,1,1,1,'B',1,0.917369,48,413393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 323}}',1.3679,194571402,178548,NULL,'2021-02-01 22:42:26',1612219346,NULL),(1946382356,20685231,2,2072489,1,1,1,'B',1,0.913621,52,428689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 232, \"large_tick_hit\": 32, \"small_tick_hit\": 286, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 32, \"small_tick_hit\": 310}}',1.7062,194571492,182148,NULL,'2021-02-01 22:45:35',1612219535,NULL),(1946281942,20685231,2,733,0,1,1,'A',1,0.944656,113,494490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 319, \"large_tick_hit\": 70, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 70, \"small_tick_hit\": 113}}',3.37328,194676888,471532,NULL,'2021-02-05 01:49:34',1612489774,NULL),(1946380720,20685231,2,2532640,1,1,1,'A',1,0.958955,144,781835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',6.43651,194571371,417976,NULL,'2021-02-01 22:40:49',1612219249,NULL),(1946197151,20685422,2,695694,0,1,1,'D',1,0.845261,31,422042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 243, \"large_tick_hit\": 82, \"small_tick_hit\": 549, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 82, \"small_tick_hit\": 657}}',0.17652,194539278,140744,NULL,'2021-01-31 23:10:46',1612134646,NULL),(1946168782,20685422,2,2356935,0,1,1,'C',1,0.896465,40,180327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 431, \"large_tick_hit\": 17, \"small_tick_hit\": 262, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 287}}',0.420956,194538995,244204,NULL,'2021-01-31 22:58:38',1612133918,NULL),(1946320482,20685422,2,42019,0,1,1,'B',1,0.924414,70,526780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 148, \"small_tick_hit\": 649, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 148, \"small_tick_hit\": 712}}',1.60374,194626321,263058,NULL,'2021-02-03 15:23:03',1612365783,NULL),(1946237134,20685422,2,1415824,1,1,1,'S',1,0.987028,176,856050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 84, \"small_tick_hit\": 1180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 84, \"small_tick_hit\": 1197}}',3.3104,194539377,906181,NULL,'2021-01-31 23:15:07',1612134907,NULL),(1946425592,20685422,2,2036865,0,1,1,'A',1,0.9575,77,527991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.4865,194813379,495654,NULL,'2021-02-08 22:35:36',1612823736,NULL),(1946456799,20685422,2,1612940,0,1,1,'A',1,0.971069,80,572826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.32629,194813494,542746,NULL,'2021-02-08 22:41:13',1612824073,NULL),(1946257387,20685422,2,2032726,0,1,1,'B',1,0.928571,114,765805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.1622,194465835,286912,NULL,'2021-01-29 20:52:24',1611953544,NULL),(1946257260,20687421,2,2032726,0,1,1,'D',1,0.821429,20,295618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.565296,194465585,59860,NULL,'2021-01-29 20:44:47',1611953087,NULL),(1947323320,20688095,2,1996908,0,1,1,'B',1,0.915371,57,443442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',2.69065,196002387,296628,NULL,'2021-03-17 03:21:16',1615951276,NULL),(1946230433,20691194,2,1612940,0,1,1,'C',1,0.885535,68,424957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.969897,194532169,327324,NULL,'2021-01-31 18:46:41',1612118801,NULL),(1946453009,20694860,2,2020270,0,1,1,'S',1,0.996303,93,818025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',3.70022,194794760,206014,NULL,'2021-02-08 11:33:27',1612784007,NULL),(1946496361,20694860,2,1582617,0,1,1,'S',1,0.984817,262,784345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 91, \"small_tick_hit\": 871, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',5.5557,194854659,1082154,NULL,'2021-02-10 04:20:00',1612930800,NULL),(1946522907,20694860,2,1442771,0,1,1,'S',1,0.988782,143,860190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.29713,194794848,288762,NULL,'2021-02-08 11:38:13',1612784293,NULL),(1946480664,20694860,2,1582592,0,1,1,'S',1,0.993062,212,888066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 114, \"small_tick_hit\": 580, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 114, \"small_tick_hit\": 586}}',7.23971,194854494,888632,NULL,'2021-02-10 04:10:57',1612930257,NULL),(1946485724,20694860,2,1582603,0,1,1,'S',1,0.992237,325,960171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1081, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',8.14041,194860148,1210506,NULL,'2021-02-10 09:45:34',1612950334,NULL),(1946582482,20694860,2,2036865,0,1,1,'S',1,0.98,155,702561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.99267,195054651,967762,NULL,'2021-02-16 01:12:40',1613437960,NULL),(1946490382,20694860,2,1955675,0,1,1,'S',1,0.993598,305,959983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',10.1735,194854732,924586,NULL,'2021-02-10 04:23:17',1612930997,NULL),(1946540953,20694860,2,1845433,0,1,1,'S',1,0.995885,316,899124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',11.0477,195035600,1206922,NULL,'2021-02-15 13:29:28',1613395768,NULL),(1946611777,20694860,2,1612940,0,1,1,'A',1,0.977359,208,711544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.987,195035422,1310322,NULL,'2021-02-15 13:22:39',1613395359,NULL),(1946433633,20694860,2,1649595,0,1,1,'S',1,0.988526,469,939130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 11, \"small_tick_hit\": 636, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',14.434,194860227,4030404,NULL,'2021-02-10 09:49:33',1612950573,NULL),(1946430879,20694860,2,2032726,0,1,1,'S',1,0.988095,155,955429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.0366,194854373,473216,NULL,'2021-02-10 04:05:57',1612929957,NULL),(1946278522,20696551,2,2032726,0,1,1,'D',1,0.788095,15,266840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.336447,194479770,50680,NULL,'2021-01-30 06:33:00',1611988380,NULL),(1952699331,20698530,2,2580769,1,1,1,'C',1,0.892447,47,393105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 684, \"large_tick_hit\": 15, \"small_tick_hit\": 778, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 15, \"small_tick_hit\": 874}}',0.187262,203191004,523220,NULL,'2021-11-15 02:14:35',1636942475,NULL),(1946154205,20703829,2,2032726,0,1,1,'D',1,0.766667,12,261354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.220728,194489554,49216,NULL,'2021-01-30 14:20:06',1612016406,NULL),(1946196508,20703829,2,1612940,0,1,1,'B',1,0.920755,54,437341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.72943,194489675,309000,NULL,'2021-01-30 14:24:09',1612016649,NULL),(1946177538,20705148,2,2036865,0,1,1,'B',1,0.93875,68,483114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.43122,194491652,556878,NULL,'2021-01-30 15:33:55',1612020835,NULL),(1946188594,20705189,2,2036865,0,1,1,'D',1,0.79625,41,365576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.099229,194505832,192050,NULL,'2021-01-30 23:30:04',1612049404,NULL),(1946327912,20705189,2,1612940,0,1,1,'C',1,0.866667,35,354140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.39692,194671867,209222,NULL,'2021-02-04 22:05:38',1612476338,NULL),(1946202995,20707160,2,2024693,0,1,1,'B',1,0.928826,62,251251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 222, \"small_tick_hit\": 300, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',1.78236,194495524,134202,NULL,'2021-01-30 17:45:20',1612028720,NULL),(1946192818,20707745,2,2020270,0,1,1,'S',1,0.998152,187,961899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',6.73861,194523209,358286,NULL,'2021-01-31 13:14:48',1612098888,NULL),(1946202282,20707745,2,1612940,0,1,1,'A',1,0.977359,111,657967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.35167,194496433,829518,NULL,'2021-01-30 18:12:40',1612030360,NULL),(1946165028,20707745,2,20967,1,1,1,'S',1,0.984364,460,953865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 30, \"small_tick_hit\": 925, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 30, \"small_tick_hit\": 947}}',14.6897,194522976,3704638,NULL,'2021-01-31 13:05:35',1612098335,NULL),(1946159011,20707745,2,2032726,0,1,1,'S',1,0.988095,139,894867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.8132,194496085,392394,NULL,'2021-01-30 18:02:02',1612029722,NULL),(1946180312,20707745,2,2036865,0,1,1,'S',1,0.9925,281,858010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',19.4791,194496257,2174674,NULL,'2021-01-30 18:07:22',1612030042,NULL),(1946362913,20707745,2,1531859,1,1,1,'S',1,0.995693,600,963878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 19, \"small_tick_hit\": 556, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 19, \"small_tick_hit\": 561}}',20.5218,194591628,6413544,NULL,'2021-02-02 14:54:32',1612277672,NULL),(1947020951,20708402,2,1612940,0,1,1,'C',1,0.89434,70,418751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.956633,195453345,334764,NULL,'2021-02-27 18:16:46',1614449806,NULL),(1946524800,20708402,2,2036865,0,1,1,'B',1,0.91625,34,426981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.11524,194781904,275452,NULL,'2021-02-08 00:14:52',1612743292,NULL),(1946191685,20708402,2,2020270,1,1,1,'A',1,0.972274,146,811726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 130, \"large_tick_hit\": 51, \"small_tick_hit\": 345, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 51, \"small_tick_hit\": 354}}',3.98534,194497969,243838,NULL,'2021-01-30 18:59:48',1612033188,NULL),(1946207369,20708402,2,1582603,0,1,1,'A',1,0.968948,191,775159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 1053, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 1092}}',4.00953,194511316,564842,NULL,'2021-01-31 03:39:50',1612064390,NULL),(1946716542,20708402,2,1582606,1,1,1,'A',1,0.956825,222,769575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 956, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',4.7938,195137888,1213356,NULL,'2021-02-18 14:02:46',1613656966,NULL),(1946327593,20723996,2,2032726,0,1,1,'A',1,0.961905,69,701664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.51167,194587607,195542,NULL,'2021-02-02 12:36:34',1612269394,NULL),(1946297353,20723996,2,1888285,0,1,1,'A',1,0.961988,157,472702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 172, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',16.8239,194621077,266440,NULL,'2021-02-03 11:59:12',1612353552,NULL),(1946690474,20723996,2,1888285,0,1,1,'S',1,0.991228,157,956632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',22.0396,195115541,484160,NULL,'2021-02-17 20:43:48',1613594628,NULL),(1948742179,20724132,2,1612940,0,1,1,'D',1,0.641509,13,145661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 240, \"large_tick_hit\": 13, \"small_tick_hit\": 257, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.00182,197942823,85494,NULL,'2021-05-13 07:51:15',1620892275,NULL),(1948811131,20724132,2,2032726,0,1,1,'D',1,0.678571,10,132048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 97, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.043546,197942858,33464,NULL,'2021-05-13 07:52:36',1620892356,NULL),(1946227772,20726456,2,1612940,0,1,1,'B',1,0.932076,41,456654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.72801,194528625,329292,NULL,'2021-01-31 16:42:09',1612111329,NULL),(1946182213,20728360,2,2032726,0,1,1,'B',1,0.916667,45,432630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.44708,194526387,85726,NULL,'2021-01-31 15:18:44',1612106324,NULL),(1960851697,20732538,2,2036865,0,1,1,'D',1,0.76,36,318887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.054241,213591132,185736,NULL,'2023-07-28 14:36:20',1690554980,NULL),(1946250102,20732538,2,1612940,0,1,1,'B',1,0.937107,97,511404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.54483,194561347,555428,NULL,'2021-02-01 17:12:14',1612199534,NULL),(1961988349,20734447,2,2124509,0,1,1,'D',1,0.75814,33,290009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 195, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',0.062048,215002589,142434,NULL,'2023-11-29 05:53:09',1701237189,NULL),(1950420500,20739686,2,1439888,1,1,1,'S',1,0.996774,204,961247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,200166781,800938,NULL,'2021-07-23 21:36:36',1627076196,NULL),(1949566960,20739686,2,2832589,1,1,1,'D',1,0.493506,10,43463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 111, \"large_tick_hit\": 55, \"small_tick_hit\": 100, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 55, \"small_tick_hit\": 203}}',0.000629,198904339,53556,NULL,'2021-06-11 00:50:23',1623372623,NULL),(1949586317,20739686,2,2032726,0,1,1,'D',1,0.759524,19,272761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.342035,198877516,56070,NULL,'2021-06-10 03:13:38',1623294818,NULL),(1949568163,20739686,2,2833798,1,1,1,'C',1,0.853503,44,196060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 171, \"large_tick_hit\": 21, \"small_tick_hit\": 210, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 250}}',1.25742,198904309,110584,NULL,'2021-06-11 00:48:51',1623372531,NULL),(1950341723,20739686,2,1871676,1,1,1,'B',1,0.938095,74,464048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 636, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',1.66699,199880456,623112,NULL,'2021-07-14 00:12:36',1626221556,NULL),(1949545027,20739686,2,2809890,0,1,1,'B',1,0.907757,24,364383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 181, \"small_tick_hit\": 252, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',1.99262,198923272,115956,NULL,'2021-06-11 17:11:00',1623431460,NULL),(1950285277,20739686,2,1593847,0,1,1,'C',1,0.869074,34,320783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"small_tick_hit\": 129, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',2.47024,199915403,179858,NULL,'2021-07-15 04:26:18',1626323178,NULL),(1949568214,20739686,2,2833798,0,1,1,'B',1,0.92569,50,449378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 179, \"large_tick_hit\": 24, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 250}}',3.38139,198922223,165766,NULL,'2021-06-11 16:38:20',1623429500,NULL),(1949737436,20739686,2,2999482,1,1,1,'A',1,0.967638,160,607562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 383}}',3.85327,199013385,1175116,NULL,'2021-06-14 16:10:17',1623687017,NULL),(1950262342,20739686,2,1954394,1,1,1,'A',1,0.974878,212,644694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 520, \"large_tick_hit\": 30, \"small_tick_hit\": 653, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',4.08636,199880351,1314378,NULL,'2021-07-14 00:08:14',1626221294,NULL),(1949619078,20739686,2,2757120,0,1,1,'D',1,0.84127,22,354224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"small_tick_hit\": 105, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',4.56944,199113323,45826,NULL,'2021-06-17 23:30:10',1623972610,NULL),(1950266248,20739686,2,2036865,0,1,1,'A',1,0.95125,115,574069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.77904,199880612,559006,NULL,'2021-07-14 00:19:38',1626221978,NULL),(1949642472,20739686,2,199049,0,1,1,'A',1,0.960459,90,501547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 533, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',4.78825,199057422,778220,NULL,'2021-06-16 03:38:31',1623814711,NULL),(1949654105,20739686,2,1956592,0,1,1,'A',1,0.94902,124,529353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 429, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',5.01488,199015193,992194,NULL,'2021-06-14 17:18:30',1623691110,NULL),(1949655304,20739686,2,999726,0,1,1,'B',1,0.938272,133,531621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 385, \"large_tick_hit\": 49, \"small_tick_hit\": 250, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 49, \"small_tick_hit\": 271}}',5.37909,199103564,819080,NULL,'2021-06-17 17:09:46',1623949786,NULL),(1949673330,20739686,2,744305,0,1,1,'A',1,0.966574,51,503596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 170, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',5.64033,199043585,173230,NULL,'2021-06-15 17:15:26',1623777326,NULL),(1949679295,20739686,2,764003,0,1,1,'A',1,0.956298,53,474378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 235, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',5.73577,199102615,236606,NULL,'2021-06-17 16:36:49',1623947809,NULL),(1949716679,20739686,2,110334,0,1,1,'A',1,0.972554,112,605879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 504, \"small_tick_hit\": 311, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',5.77386,199103515,1099894,NULL,'2021-06-17 17:07:41',1623949661,NULL),(1949637000,20739686,2,2574380,1,1,1,'A',1,0.974619,105,536236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 621, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 342}}',5.88718,199103341,1061370,NULL,'2021-06-17 17:01:15',1623949275,NULL),(1950341397,20739686,2,1871615,1,1,1,'S',1,0.98289,163,725441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"small_tick_hit\": 680, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',5.9744,199877957,893228,NULL,'2021-07-13 22:05:16',1626213916,NULL),(1950329757,20739686,2,1612940,0,1,1,'A',1,0.979874,81,604220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.00839,199878430,650244,NULL,'2021-07-13 22:27:20',1626215240,NULL),(1949628799,20739686,2,165664,0,1,1,'A',1,0.962602,75,534138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',6.0298,199148773,491454,NULL,'2021-06-19 03:33:32',1624073612,NULL),(1949731656,20739686,2,2911775,1,1,1,'A',1,0.957557,131,566652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 400, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 422}}',6.15949,199014409,1142408,NULL,'2021-06-14 16:49:52',1623689392,NULL),(1949638173,20739686,2,2578177,1,1,1,'A',1,0.978809,146,690789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"small_tick_hit\": 547, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 561}}',6.72643,199014126,869254,NULL,'2021-06-14 16:38:29',1623688709,NULL),(1949737370,20739686,2,2996257,1,1,1,'A',1,0.97361,122,611579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 626, \"small_tick_hit\": 407, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 422}}',6.75129,199086977,1099454,NULL,'2021-06-17 03:01:26',1623898886,NULL),(1949732711,20739686,2,2919234,1,1,1,'X',1,1,72,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 99}}',7.14727,199085975,132950,NULL,'2021-06-17 02:06:01',1623895561,NULL),(1950306631,20739686,2,2964477,1,1,1,'A',1,0.9741,207,620572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 630, \"small_tick_hit\": 912, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 927}}',7.37543,199915829,1722652,NULL,'2021-07-15 04:50:45',1626324645,NULL),(1949656368,20739686,2,37714,0,1,1,'A',1,0.954853,136,668444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"small_tick_hit\": 128, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',7.4128,199102691,847920,NULL,'2021-06-17 16:39:02',1623947942,NULL),(1949687440,20739686,2,65390,0,1,1,'S',1,0.984705,266,721995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 585, \"large_tick_hit\": 103, \"small_tick_hit\": 664, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 103, \"small_tick_hit\": 675}}',7.65555,199057492,1974560,NULL,'2021-06-16 03:43:21',1623815001,NULL),(1949612132,20739686,2,514514,0,1,1,'A',1,0.960245,67,532136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 203, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',7.72831,199043607,259098,NULL,'2021-06-15 17:16:26',1623777386,NULL),(1949679636,20739686,2,765459,0,1,1,'S',1,0.988048,63,674875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 6, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',7.73074,199113292,207108,NULL,'2021-06-17 23:28:12',1623972492,NULL),(1949620837,20739686,2,10820,0,1,1,'A',1,0.969697,163,594580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 449, \"large_tick_hit\": 111, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 111, \"small_tick_hit\": 120}}',7.98456,199057562,1059488,NULL,'2021-06-16 03:47:51',1623815271,NULL),(1949557727,20739686,2,2820932,1,1,1,'A',1,0.972678,118,750746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 7, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 182}}',8.1892,198922415,337326,NULL,'2021-06-11 16:45:21',1623429921,NULL),(1949690704,20739686,2,2841495,1,1,1,'S',1,0.991641,277,738384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 882, \"large_tick_hit\": 36, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 36, \"small_tick_hit\": 390}}',8.43543,199103130,4822182,NULL,'2021-06-17 16:53:41',1623948821,NULL),(1949633035,20739686,2,2291161,0,1,1,'S',1,0.987187,208,744835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 933, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',8.50102,199102426,2327062,NULL,'2021-06-17 16:31:16',1623947476,NULL),(1950492843,20739686,2,1954393,1,1,1,'A',1,0.977032,194,676903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 631, \"large_tick_hit\": 9, \"small_tick_hit\": 466, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',8.56877,200166667,1986872,NULL,'2021-07-23 21:31:54',1627075914,NULL),(1949737022,20739686,2,2983036,1,1,1,'A',1,0.976744,103,608255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',8.58343,199015108,698890,NULL,'2021-06-14 17:15:02',1623690902,NULL),(1949671103,20739686,2,1046358,0,1,1,'S',1,0.985908,241,692102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 889, \"small_tick_hit\": 860, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',8.78433,199103691,3379148,NULL,'2021-06-17 17:14:00',1623950040,NULL),(1949645416,20739686,2,206863,0,1,1,'S',1,0.990741,193,767434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',9.15988,199057374,1008182,NULL,'2021-06-16 03:35:52',1623814552,NULL),(1949687495,20739686,2,65419,0,1,1,'S',1,0.98847,254,889451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 172, \"small_tick_hit\": 599, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',9.5452,199043805,507462,NULL,'2021-06-15 17:23:26',1623777806,NULL),(1949639045,20739686,2,1762730,0,1,1,'A',1,0.945,36,353494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',9.61513,199103270,135632,NULL,'2021-06-17 16:58:20',1623949100,NULL),(1949529204,20739686,2,2910876,1,1,1,'A',1,0.979914,268,757873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',9.91475,198938428,2296036,NULL,'2021-06-12 04:20:06',1623471606,NULL),(1949691250,20739686,2,1094076,0,1,1,'A',1,0.949547,157,594916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 446, \"small_tick_hit\": 288, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',9.92435,199103005,993028,NULL,'2021-06-17 16:50:15',1623948615,NULL),(1949683546,20739686,2,2020602,0,1,1,'A',1,0.964824,66,551651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',10.174,199043504,209246,NULL,'2021-06-15 17:12:41',1623777161,NULL),(1949697259,20739686,2,814465,0,1,1,'S',1,0.994798,188,873270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 30, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',10.4922,199113446,1224906,NULL,'2021-06-17 23:36:05',1623972965,NULL),(1949620327,20739686,2,2757284,0,1,1,'S',1,0.99375,47,960670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.5123,199013114,70080,NULL,'2021-06-14 15:59:08',1623686348,NULL),(1950264602,20739686,2,1582590,1,1,1,'S',1,0.992101,262,743550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 750, \"large_tick_hit\": 22, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',10.9849,199880829,3754248,NULL,'2021-07-14 00:30:48',1626222648,NULL),(1949882638,20739686,2,2050721,1,1,1,'S',1,0.98565,309,806805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"small_tick_hit\": 623, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',11.7182,199419700,2805526,NULL,'2021-06-28 05:13:53',1624857233,NULL),(1949548887,20739686,2,2810039,0,1,1,'A',1,0.966608,158,832154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"small_tick_hit\": 361, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',12.6598,198923218,508330,NULL,'2021-06-11 17:09:33',1623431373,NULL),(1949670864,20739686,2,2395958,0,1,1,'S',1,0.981949,204,765813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',15.3825,199103205,1194246,NULL,'2021-06-17 16:56:24',1623948984,NULL),(1950334074,20739686,2,3008138,1,1,1,'S',1,0.981567,120,800422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 64}}',16.6104,199915263,403808,NULL,'2021-07-15 04:16:56',1626322616,NULL),(1949628884,20739686,2,165725,0,1,1,'S',1,0.991197,263,962135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.0514,199102305,1165756,NULL,'2021-06-17 16:27:34',1623947254,NULL),(1949673041,20739686,2,1594554,0,1,1,'S',1,0.990783,198,833835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',18.7472,199057641,1091274,NULL,'2021-06-16 03:51:47',1623815507,NULL),(1949686744,20739686,2,1988749,1,1,1,'A',1,0.979487,206,747814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',19.6719,199057304,1111180,NULL,'2021-06-16 03:32:09',1623814329,NULL),(1949614458,20739686,2,904307,0,1,1,'X',1,1,179,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.2469,199014984,821166,NULL,'2021-06-14 17:10:55',1623690655,NULL),(1949640916,20739686,2,1762733,0,1,1,'S',1,0.991071,138,895513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',31.4012,199102215,505428,NULL,'2021-06-17 16:24:56',1623947096,NULL),(1946231777,20741510,2,2032727,0,1,1,'D',1,0.84265,20,302698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 238, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.03105,194546143,82456,NULL,'2021-02-01 04:43:09',1612154589,NULL),(1946197185,20741510,2,2032726,0,1,1,'S',1,0.980952,155,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.2528,194546108,473186,NULL,'2021-02-01 04:41:07',1612154467,NULL),(1959678161,20742609,2,3854252,1,1,1,'A',1,0.966226,46,549322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 176, \"large_tick_hit\": 9, \"small_tick_hit\": 473, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 488}}',4.38349,212036998,155738,NULL,'2023-03-29 04:11:17',1680063077,NULL),(1959630197,20742609,2,2279985,0,1,1,'A',1,0.957627,102,657857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',6.49662,212037185,309230,NULL,'2023-03-29 04:40:13',1680064813,NULL),(1946239993,20743360,2,1612940,0,1,1,'A',1,0.948428,92,527729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.10019,194549132,473246,NULL,'2021-02-01 07:44:13',1612165453,NULL),(1946218990,20745296,2,2036865,0,1,1,'A',1,0.94125,98,552360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.96753,194551223,672514,NULL,'2021-02-01 09:42:39',1612172559,NULL),(1956980913,20745370,2,1612940,0,1,1,'A',1,0.942138,107,527270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.07103,208628449,531270,NULL,'2022-08-06 04:22:15',1659759735,NULL),(1954087140,20747423,2,3287070,0,1,1,'S',1,0.992175,158,858677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 84, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 333}}',12.2139,204854181,686426,NULL,'2022-01-26 21:50:12',1643233812,NULL),(1948348388,20749765,2,22623,0,1,1,'C',1,0.858921,30,367319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 157, \"large_tick_hit\": 57, \"small_tick_hit\": 200, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 242}}',1.04215,197443948,106832,NULL,'2021-04-29 09:29:42',1619688582,NULL),(1948335906,20749765,2,161301,0,1,1,'A',1,0.965909,90,583045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 259, \"large_tick_hit\": 164, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 164, \"small_tick_hit\": 269}}',3.72189,197443920,416534,NULL,'2021-04-29 09:27:40',1619688460,NULL),(1949949463,20751687,2,2481603,1,1,1,'D',1,0.801938,31,162390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 432, \"small_tick_hit\": 313, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 372}}',0.063273,199377907,171442,NULL,'2021-06-26 19:37:32',1624736252,NULL),(1949969405,20751687,2,1863290,0,1,1,'B',1,0.907527,38,372560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 507, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',0.576102,199377660,370652,NULL,'2021-06-26 19:27:08',1624735628,NULL),(1949867620,20751687,2,80,0,1,1,'C',1,0.899175,58,459098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 398, \"large_tick_hit\": 32, \"small_tick_hit\": 551, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 629}}',0.881401,199343865,439694,NULL,'2021-06-25 18:07:11',1624644431,NULL),(1949743016,20751687,2,1995048,0,1,1,'B',1,0.903988,42,412341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.20129,199327476,257520,NULL,'2021-06-25 05:20:42',1624598442,NULL),(1949740658,20751687,2,1513225,0,1,1,'B',1,0.92249,92,231136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 386, \"large_tick_hit\": 17, \"small_tick_hit\": 323, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 17, \"small_tick_hit\": 348}}',1.3273,199335876,305530,NULL,'2021-06-25 13:02:23',1624626143,NULL),(1946527085,20752359,2,2036865,0,1,1,'D',1,0.82875,29,329034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.123294,194785076,192276,NULL,'2021-02-08 02:42:39',1612752159,NULL),(1947039991,20752359,2,2748079,0,1,1,'B',1,0.902344,40,361467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 304, \"small_tick_hit\": 158, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',1.49843,195600383,225220,NULL,'2021-03-04 15:14:27',1614870867,NULL),(1946212861,20753950,2,2032726,0,1,1,'D',1,0.642857,10,193653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 104, \"small_tick_hit\": 166, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.044479,194567839,38656,NULL,'2021-02-01 20:42:45',1612212165,NULL),(1947751599,20755196,2,2172917,0,1,1,'D',1,0.845501,25,321123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 224, \"large_tick_hit\": 9, \"small_tick_hit\": 265, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',0.580548,196531166,125866,NULL,'2021-04-01 20:59:51',1617310791,NULL),(1946253523,20756018,2,1612940,0,1,1,'C',1,0.89434,49,402012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.917593,194565072,283268,NULL,'2021-02-01 19:15:32',1612206932,NULL),(1946550099,20756018,2,2032726,0,1,1,'C',1,0.895238,30,367942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.75464,194984979,79416,NULL,'2021-02-13 22:06:48',1613254008,NULL),(1946348976,20759381,2,2032727,0,1,1,'D',1,0.838509,19,321110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.827084,194705399,79034,NULL,'2021-02-05 21:21:38',1612560098,NULL),(1946798286,20759381,2,2036865,0,1,1,'A',1,0.975,210,770784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.1653,195362404,1494810,NULL,'2021-02-24 22:13:06',1614204786,NULL),(1946807501,20759381,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,195362310,473256,NULL,'2021-02-24 22:09:00',1614204540,NULL),(1946372036,20760552,2,2036865,0,1,1,'D',1,0.78875,20,322815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.049909,194593262,164330,NULL,'2021-02-02 15:50:35',1612281035,NULL),(1946720904,20765554,2,2026062,0,1,1,'D',1,0.286432,3,16898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 77, \"large_tick_hit\": 4, \"small_tick_hit\": 33, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 143}}',0.00001,195209537,23998,NULL,'2021-02-20 13:34:03',1613828043,NULL),(1946323706,20767442,2,2032726,0,1,1,'D',1,0.82381,22,150758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.669754,194582823,54842,NULL,'2021-02-02 08:30:27',1612254627,NULL),(1946333437,20767442,2,2032726,0,1,1,'C',1,0.859524,42,405924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.95121,194596636,84526,NULL,'2021-02-02 17:50:47',1612288247,NULL),(1946328244,20771619,2,2032726,0,1,1,'D',1,0.7,18,224157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 174, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.185112,194588634,54516,NULL,'2021-02-02 13:13:37',1612271617,NULL),(1951161016,20773518,2,2748079,0,1,1,'D',1,0.798828,37,285080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 273, \"small_tick_hit\": 136, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.28017,201070430,169892,NULL,'2021-08-24 06:26:28',1629786388,NULL),(1951050822,20773518,2,2913662,1,1,1,'C',1,0.895327,91,431162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 528, \"large_tick_hit\": 13, \"small_tick_hit\": 417, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 476}}',0.468986,201016944,459574,NULL,'2021-08-22 06:45:01',1629614701,NULL),(1946400274,20773619,2,2717425,1,1,1,'B',1,0.923077,70,491139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 217, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',2.54886,194591976,248050,NULL,'2021-02-02 15:07:06',1612278426,NULL),(1946330988,20774555,2,2032726,0,1,1,'C',1,0.869048,50,462286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.69224,194593829,106426,NULL,'2021-02-02 16:12:17',1612282337,NULL),(1946557348,20774686,2,1612940,0,1,1,'D',1,0.823899,28,340958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.145274,194965156,166454,NULL,'2021-02-13 10:31:44',1613212304,NULL),(1946371296,20774800,2,1442771,0,1,1,'C',1,0.855769,66,492214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 146, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.91314,194593722,123786,NULL,'2021-02-02 16:08:12',1612282092,NULL),(1946471138,20778384,2,2172049,0,1,1,'D',1,0.849624,33,398506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 13, \"small_tick_hit\": 416}}',1.06438,194812776,138604,NULL,'2021-02-08 22:12:00',1612822320,NULL),(1947112428,20778384,2,2036865,0,1,1,'B',1,0.91375,57,476953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.54505,195729570,317821,NULL,'2021-03-08 15:26:59',1615217219,NULL),(1946351031,20778384,2,2480903,0,1,1,'B',1,0.902174,70,382055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 383, \"small_tick_hit\": 198, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',1.57305,194669606,323952,NULL,'2021-02-04 20:44:08',1612471448,NULL),(1946506641,20778384,2,410473,0,1,1,'C',1,0.894656,47,478515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 247, \"small_tick_hit\": 339, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',1.98764,194812651,196739,NULL,'2021-02-08 22:06:52',1612822012,NULL),(1946281600,20778384,2,2004646,0,1,1,'A',1,0.944649,52,438381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 340, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',2.64275,194667923,373672,NULL,'2021-02-04 19:50:17',1612468217,NULL),(1946365706,20778384,2,410473,0,1,1,'S',1,0.989313,207,875476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',12.5895,194668384,916618,NULL,'2021-02-04 20:05:21',1612469121,NULL),(1947065254,20778384,2,2771889,0,1,1,'S',1,0.984962,160,849350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 32, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 32, \"small_tick_hit\": 288}}',13.7563,195728902,583790,NULL,'2021-03-08 15:03:08',1615215788,NULL),(1947022696,20778384,2,2172049,1,1,1,'S',1,0.983459,196,876382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',16.6852,195519881,770680,NULL,'2021-03-01 20:49:32',1614631772,NULL);
INSERT INTO `scores` VALUES (1946303182,20778384,2,2036865,0,1,1,'S',1,0.98125,331,870673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',19.0349,194668800,2709042,NULL,'2021-02-04 20:17:31',1612469851,NULL),(1946377800,20779375,2,2036865,0,1,1,'B',1,0.91625,69,453742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.49352,194600876,329158,NULL,'2021-02-02 20:04:21',1612296261,NULL),(1946336267,20779375,2,2032726,0,1,1,'C',1,0.892857,43,410691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.0417,194600617,84906,NULL,'2021-02-02 19:56:11',1612295771,NULL),(1946369436,20779540,2,2680603,1,1,1,'D',1,0.831711,48,401920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 362, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 440}}',0.752962,194601408,145080,NULL,'2021-02-02 20:20:55',1612297255,NULL),(1946316902,20779540,2,2748079,0,1,1,'B',1,0.90625,59,401149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 305, \"small_tick_hit\": 159, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',2.15882,194601533,312374,NULL,'2021-02-02 20:25:40',1612297540,NULL),(1946365020,20779540,2,2032726,0,1,1,'A',1,0.969048,79,779441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.1844,194637426,254074,NULL,'2021-02-03 21:49:33',1612388973,NULL),(1946337408,20781049,2,2032726,0,1,1,'D',1,0.833333,21,323302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.974522,194602899,76066,NULL,'2021-02-02 21:13:32',1612300412,NULL),(1946801752,20781049,2,1612940,0,1,1,'B',1,0.914465,46,425729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.37837,195315518,329722,NULL,'2021-02-23 14:53:48',1614092028,NULL),(1946884127,20781049,2,2036865,0,1,1,'B',1,0.935,115,530122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.40689,195315614,558032,NULL,'2021-02-23 14:56:47',1614092207,NULL),(1946761328,20781844,2,1612940,0,1,1,'B',1,0.91195,53,412383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.15597,195098804,273572,NULL,'2021-02-17 11:07:42',1613560062,NULL),(1947413220,20783022,2,2032726,0,1,1,'D',1,0.757143,21,282464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.364203,196087637,58184,NULL,'2021-03-19 20:26:17',1616185577,NULL),(1946286082,20784194,2,10818,0,1,1,'D',1,0.822727,64,178216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 181}, \"maximum_statistics\": {\"great\": 220}}',0.370272,194609811,98922,NULL,'2021-02-03 01:39:06',1612316346,NULL),(1946396520,20784194,2,1644944,0,1,1,'C',1,0.893296,60,408777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 448, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 510}}',0.394614,194611999,453400,NULL,'2021-02-03 03:11:54',1612321914,NULL),(1946332792,20784194,2,1736318,0,1,1,'C',1,0.865136,33,399203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 192, \"large_tick_hit\": 7, \"small_tick_hit\": 404, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',0.759153,194611873,164800,NULL,'2021-02-03 03:06:19',1612321579,NULL),(1946286099,20784194,2,10818,0,1,1,'B',1,0.931818,69,404469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',1.80014,194611820,191388,NULL,'2021-02-03 03:04:27',1612321467,NULL),(1946288049,20784194,2,13348,1,1,1,'B',1,0.935849,63,627524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 6, \"small_tick_hit\": 127, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',2.64514,194626904,164202,NULL,'2021-02-03 15:42:39',1612366959,NULL),(1946672925,20790990,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,195206725,473256,NULL,'2021-02-20 11:33:40',1613820820,NULL),(1946339616,20792562,2,1051534,0,1,1,'S',1,0.994536,43,959699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.20552,194662766,39634,NULL,'2021-02-04 17:03:33',1612458213,NULL),(1946297477,20792562,2,1888285,0,1,1,'A',1,0.961988,121,790915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',13.4363,194658128,311216,NULL,'2021-02-04 14:31:51',1612449111,NULL),(1946354875,20795492,2,2032726,0,1,1,'D',1,0.733333,15,119850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 191, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.166294,194623831,42464,NULL,'2021-02-03 13:58:53',1612360733,NULL),(1946295070,20800139,2,2036865,0,1,1,'C',1,0.89625,49,406430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.863832,194656095,289984,NULL,'2021-02-04 13:19:41',1612444781,NULL),(1953342852,20800209,2,2032727,0,1,1,'B',1,0.906832,25,200791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 262, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',3.49042,203909750,74091,NULL,'2021-12-16 11:59:59',1639655999,NULL),(1946339284,20803730,2,2032727,0,1,1,'D',1,0.84472,20,78491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 150, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.610954,194635974,55968,NULL,'2021-02-03 20:56:33',1612385793,NULL),(1946301488,20803730,2,1612940,0,1,1,'C',1,0.898113,57,101540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.763206,194635931,154504,NULL,'2021-02-03 20:54:52',1612385692,NULL),(1946326062,20804970,2,2032726,0,1,1,'D',1,0.797619,50,409930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.44247,194738127,102336,NULL,'2021-02-06 19:02:21',1612638141,NULL),(1946365501,20805100,2,2032726,0,1,1,'D',1,0.716667,15,225196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 183, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.171332,194638487,46770,NULL,'2021-02-03 22:26:34',1612391194,NULL),(1957419236,20805191,2,110693,1,1,1,'D',1,0.847786,138,156194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 883, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 36}}',NULL,209155100,872484,NULL,'2022-09-04 01:14:03',1662254043,NULL),(1957800978,20805191,2,611931,1,1,1,'B',1,0.915025,306,215246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1382, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',NULL,209538118,2458384,NULL,'2022-09-29 05:04:40',1664427880,NULL),(1953479461,20805191,2,672594,1,1,1,'D',1,0.527643,28,192571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 834, \"great\": 899, \"small_tick_hit\": 189, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 1733, \"small_tick_hit\": 329}}',NULL,204046231,317550,NULL,'2021-12-22 09:46:08',1640166368,NULL),(1957598807,20805191,2,691083,1,1,1,'A',1,0.948905,147,241747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 495, \"large_tick_hit\": 34, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 34, \"small_tick_hit\": 122}}',NULL,209525908,524270,NULL,'2022-09-28 07:32:13',1664350333,NULL),(1957108238,20805191,2,691112,1,1,1,'S',1,0.993952,234,763941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"large_tick_hit\": 54, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 54, \"small_tick_hit\": 427}}',NULL,208806851,2516580,NULL,'2022-08-15 12:59:45',1660568385,NULL),(1957644383,20805191,2,789087,0,1,1,'B',1,0.923077,7,301143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 8, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,209383690,18219,NULL,'2022-09-18 14:16:36',1663510596,NULL),(1957644451,20805191,2,789087,0,1,1,'B',1,0.923077,7,319321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 8, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,209383703,19340,NULL,'2022-09-18 14:17:26',1663510646,NULL),(1957644457,20805191,2,789087,0,1,1,'B',1,0.923077,7,86942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 8, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,209383712,13552,NULL,'2022-09-18 14:17:54',1663510674,NULL),(1957378623,20805191,2,789087,0,1,1,'X',1,1,9,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,209162109,19484,NULL,'2022-09-04 11:32:12',1662291132,NULL),(1957378634,20805191,2,789087,1,1,1,'XH',1,1,9,539320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,209162121,21089,NULL,'2022-09-04 11:32:54',1662291174,NULL),(1957378643,20805191,2,789087,0,1,1,'XH',1,1,9,628596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,209162130,18983,NULL,'2022-09-04 11:33:19',1662291199,NULL),(1957644372,20805191,2,789087,0,1,1,'X',1,1,9,1077995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,209383685,18542,NULL,'2022-09-18 14:16:22',1663510582,NULL),(1957852531,20805191,2,789087,0,1,1,'XH',1,1,9,593015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,209733694,18933,NULL,'2022-10-12 11:29:51',1665574191,NULL),(1957759432,20805191,2,864446,1,1,1,'A',1,0.954094,165,130207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1742, \"large_tick_hit\": 14, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1832, \"large_tick_hit\": 14, \"small_tick_hit\": 267}}',NULL,209615624,1675036,NULL,'2022-10-04 09:09:40',1664874580,NULL),(1959811858,20805191,2,884085,0,1,1,'D',1,0.775256,248,41461,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 606, \"great\": 1903, \"large_tick_hit\": 110, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2509, \"large_tick_hit\": 110, \"small_tick_hit\": 113}}',NULL,212271503,1192886,NULL,'2023-04-16 02:09:40',1681610980,NULL),(1957189313,20805191,2,924759,1,1,1,'C',1,0.877956,409,174219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 411, \"great\": 2697, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,208968591,5017048,NULL,'2022-08-24 07:28:34',1661326114,NULL),(1955830303,20805191,2,1103732,1,1,1,'C',1,0.875133,123,160425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 1510, \"small_tick_hit\": 137, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1706, \"small_tick_hit\": 176}}',NULL,207124069,1254850,NULL,'2022-05-20 04:47:36',1653022056,NULL),(1957370869,20805191,2,1119645,1,1,1,'A',1,0.97456,394,290066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2102, \"large_tick_hit\": 29, \"small_tick_hit\": 474, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 29, \"small_tick_hit\": 492}}',NULL,209194389,6745710,NULL,'2022-09-06 11:14:12',1662462852,NULL),(1958612739,20805191,2,1165129,1,1,1,'D',1,0.802933,176,38228,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 877, \"great\": 3417, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,210772603,1643925,NULL,'2022-12-23 12:27:52',1671798472,NULL),(1954946965,20805191,2,1165130,0,1,1,'D',1,0.5,4,945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,205955178,174279,NULL,'2022-03-21 01:14:43',1647825283,NULL),(1954946949,20805191,2,1165130,0,1,1,'D',1,0.503876,8,372556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 512, \"great\": 520}, \"maximum_statistics\": {\"great\": 1032}}',NULL,205955159,171120,NULL,'2022-03-21 01:13:46',1647825226,NULL),(1957843951,20805191,2,1165130,0,1,1,'D',1,0.507752,12,486529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 508, \"great\": 524}, \"maximum_statistics\": {\"great\": 1032}}',NULL,209721314,177645,NULL,'2022-10-11 11:55:46',1665489346,NULL),(1953281187,20805191,2,1165130,0,1,1,'D',1,0.630814,12,113421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 381, \"great\": 651}, \"maximum_statistics\": {\"great\": 1032}}',NULL,203712198,227538,NULL,'2021-12-07 07:29:24',1638862164,NULL),(1957843945,20805191,2,1165130,0,1,1,'D',1,0.637597,60,41083,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 374, \"great\": 658}, \"maximum_statistics\": {\"great\": 1032}}',NULL,209721290,233049,NULL,'2022-10-11 11:53:45',1665489225,NULL),(1957843939,20805191,2,1165130,0,1,1,'D',1,0.643411,116,24844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 664}, \"maximum_statistics\": {\"great\": 1032}}',NULL,209721287,227255,NULL,'2022-10-11 11:53:06',1665489186,NULL),(1953281199,20805191,2,1165130,0,1,1,'D',1,0.651163,12,124893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 360, \"great\": 672}, \"maximum_statistics\": {\"great\": 1032}}',NULL,203712211,242154,NULL,'2021-12-07 07:30:58',1638862258,NULL),(1957215682,20805191,2,1734756,1,1,1,'A',1,0.966905,177,245355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 989, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 92}}',NULL,208965836,1463708,NULL,'2022-08-24 02:10:12',1661307012,NULL),(1957452564,20805191,2,1734756,1,1,1,'A',1,0.970483,283,554061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 994, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 92}}',NULL,209343959,3772774,NULL,'2022-09-16 08:04:40',1663315480,NULL),(1959106714,20805191,2,1749471,1,1,1,'S',1,0.980758,317,731007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1018, \"large_tick_hit\": 1, \"small_tick_hit\": 612, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 1, \"small_tick_hit\": 634}}',NULL,211512152,6656820,NULL,'2023-02-17 05:49:46',1676612986,NULL),(1954513130,20805191,2,1762037,1,1,1,'D',1,0.0443564,9,1562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2173, \"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 14, \"small_tick_miss\": 240}, \"maximum_statistics\": {\"great\": 2270, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',NULL,205502044,39936,NULL,'2022-02-26 01:21:17',1645838477,NULL),(1956836968,20805191,2,1770626,1,1,1,'C',1,0.858305,64,144978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 1060, \"large_tick_hit\": 64, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 64, \"small_tick_hit\": 147}}',NULL,208464424,536948,NULL,'2022-07-27 22:55:39',1658962539,NULL),(1954561630,20805191,2,1849487,1,1,1,'C',1,0.894353,120,189786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 1830, \"large_tick_hit\": 40, \"small_tick_hit\": 585, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2102, \"large_tick_hit\": 40, \"small_tick_hit\": 603}}',NULL,205504865,1223410,NULL,'2022-02-26 04:51:25',1645851085,NULL),(1957372584,20805191,2,2095314,1,1,1,'A',1,0.974237,289,562832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1138, \"large_tick_hit\": 11, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 11, \"small_tick_hit\": 290}}',NULL,209195705,5060280,NULL,'2022-09-06 13:22:39',1662470559,NULL),(1955704710,20805191,2,2103350,1,1,1,'S',1,0.980864,235,571657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1539, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',NULL,206924862,5249620,NULL,'2022-05-09 04:27:15',1652070435,NULL),(1955707347,20805191,2,2107653,1,1,1,'A',1,0.973075,481,662715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1363, \"large_tick_hit\": 17, \"small_tick_hit\": 680, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 17, \"small_tick_hit\": 709}}',NULL,206924929,7766380,NULL,'2022-05-09 04:34:00',1652070840,NULL),(1956328924,20805191,2,2509145,1,1,1,'D',1,0.700303,68,122384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 551, \"great\": 1148, \"large_tick_hit\": 21, \"small_tick_hit\": 219, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1699, \"large_tick_hit\": 21, \"small_tick_hit\": 262}}',NULL,207847998,493258,NULL,'2022-06-25 05:12:30',1656133950,NULL),(1958819905,20805191,2,2510332,1,1,1,'D',1,0.727054,216,46773,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1121, \"great\": 2625, \"large_tick_hit\": 90, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3746, \"large_tick_hit\": 90, \"small_tick_hit\": 326}}',NULL,210948134,1358868,NULL,'2023-01-05 01:23:21',1672881801,NULL),(1953577411,20805191,2,2796787,1,1,1,'D',1,0.612593,46,165274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 399, \"great\": 539, \"large_tick_hit\": 120, \"small_tick_hit\": 489, \"small_tick_miss\": 327}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 120, \"small_tick_hit\": 816}}',NULL,204047458,249846,NULL,'2021-12-22 11:25:59',1640172359,NULL),(1958679454,20805191,2,3812396,1,1,1,'D',1,0.73258,117,41929,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1096, \"great\": 2653, \"large_tick_hit\": 87, \"small_tick_hit\": 309, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 3749, \"large_tick_hit\": 87, \"small_tick_hit\": 326}}',NULL,210785735,1189455,NULL,'2022-12-24 10:21:46',1671877306,NULL),(1953507110,20805191,2,274783,1,1,1,'D',1,0.579774,97,156906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 809, \"great\": 1216, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 234}, \"maximum_statistics\": {\"great\": 2025, \"large_tick_hit\": 45, \"small_tick_hit\": 412}}',0,204096277,841930,NULL,'2021-12-24 13:47:48',1640353668,NULL),(1953664707,20805191,2,304466,0,1,1,'D',1,0.181194,13,9301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1976, \"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 114, \"small_tick_miss\": 410}, \"maximum_statistics\": {\"great\": 2334, \"large_tick_hit\": 56, \"small_tick_hit\": 524}}',0,204251265,148794,NULL,'2021-12-30 22:34:14',1640903654,NULL),(1957081441,20805191,2,933017,0,1,1,'D',1,0.817814,163,152659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 615, \"great\": 2185, \"large_tick_hit\": 269, \"small_tick_hit\": 778, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 2800, \"large_tick_hit\": 269, \"small_tick_hit\": 883}}',0,208838546,1973780,NULL,'2022-08-17 05:16:33',1660713393,NULL),(1953545696,20805191,2,1972149,1,1,1,'D',1,0.57483,29,155773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 500, \"great\": 584, \"large_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 92}}',0,204047498,255170,NULL,'2021-12-22 11:28:56',1640172536,NULL),(1957529127,20805191,2,2090067,0,1,1,'D',1,0.00134771,1,107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 569, \"great\": 1, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 172}}',0,209290389,1400,NULL,'2022-09-12 11:41:33',1662982893,NULL),(1957495921,20805191,2,3419551,1,1,1,'D',1,0.413852,82,8630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2688, \"great\": 1776, \"large_tick_hit\": 76, \"small_tick_hit\": 72, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 4464, \"large_tick_hit\": 76, \"small_tick_hit\": 109}}',0,209362383,774070,NULL,'2022-09-17 11:25:43',1663413943,NULL),(1957693258,20805191,2,3419551,1,1,1,'D',1,0.785975,200,39402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 981, \"great\": 3464, \"large_tick_hit\": 95, \"small_tick_hit\": 95, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 4445, \"large_tick_hit\": 95, \"small_tick_hit\": 109}}',0,209623837,1716600,NULL,'2022-10-04 22:46:43',1664923603,NULL),(1960903249,20805191,2,3908877,1,1,1,'C',1,0.884505,241,165727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 622, \"great\": 3940, \"large_tick_hit\": 439, \"small_tick_hit\": 1158, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 4562, \"large_tick_hit\": 439, \"small_tick_hit\": 1259}}',0,213769079,5943940,NULL,'2023-08-12 07:22:35',1691824955,NULL),(1957316166,20805191,2,2526354,1,1,1,'D',1,0.797091,254,173550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 512, \"great\": 1506, \"large_tick_hit\": 155, \"small_tick_hit\": 586, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 2018, \"large_tick_hit\": 155, \"small_tick_hit\": 646}}',0.000005,209194335,2213650,NULL,'2022-09-06 11:07:33',1662462453,NULL),(1953538836,20805191,2,2173072,1,1,1,'D',1,0.727554,41,138742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 380, \"great\": 947, \"large_tick_hit\": 15, \"small_tick_hit\": 213, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 15, \"small_tick_hit\": 273}}',0.00003,204046141,394026,NULL,'2021-12-22 09:39:16',1640165956,NULL),(1957071642,20805191,2,1566634,1,1,1,'D',1,0.831493,105,188289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 374, \"great\": 1669, \"large_tick_hit\": 61, \"small_tick_hit\": 905, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 61, \"small_tick_hit\": 1065}}',0.000166,208838717,1188696,NULL,'2022-08-17 05:33:57',1660714437,NULL),(1954535522,20805191,2,1804279,1,1,1,'B',1,0.915483,160,159727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 367, \"great\": 3780, \"large_tick_hit\": 30, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 4147, \"large_tick_hit\": 30, \"small_tick_hit\": 260}}',0.000215,205504482,3280830,NULL,'2022-02-26 04:22:57',1645849377,NULL),(1953526126,20805191,2,345189,0,1,1,'C',1,0.87215,75,142924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 1954, \"small_tick_hit\": 188, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',0.001025,204067950,1296540,NULL,'2021-12-23 07:28:27',1640244507,NULL),(1953545747,20805191,2,1522918,0,1,1,'D',1,0.73945,43,128412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 684, \"large_tick_hit\": 17, \"small_tick_hit\": 105, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 17, \"small_tick_hit\": 136}}',0.001415,204048241,344030,NULL,'2021-12-22 12:15:27',1640175327,NULL),(1953549457,20805191,2,2522669,1,1,1,'D',1,0.590723,33,169208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 114, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 193}}',0.001618,204047166,131320,NULL,'2021-12-22 11:06:57',1640171217,NULL),(1953526108,20805191,2,1479307,1,1,1,'D',1,0.629032,29,78078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 318, \"large_tick_hit\": 34, \"small_tick_hit\": 116, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 34, \"small_tick_hit\": 168}}',0.001857,204046257,129355,NULL,'2021-12-22 09:49:49',1640166589,NULL),(1953495982,20805191,2,2096086,0,1,1,'D',1,0.600555,34,157851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 117, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 30, \"small_tick_hit\": 207}}',0.004484,204046035,115050,NULL,'2021-12-22 09:29:47',1640165387,NULL),(1953526795,20805191,2,1481269,1,1,1,'D',1,0.713295,45,163689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 451, \"large_tick_hit\": 28, \"small_tick_hit\": 138, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 28, \"small_tick_hit\": 172}}',0.005847,204048032,201520,NULL,'2021-12-22 12:02:18',1640174538,NULL),(1953532744,20805191,2,846620,0,1,1,'D',1,0.759929,45,135468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 611, \"large_tick_hit\": 15, \"small_tick_hit\": 235, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',0.009208,204047092,260310,NULL,'2021-12-22 11:01:34',1640170894,NULL),(1957515458,20805191,2,2947642,1,1,1,'D',1,0.628261,30,150468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 28, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 32}}',0.024296,209328652,119180,NULL,'2022-09-15 04:27:52',1663216072,NULL),(1954309075,20805191,2,1847246,1,1,1,'D',1,0.735876,26,112546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 452, \"small_tick_hit\": 69, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 102}}',0.043574,205078133,224410,NULL,'2022-02-05 21:18:45',1644095925,NULL),(1953559229,20805191,2,927266,0,1,1,'D',1,0.786418,31,128769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 557, \"small_tick_hit\": 161, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',0.048768,204047039,248810,NULL,'2021-12-22 10:57:26',1640170646,NULL),(1957284510,20805191,2,3340134,1,1,1,'C',1,0.889225,52,159621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 1282, \"large_tick_hit\": 7, \"small_tick_hit\": 477, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',0.082697,208950257,761154,NULL,'2022-08-23 04:56:23',1661230583,NULL),(1961075859,20805191,2,1679196,1,1,1,'D',1,0.845051,224,169692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 1140, \"large_tick_hit\": 51, \"small_tick_hit\": 47, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 51, \"small_tick_hit\": 57}}',0.095394,213874385,1496840,NULL,'2023-08-21 05:42:36',1692596556,NULL),(1955825866,20805191,2,2352087,1,1,1,'B',1,0.93383,83,193989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1552, \"large_tick_hit\": 11, \"small_tick_hit\": 695, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 11, \"small_tick_hit\": 720}}',0.273124,207124199,1041986,NULL,'2022-05-20 05:03:07',1653022987,NULL),(1955854549,20805191,2,2770392,1,1,1,'B',1,0.903226,81,195287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1194, \"large_tick_hit\": 12, \"small_tick_hit\": 446, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 12, \"small_tick_hit\": 478}}',0.28442,207123958,966625,NULL,'2022-05-20 04:36:27',1653021387,NULL),(1954943944,20805191,2,345189,0,1,1,'A',1,0.94544,112,194240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 2118, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',0.313636,205989049,2039650,NULL,'2022-03-22 23:27:57',1647991677,NULL),(1953038849,20805191,2,1826134,1,1,1,'B',1,0.920625,77,400625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 877, \"large_tick_hit\": 23, \"small_tick_hit\": 631, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 23, \"small_tick_hit\": 669}}',0.364989,203499071,773130,NULL,'2021-11-27 20:50:15',1638046215,NULL),(1953041165,20805191,2,1995049,0,1,1,'D',1,0.847973,30,360534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 331, \"large_tick_hit\": 40, \"small_tick_hit\": 382, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.399051,203454587,266804,NULL,'2021-11-26 05:01:19',1637902879,NULL),(1955615000,20805191,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.413068,206715523,197692,NULL,'2022-04-28 02:02:33',1651111353,NULL),(1953185432,20805191,2,1287353,0,1,1,'D',1,0.681648,8,47011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 117, \"small_tick_hit\": 65, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.414221,203612438,36757,NULL,'2021-12-03 00:12:50',1638490370,NULL),(1956898903,20805191,2,1582610,1,1,1,'B',1,0.901651,57,202129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 729, \"large_tick_hit\": 39, \"small_tick_hit\": 488, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 39, \"small_tick_hit\": 522}}',0.51009,208371983,495513,NULL,'2022-07-22 22:33:44',1658529224,NULL),(1960273547,20805191,2,2460430,1,1,1,'A',1,0.941661,272,211451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 2308, \"large_tick_hit\": 168, \"small_tick_hit\": 381, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2455, \"large_tick_hit\": 168, \"small_tick_hit\": 411}}',0.602551,212908348,4844870,NULL,'2023-06-05 00:44:37',1685925877,NULL),(1953111657,20805191,2,2384120,0,1,1,'D',1,0.808023,13,305132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 151, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 19, \"small_tick_hit\": 174}}',0.704015,203592624,66102,NULL,'2021-12-02 01:57:42',1638410262,NULL),(1953745790,20805191,2,3147680,0,1,1,'D',1,0.761719,17,156113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 115, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',0.728736,204425480,43155,NULL,'2022-01-07 17:34:51',1641576891,NULL),(1954317235,20805191,2,2856139,1,1,1,'B',1,0.923801,53,382182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',1.06304,205188693,771288,NULL,'2022-02-11 04:19:47',1644553187,NULL),(1953188426,20805191,2,2019740,0,1,1,'C',1,0.892342,32,357751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 435, \"large_tick_hit\": 28, \"small_tick_hit\": 341, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 28, \"small_tick_hit\": 383}}',1.16555,203564789,361586,NULL,'2021-11-30 19:14:55',1638299695,NULL),(1953493634,20805191,2,2384121,0,1,1,'D',1,0.800821,57,160556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 281, \"large_tick_hit\": 22, \"small_tick_hit\": 87, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',1.17964,204047137,158590,NULL,'2021-12-22 11:04:14',1640171054,NULL),(1962160212,20805191,2,4271123,1,1,1,'B',1,0.932883,133,431013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1179, \"large_tick_hit\": 437, \"small_tick_hit\": 455, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 437, \"small_tick_hit\": 501}}',1.23272,215229617,2363170,NULL,'2023-12-19 21:13:00',1703020380,NULL),(1954185910,20805191,2,3147683,0,1,1,'D',1,0.707113,9,88935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 113, \"small_tick_hit\": 56, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',1.27585,204883378,53894,NULL,'2022-01-28 04:16:42',1643343402,NULL),(1956805356,20805191,2,3208604,0,1,1,'B',1,0.900556,88,82283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',1.30511,208464534,519420,NULL,'2022-07-27 23:04:05',1658963045,NULL),(1953873314,20805191,2,2790627,1,1,1,'C',1,0.888291,91,220778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',1.34298,204584873,601107,NULL,'2022-01-14 23:20:07',1642202407,NULL),(1956958878,20805191,2,3071051,1,1,1,'D',1,0.825613,64,152706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 468, \"large_tick_hit\": 25, \"small_tick_hit\": 113, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 25, \"small_tick_hit\": 146}}',1.43959,208572519,372120,NULL,'2022-08-02 22:51:29',1659480689,NULL),(1956870921,20805191,2,3044284,1,1,1,'B',1,0.905882,78,177458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 794, \"small_tick_hit\": 207, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 878, \"small_tick_hit\": 227}}',1.7188,208464356,597990,NULL,'2022-07-27 22:50:55',1658962255,NULL),(1952973173,20805191,2,3220278,0,1,1,'D',1,0.834984,27,314607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 123, \"large_tick_hit\": 20, \"small_tick_hit\": 110, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 20, \"small_tick_hit\": 129}}',1.72718,203510765,91490,NULL,'2021-11-28 08:05:40',1638086740,NULL),(1953917523,20805191,2,1542363,0,1,1,'D',1,0.819599,22,148873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 223, \"small_tick_hit\": 145, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',1.74839,204585053,90199,NULL,'2022-01-14 23:30:31',1642203031,NULL),(1954204534,20805191,2,1868306,0,1,1,'D',1,0.773333,13,115492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 134, \"large_tick_hit\": 21, \"small_tick_hit\": 77, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 21, \"small_tick_hit\": 96}}',1.94282,204883357,58979,NULL,'2022-01-28 04:15:21',1643343321,NULL),(1952968282,20805191,2,1661768,0,1,1,'A',1,0.952242,85,482667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 586, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 60, \"small_tick_hit\": 348}}',2.06945,203484171,870022,NULL,'2021-11-27 09:45:40',1638006340,NULL),(1953541808,20805191,2,1964160,1,1,1,'D',1,0.787795,29,167932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 369, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 487}}',2.29737,204046074,118762,NULL,'2021-12-22 09:33:02',1640165582,NULL),(1953494245,20805191,2,2384308,0,1,1,'C',1,0.875749,31,385903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',2.40606,204092062,275111,NULL,'2021-12-24 09:05:45',1640336745,NULL),(1953681273,20805191,2,3214011,1,1,1,'B',1,0.924023,79,406708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 936, \"large_tick_hit\": 78, \"small_tick_hit\": 263, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 78, \"small_tick_hit\": 305}}',2.49404,204344384,1195950,NULL,'2022-01-04 00:15:45',1641255345,NULL),(1957213552,20805191,2,622457,0,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',2.71458,208976485,22836,NULL,'2022-08-24 17:56:04',1661363764,NULL),(1954175080,20805191,2,895351,0,1,1,'D',1,0.758389,13,137908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 126, \"small_tick_hit\": 100, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',2.724,204909638,68591,NULL,'2022-01-29 06:40:58',1643438458,NULL),(1954107309,20805191,2,1732186,1,1,1,'A',1,0.941573,118,230136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1144, \"large_tick_hit\": 9, \"small_tick_hit\": 942, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 9, \"small_tick_hit\": 991}}',2.78642,204935860,980050,NULL,'2022-01-30 09:10:05',1643533805,NULL),(1954325253,20805191,2,833902,1,1,1,'C',1,0.884576,40,424598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 454, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',2.82697,205101245,365009,NULL,'2022-02-06 19:32:54',1644175974,NULL),(1957786050,20805191,2,3108520,1,1,1,'A',1,0.959315,329,494702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 2651, \"large_tick_hit\": 23, \"small_tick_hit\": 462, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2750, \"large_tick_hit\": 23, \"small_tick_hit\": 496}}',2.93758,209623710,10023452,NULL,'2022-10-04 22:33:39',1664922819,NULL),(1953003604,20805191,2,1952107,1,1,1,'A',1,0.952411,91,514296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 530, \"large_tick_hit\": 53, \"small_tick_hit\": 918, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 53, \"small_tick_hit\": 955}}',3.05495,203484237,660344,NULL,'2021-11-27 09:49:18',1638006558,NULL),(1955832285,20805191,2,2080676,1,1,1,'A',1,0.952326,457,162239,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1511, \"large_tick_hit\": 76, \"small_tick_hit\": 890, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1607, \"large_tick_hit\": 76, \"small_tick_hit\": 918}}',3.13199,207036337,2503642,NULL,'2022-05-15 06:24:55',1652595895,NULL),(1954238677,20805191,2,3184367,0,1,1,'D',1,0.803571,35,173083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 207, \"large_tick_hit\": 21, \"small_tick_hit\": 132, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 161}}',3.18138,205101451,111074,NULL,'2022-02-06 19:42:27',1644176547,NULL),(1953087294,20805191,2,2628332,1,1,1,'A',1,0.940283,70,528954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 370, \"large_tick_hit\": 40, \"small_tick_hit\": 519, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 40, \"small_tick_hit\": 546}}',3.19909,203533195,370048,NULL,'2021-11-29 06:20:17',1638166817,NULL),(1954211412,20805191,2,1888147,1,1,1,'D',1,0.845188,22,151905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 276, \"small_tick_hit\": 128, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',3.23343,204909485,114978,NULL,'2022-01-29 06:32:06',1643437926,NULL),(1953535032,20805191,2,2491271,1,1,1,'C',1,0.873418,38,145658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 60, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 69}}',3.38662,204145504,185560,NULL,'2021-12-26 15:49:03',1640533743,NULL),(1953798538,20805191,2,2228493,1,1,1,'B',1,0.935652,214,472476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1215, \"large_tick_hit\": 5, \"small_tick_hit\": 394, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',3.45313,204503322,2648436,NULL,'2022-01-11 03:09:09',1641870549,NULL),(1960544695,20805191,2,3542803,0,1,1,'D',1,0.758621,16,56471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 84, \"small_tick_hit\": 4, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',3.66875,213231506,39754,NULL,'2023-06-30 06:13:20',1688105600,NULL),(1958695930,20805191,2,3293600,1,1,1,'D',1,0.795031,55,176065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 186, \"small_tick_hit\": 70, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 83}}',3.78682,210743776,199870,NULL,'2022-12-21 12:42:08',1671626528,NULL),(1954128024,20805191,2,2809922,0,1,1,'D',1,0.817901,19,145179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 192, \"large_tick_hit\": 15, \"small_tick_hit\": 58, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 72}}',3.87183,204883347,80294,NULL,'2022-01-28 04:14:45',1643343285,NULL),(1954206975,20805191,2,3170740,0,1,1,'D',1,0.789883,17,132123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 154, \"small_tick_hit\": 49, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',3.9136,204909566,63666,NULL,'2022-01-29 06:36:18',1643438178,NULL),(1953890662,20805191,2,1467476,0,1,1,'D',1,0.783051,14,377250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 35, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',4.01431,204585797,17520,NULL,'2022-01-15 00:15:21',1642205721,NULL),(1954074588,20805191,2,2905286,1,1,1,'D',1,0.786184,18,118448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',4.07995,204772918,49112,NULL,'2022-01-23 06:03:00',1642917780,NULL),(1953025885,20805191,2,1228325,0,1,1,'X',1,1,52,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,203429087,54554,NULL,'2021-11-25 02:13:54',1637806434,NULL),(1953295298,20805191,2,3170736,0,1,1,'C',1,0.872928,17,274946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 88, \"small_tick_hit\": 70, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',4.15502,203749098,46703,NULL,'2021-12-09 00:05:12',1639008312,NULL),(1953256727,20805191,2,1087384,0,1,1,'B',1,0.929775,93,408443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 457, \"large_tick_hit\": 91, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 91, \"small_tick_hit\": 119}}',4.3494,203859976,568280,NULL,'2021-12-13 22:44:00',1639435440,NULL),(1953086351,20805191,2,2621372,1,1,1,'A',1,0.963149,89,527382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 607, \"large_tick_hit\": 13, \"small_tick_hit\": 530, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',4.62154,203533809,1027020,NULL,'2021-11-29 07:26:52',1638170812,NULL),(1957027405,20805191,2,3208604,1,1,1,'B',1,0.911683,220,206842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',4.7769,208634202,1356864,NULL,'2022-08-06 13:01:02',1659790862,NULL),(1955598331,20805191,2,1179678,1,1,1,'X',1,1,41,1184845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',4.78919,206795519,38606,NULL,'2022-05-02 06:30:07',1651473007,NULL),(1953023669,20805191,2,1220325,0,1,1,'B',1,0.91954,16,339245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.8791,203484531,36091,NULL,'2021-11-27 10:05:55',1638007555,NULL),(1953114370,20805191,2,739251,0,1,1,'B',1,0.900312,25,392931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 96, \"large_tick_hit\": 18, \"small_tick_hit\": 175, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 18, \"small_tick_hit\": 190}}',4.91347,203612261,70915,NULL,'2021-12-03 00:02:28',1638489748,NULL),(1952966759,20805191,2,2099012,1,1,1,'A',1,0.962457,62,513799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 387, \"large_tick_hit\": 45, \"small_tick_hit\": 414, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 45, \"small_tick_hit\": 427}}',5.03578,203484631,509036,NULL,'2021-11-27 10:11:17',1638007877,NULL),(1954944920,20805191,2,350314,0,1,1,'B',1,0.935726,85,419794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 896, \"small_tick_hit\": 225, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',5.05913,205988937,1175930,NULL,'2022-03-22 23:19:54',1647991194,NULL),(1954167470,20805191,2,3120683,1,1,1,'D',1,0.783934,24,172003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 162, \"small_tick_hit\": 121, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',5.20043,204883412,90737,NULL,'2022-01-28 04:18:28',1643343508,NULL),(1953885222,20805191,2,2236488,0,1,1,'C',1,0.865,19,230480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 115, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',5.29883,204565148,62609,NULL,'2022-01-14 02:27:29',1642127249,NULL),(1953877230,20805191,2,2530601,0,1,1,'D',1,0.826603,24,183381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 152, \"large_tick_hit\": 14, \"small_tick_hit\": 182, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',5.32065,204565414,86785,NULL,'2022-01-14 02:43:27',1642128207,NULL),(2543558107,20805191,2,2121136,1,1,1,'A',1,0.964686,154,480449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1497, \"large_tick_hit\": 16, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1553, \"large_tick_hit\": 16, \"small_tick_hit\": 215}}',5.35604,216273609,3346860,NULL,'2024-03-21 17:25:37',1711041937,NULL),(1958670344,20805191,2,2050696,1,1,1,'A',1,0.964286,221,147677,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1920, \"large_tick_hit\": 3, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1993, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',5.43527,210785128,2091104,NULL,'2022-12-24 08:53:52',1671872032,NULL),(1953845440,20805191,2,2747782,0,1,1,'C',1,0.872807,35,178763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',5.45526,204565750,130599,NULL,'2022-01-14 03:02:12',1642129332,NULL),(1954212318,20805191,2,1889045,0,1,1,'D',1,0.812749,15,115882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 130, \"small_tick_hit\": 74, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',5.52058,204883294,54396,NULL,'2022-01-28 04:11:19',1643343079,NULL),(1954162198,20805191,2,2880982,0,1,1,'D',1,0.833333,16,102279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 79, \"large_tick_hit\": 10, \"small_tick_hit\": 41, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',5.56436,204883315,55426,NULL,'2022-01-28 04:12:43',1643343163,NULL),(1953735045,20805191,2,2373714,0,1,1,'C',1,0.886364,19,258997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',5.67102,204407599,45463,NULL,'2022-01-06 21:54:10',1641506050,NULL),(1954890522,20805191,2,2459530,0,1,1,'C',1,0.86901,16,389168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 73, \"small_tick_hit\": 199, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',5.70123,205958755,44868,NULL,'2022-03-21 06:50:07',1647845407,NULL),(1953061091,20805191,2,1582773,0,1,1,'A',1,0.969303,105,547708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 518, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',5.87222,203454891,831720,NULL,'2021-11-26 05:27:48',1637904468,NULL),(1953060374,20805191,2,1582770,0,1,1,'A',1,0.977556,83,722976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 227, \"large_tick_hit\": 76, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 76, \"small_tick_hit\": 492}}',6.02169,203409411,323857,NULL,'2021-11-24 06:19:49',1637734789,NULL),(1956601245,20805191,2,304466,1,1,1,'A',1,0.972203,306,536930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 2171, \"large_tick_hit\": 151, \"small_tick_hit\": 511, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2239, \"large_tick_hit\": 151, \"small_tick_hit\": 524}}',6.03855,208164943,8456410,NULL,'2022-07-11 09:16:13',1657530973,NULL),(1953185445,20805191,2,1287353,0,1,1,'B',1,0.917603,29,53316,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 161, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',6.07344,203612464,58813,NULL,'2021-12-03 00:14:28',1638490468,NULL),(1953299024,20805191,2,2237858,0,1,1,'A',1,0.948718,108,535749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 716, \"large_tick_hit\": 11, \"small_tick_hit\": 790, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 11, \"small_tick_hit\": 840}}',6.10801,203818751,1246872,NULL,'2021-12-11 23:50:04',1639266604,NULL),(1953555935,20805191,2,1563346,1,1,1,'A',1,0.947422,122,471235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 739, \"large_tick_hit\": 33, \"small_tick_hit\": 165, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 33, \"small_tick_hit\": 181}}',6.13381,204067755,1073230,NULL,'2021-12-23 07:13:07',1640243587,NULL),(1955598399,20805191,2,1179678,0,1,1,'XH',1,1,41,1327292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',6.17395,206795525,41695,NULL,'2022-05-02 06:30:45',1651473045,NULL),(1956944399,20805191,2,3276630,1,1,1,'B',1,0.934447,80,455433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 438, \"large_tick_hit\": 63, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 63, \"small_tick_hit\": 236}}',6.2283,208572491,434363,NULL,'2022-08-02 22:49:42',1659480582,NULL),(1952952382,20805191,2,663818,0,1,1,'A',1,0.945378,53,1011687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',6.36482,203410487,90603,NULL,'2021-11-24 07:44:12',1637739852,NULL),(1953841393,20805191,2,2742206,1,1,1,'D',1,0.817073,43,184151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 136, \"large_tick_hit\": 12, \"small_tick_hit\": 53, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',6.39477,204609704,75687,NULL,'2022-01-15 22:52:18',1642287138,NULL),(1957436677,20805191,2,1287353,0,1,1,'D',1,0.835206,19,126785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 144, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',6.39686,209222251,58387,NULL,'2022-09-08 10:29:34',1662632974,NULL),(1953883921,20805191,2,2035769,1,1,1,'A',1,0.942639,103,484387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 646, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',6.45147,204639337,1066898,NULL,'2022-01-17 06:19:35',1642400375,NULL),(1952950677,20805191,2,2085475,0,1,1,'SH',1,0.985604,67,790810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"large_tick_hit\": 103, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 103, \"small_tick_hit\": 582}}',6.50255,203408780,241997,NULL,'2021-11-24 05:27:29',1637731649,NULL),(1960014000,20805191,2,2817664,1,1,1,'A',1,0.957084,86,546061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 700, \"large_tick_hit\": 221, \"small_tick_hit\": 484, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 221, \"small_tick_hit\": 502}}',6.69112,212599371,1051341,NULL,'2023-05-12 09:09:37',1683882577,NULL),(1955830791,20805191,2,1104773,0,1,1,'D',1,0.834043,22,120000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 142, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',6.72595,207124450,79632,NULL,'2022-05-20 05:30:33',1653024633,NULL),(1953793025,20805191,2,1912711,0,1,1,'A',1,0.943746,107,269216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1105, \"large_tick_hit\": 1, \"small_tick_hit\": 471, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',6.75295,204425418,1092440,NULL,'2022-01-07 17:31:56',1641576716,NULL),(1952945707,20805191,2,1004566,0,1,1,'X',1,1,24,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,203410284,37272,NULL,'2021-11-24 07:28:07',1637738887,NULL),(1953543591,20805191,2,2190831,1,1,1,'A',1,0.971331,234,579223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1259, \"large_tick_hit\": 21, \"small_tick_hit\": 719, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 21, \"small_tick_hit\": 741}}',6.81138,204096409,3522782,NULL,'2021-12-24 13:53:31',1640354011,NULL),(1953003081,20805191,2,1951847,0,1,1,'S',1,0.982924,163,874180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 95, \"small_tick_hit\": 1077, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 95, \"small_tick_hit\": 1099}}',6.85894,203455073,552542,NULL,'2021-11-26 05:44:20',1637905460,NULL),(1953543282,20805191,2,410959,1,1,1,'A',1,0.964069,214,608681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 960, \"large_tick_hit\": 25, \"small_tick_hit\": 759, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 25, \"small_tick_hit\": 799}}',6.96646,204046401,2424942,NULL,'2021-12-22 10:04:28',1640167468,NULL),(1953056445,20805191,2,2276633,0,1,1,'B',1,0.925267,31,532061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',7.02332,203409450,52953,NULL,'2021-11-24 06:22:24',1637734944,NULL),(1957385485,20805191,2,2996758,1,1,1,'A',1,0.978489,227,674846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1231, \"large_tick_hit\": 84, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 84, \"small_tick_hit\": 553}}',7.08603,209124472,3478921,NULL,'2022-09-02 12:28:12',1662121692,NULL),(1953793575,20805191,2,1467475,0,1,1,'X',1,1,36,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,204520946,39258,NULL,'2022-01-12 00:24:05',1641947045,NULL),(1953214724,20805191,2,3217454,1,1,1,'A',1,0.945793,142,512913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 740, \"large_tick_hit\": 12, \"small_tick_hit\": 417, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 12, \"small_tick_hit\": 450}}',7.37902,203734334,1350010,NULL,'2021-12-08 08:34:49',1638952489,NULL),(1961993697,20805191,2,2456648,1,1,1,'A',1,0.954089,144,470750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 995, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',7.51962,215043531,1548692,NULL,'2023-12-03 02:07:18',1701569238,NULL),(1952952366,20805191,2,663818,0,1,1,'S',1,0.987395,56,962965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',7.54242,203410475,96018,NULL,'2021-11-24 07:42:41',1637739761,NULL),(1953061224,20805191,2,1582774,0,1,1,'S',1,0.986585,156,748244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 32, \"small_tick_hit\": 397, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',7.67234,203409342,1402394,NULL,'2021-11-24 06:14:30',1637734470,NULL),(1953187212,20805191,2,2018772,0,1,1,'B',1,0.925581,29,565386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 58, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',7.7226,203533428,66894,NULL,'2021-11-29 06:46:23',1638168383,NULL),(1960523260,20805191,2,1069541,0,1,1,'B',1,0.900641,230,222113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 697, \"large_tick_hit\": 28, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',7.73299,213338930,1557170,NULL,'2023-07-08 14:08:35',1688825315,NULL),(1957825899,20805191,2,179507,0,1,1,'A',1,0.972774,179,628787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1780, \"large_tick_hit\": 7, \"small_tick_hit\": 857, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1824, \"large_tick_hit\": 7, \"small_tick_hit\": 887}}',7.73693,209717596,5672609,NULL,'2022-10-11 02:54:35',1665456875,NULL),(1954185921,20805191,2,3147683,0,1,1,'D',1,0.824268,15,106686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 140, \"small_tick_hit\": 57, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',7.75172,204883391,68333,NULL,'2022-01-28 04:17:22',1643343442,NULL),(1953147784,20805191,2,2158401,1,1,1,'A',1,0.979912,156,614498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 900, \"large_tick_hit\": 184, \"small_tick_hit\": 477, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 184, \"small_tick_hit\": 488}}',7.80803,203614014,2374994,NULL,'2021-12-03 01:56:12',1638496572,NULL),(1957614471,20805191,2,1986783,1,1,1,'A',1,0.970319,305,539004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1923, \"large_tick_hit\": 12, \"small_tick_hit\": 713, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1990, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',7.951,209444564,8771210,NULL,'2022-09-22 23:09:15',1663888155,NULL),(1953629534,20805191,2,1888430,0,1,1,'B',1,0.905128,24,165661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 226, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',8.14894,204292429,100322,NULL,'2022-01-01 17:32:50',1641058370,NULL),(1954345100,20805191,2,910461,0,1,1,'D',1,0.835821,26,207298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 86, \"small_tick_hit\": 138, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',8.1963,205187558,50839,NULL,'2022-02-11 02:52:03',1644547923,NULL),(1952945814,20805191,2,1004566,0,1,1,'SH',1,0.982456,15,653751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',8.30558,203427867,29668,NULL,'2021-11-25 00:48:58',1637801338,NULL),(1953446690,20805191,2,2018772,0,1,1,'B',1,0.902326,32,587182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 59, \"small_tick_hit\": 135, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',8.34449,203883992,65333,NULL,'2021-12-15 03:22:31',1639538551,NULL),(1953904038,20805191,2,3078645,1,1,1,'B',1,0.914545,50,392798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 389, \"large_tick_hit\": 27, \"small_tick_hit\": 87, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 27, \"small_tick_hit\": 108}}',8.38688,204588188,418894,NULL,'2022-01-15 02:53:00',1642215180,NULL),(1952974892,20805191,2,1442771,0,1,1,'S',1,0.995192,191,960542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,203429069,437316,NULL,'2021-11-25 02:12:50',1637806370,NULL),(1953003069,20805191,2,1951847,0,1,1,'S',1,0.995902,365,958315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1093, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',8.47975,203455038,1236446,NULL,'2021-11-26 05:42:03',1637905323,NULL),(1953903940,20805191,2,3078644,0,1,1,'C',1,0.897143,53,186531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 317, \"large_tick_hit\": 47, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 47, \"small_tick_hit\": 114}}',8.53127,204587933,171137,NULL,'2022-01-15 02:39:08',1642214348,NULL),(1953154492,20805191,2,3141302,1,1,1,'B',1,0.939655,31,493621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 116, \"large_tick_hit\": 20, \"small_tick_hit\": 191, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 204}}',8.64534,203686102,96201,NULL,'2021-12-05 22:34:57',1638743697,NULL),(1956476287,20805191,2,1240029,0,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',8.64838,207992377,357696,NULL,'2022-07-02 09:12:20',1656753140,NULL),(1955268738,20805191,2,1430967,0,1,1,'C',1,0.898058,13,315919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 73, \"small_tick_hit\": 112, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',8.66498,206372268,58949,NULL,'2022-04-11 07:56:18',1649663778,NULL),(1952945807,20805191,2,1004566,0,1,1,'XH',1,1,24,1079283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',8.73127,203427851,35789,NULL,'2021-11-25 00:47:41',1637801261,NULL),(1953543044,20805191,2,1516304,0,1,1,'A',1,0.96748,57,524791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',8.74291,204096849,421070,NULL,'2021-12-24 14:14:05',1640355245,NULL),(1953584888,20805191,2,2018773,0,1,1,'C',1,0.892704,19,357172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 63, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',8.80021,204235307,62902,NULL,'2021-12-30 08:17:49',1640852269,NULL),(1953955257,20805191,2,2947812,1,1,1,'B',1,0.90824,52,207502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"small_tick_hit\": 133, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',8.88824,204585603,220953,NULL,'2022-01-15 00:03:49',1642205029,NULL),(1952956143,20805191,2,674553,0,1,1,'A',1,0.946939,48,397766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',8.91016,203499087,167976,NULL,'2021-11-27 20:51:08',1638046268,NULL),(1953139906,20805191,2,1761863,1,1,1,'S',1,0.987179,98,693634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',8.91284,203616849,474014,NULL,'2021-12-03 05:20:24',1638508824,NULL),(1956944067,20805191,2,3275731,1,1,1,'C',1,0.884709,128,210350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 199, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 234}}',9.05881,208572594,598620,NULL,'2022-08-02 22:57:51',1659481071,NULL),(1954143214,20805191,2,2840612,0,1,1,'C',1,0.882812,20,153518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',9.13873,204883305,63229,NULL,'2022-01-28 04:12:07',1643343127,NULL),(1953875503,20805191,2,3032350,1,1,1,'B',1,0.937383,133,469290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 816, \"large_tick_hit\": 43, \"small_tick_hit\": 144, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 43, \"small_tick_hit\": 173}}',9.22529,204609527,1556032,NULL,'2022-01-15 22:42:41',1642286561,NULL),(1953003093,20805191,2,1951847,0,1,1,'S',1,0.993169,266,1001812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 97, \"small_tick_hit\": 1090, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',9.3057,203455171,905817,NULL,'2021-11-26 05:51:50',1637905910,NULL),(1957699198,20805191,2,1776628,1,1,1,'A',1,0.95938,177,498312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1268, \"large_tick_hit\": 18, \"small_tick_hit\": 509, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 18, \"small_tick_hit\": 527}}',9.30844,209538865,3119850,NULL,'2022-09-29 06:41:11',1664433671,NULL),(1953536045,20805191,2,1760471,1,1,1,'B',1,0.933333,74,483720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',9.31139,204091049,420697,NULL,'2021-12-24 07:36:52',1640331412,NULL),(1953629198,20805191,2,2747783,0,1,1,'C',1,0.898507,48,429677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',9.36315,204270057,222753,NULL,'2021-12-31 17:10:40',1640970640,NULL),(1955598700,20805191,2,1179680,1,1,1,'A',1,0.961538,43,947010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',9.46732,206795548,66453,NULL,'2022-05-02 06:32:17',1651473137,NULL),(1954563680,20805191,2,3176675,1,1,1,'A',1,0.969966,175,562712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1103, \"small_tick_hit\": 867, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1141, \"small_tick_hit\": 890}}',9.48602,205503001,2903490,NULL,'2022-02-26 02:35:38',1645842938,NULL),(1953270562,20805191,2,3147663,1,1,1,'B',1,0.922727,41,652242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 45, \"large_tick_hit\": 29, \"small_tick_hit\": 129, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 29, \"small_tick_hit\": 141}}',9.6731,203769590,83259,NULL,'2021-12-09 23:26:50',1639092410,NULL),(1957945854,20805191,2,315,0,1,1,'B',1,0.916667,28,277083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',9.67393,209978868,74513,NULL,'2022-10-29 01:28:23',1667006903,NULL),(1957094816,20805191,2,652111,0,1,1,'C',1,0.85241,14,179264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 73, \"large_tick_hit\": 40, \"small_tick_hit\": 170, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',9.69861,208788572,32160,NULL,'2022-08-14 13:44:20',1660484660,NULL),(1954215687,20805191,2,3182805,0,1,1,'D',1,0.844538,23,172768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 117, \"small_tick_hit\": 84, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',9.7122,204909551,63709,NULL,'2022-01-29 06:35:41',1643438141,NULL),(1953764661,20805191,2,1863254,0,1,1,'S',1,0.996575,128,876768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 54, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.71399,204503067,322530,NULL,'2022-01-11 02:50:43',1641869443,NULL),(1953817541,20805191,2,1220325,0,1,1,'C',1,0.881226,22,420815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 66, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',9.74559,204482888,39159,NULL,'2022-01-10 01:33:21',1641778401,NULL),(1954175469,20805191,2,2276632,0,1,1,'C',1,0.86,27,465167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 59, \"large_tick_hit\": 16, \"small_tick_hit\": 183, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 16, \"small_tick_hit\": 209}}',9.76657,204909614,54493,NULL,'2022-01-29 06:39:31',1643438371,NULL),(1954048493,20805191,2,1235444,0,1,1,'B',1,0.937995,46,227801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',9.84366,204745640,262251,NULL,'2022-01-22 04:16:02',1642824962,NULL),(1953880456,20805191,2,2225573,1,1,1,'A',1,0.960216,180,517280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1120, \"large_tick_hit\": 82, \"small_tick_hit\": 222, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 82, \"small_tick_hit\": 243}}',9.89441,204654395,2779956,NULL,'2022-01-17 23:59:07',1642463947,NULL),(1953082819,20805191,2,2064735,0,1,1,'B',1,0.905128,57,614713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 139, \"large_tick_hit\": 23, \"small_tick_hit\": 191, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',9.89799,203591300,178041,NULL,'2021-12-02 00:24:42',1638404682,NULL),(1952945766,20805191,2,2018772,0,1,1,'A',1,0.953488,31,605052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 61, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',9.9348,203429368,68604,NULL,'2021-11-25 02:30:21',1637807421,NULL),(1955932296,20805191,2,2662924,1,1,1,'A',1,0.959573,183,530009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 931, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 335}}',9.93795,207206958,2305331,NULL,'2022-05-24 09:28:16',1653384496,NULL),(1952945719,20805191,2,1004566,0,1,1,'X',1,1,24,1079283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.96076,203410368,35789,NULL,'2021-11-24 07:33:47',1637739227,NULL),(1956230026,20805191,2,3095489,1,1,1,'A',1,0.971919,264,642124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1213, \"large_tick_hit\": 84, \"small_tick_hit\": 1645, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 84, \"small_tick_hit\": 1700}}',10.0024,207585359,4978090,NULL,'2022-06-12 06:35:03',1655015703,NULL),(1953801800,20805191,2,2234330,0,1,1,'C',1,0.868687,35,168971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 176, \"large_tick_hit\": 7, \"small_tick_hit\": 75, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 87}}',10.0829,204482843,104260,NULL,'2022-01-10 01:29:25',1641778165,NULL),(1954618931,20805191,2,2164849,1,1,1,'B',1,0.933993,28,392492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 118, \"large_tick_hit\": 23, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',10.1782,205683271,96082,NULL,'2022-03-07 10:32:44',1646649164,NULL),(1953851399,20805191,2,2458084,1,1,1,'B',1,0.915367,42,216692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 232, \"large_tick_hit\": 44, \"small_tick_hit\": 135, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 44, \"small_tick_hit\": 147}}',10.3557,204585097,163406,NULL,'2022-01-14 23:32:37',1642203157,NULL),(1953933933,20805191,2,2675712,0,1,1,'B',1,0.914405,44,227746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 211, \"large_tick_hit\": 29, \"small_tick_hit\": 198, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 29, \"small_tick_hit\": 219}}',10.5359,204565735,114874,NULL,'2022-01-14 03:01:24',1642129284,NULL),(1954317241,20805191,2,2856139,1,1,1,'A',1,0.970034,151,513939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 887, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',10.5833,205188931,1846474,NULL,'2022-02-11 04:39:53',1644554393,NULL),(1954561659,20805191,2,2651593,1,1,1,'A',1,0.973146,174,599070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1111, \"large_tick_hit\": 12, \"small_tick_hit\": 544, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 12, \"small_tick_hit\": 566}}',10.6044,205378901,2771860,NULL,'2022-02-19 23:31:19',1645313479,NULL),(1954185758,20805191,2,3147682,0,1,1,'D',1,0.839827,25,147472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 123, \"small_tick_hit\": 71, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',10.6881,204883372,67532,NULL,'2022-01-28 04:16:05',1643343365,NULL),(1952945755,20805191,2,2018772,0,1,1,'B',1,0.939535,38,685765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',10.7673,203429313,81220,NULL,'2021-11-25 02:27:30',1637807250,NULL),(1953558168,20805191,2,2230884,1,1,1,'S',1,0.980601,116,578752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',10.8761,204171315,1554058,NULL,'2021-12-27 18:05:05',1640628305,NULL),(1957809269,20805191,2,1594116,1,1,1,'A',1,0.975039,279,562137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2196, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2245, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',10.9037,209603723,7393862,NULL,'2022-10-03 10:23:20',1664792600,NULL),(1954889051,20805191,2,633965,1,1,1,'S',1,0.985666,523,645773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2546, \"large_tick_hit\": 185, \"small_tick_hit\": 1051, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2592, \"large_tick_hit\": 185, \"small_tick_hit\": 1060}}',10.9734,205989545,13946110,NULL,'2022-03-23 00:07:27',1647994047,NULL),(1953772270,20805191,2,1087384,0,1,1,'A',1,0.967697,91,276380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 479, \"large_tick_hit\": 93, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 93, \"small_tick_hit\": 119}}',10.9901,204503141,619672,NULL,'2022-01-11 02:55:35',1641869735,NULL),(1953686487,20805191,2,2840612,1,1,1,'D',1,0.824219,47,402256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',11.1151,204225047,132847,NULL,'2021-12-29 21:20:13',1640812813,NULL),(1957856708,20805191,2,2396300,1,1,1,'A',1,0.952581,359,513696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1221, \"large_tick_hit\": 82, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 82, \"small_tick_hit\": 295}}',11.1387,209796122,5225420,NULL,'2022-10-16 11:51:35',1665921095,NULL),(1953510880,20805191,2,1894312,1,1,1,'A',1,0.947917,28,508836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 74, \"large_tick_hit\": 18, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',11.1777,204065291,65635,NULL,'2021-12-23 04:01:53',1640232113,NULL),(1959181238,20805191,2,3412523,1,1,1,'B',1,0.928817,107,502485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 237, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 73, \"small_tick_hit\": 266}}',11.1858,211483770,885310,NULL,'2023-02-14 20:18:40',1676405920,NULL),(1957374927,20805191,2,1448030,1,1,1,'A',1,0.971796,117,658974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 728, \"large_tick_hit\": 26, \"small_tick_hit\": 831, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 26, \"small_tick_hit\": 855}}',11.2996,209067211,1449666,NULL,'2022-08-29 20:58:40',1661806720,NULL),(1953957943,20805191,2,2411523,0,1,1,'B',1,0.931459,42,214278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',11.3227,204587948,216666,NULL,'2022-01-15 02:40:09',1642214409,NULL),(1952945823,20805191,2,1004566,0,1,1,'S',1,0.982456,17,778841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.3629,203427883,31281,NULL,'2021-11-25 00:50:08',1637801408,NULL),(1953909089,20805191,2,3083869,1,1,1,'B',1,0.929907,69,246789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',11.3799,204694469,293460,NULL,'2022-01-19 22:51:52',1642632712,NULL),(1957100999,20805191,2,2807032,1,1,1,'C',1,0.880637,83,487555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 336, \"large_tick_hit\": 27, \"small_tick_hit\": 301, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 27, \"small_tick_hit\": 353}}',11.4665,208728122,462813,NULL,'2022-08-11 11:26:29',1660217189,NULL),(1953745824,20805191,2,3147680,0,1,1,'A',1,0.941406,38,513802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',11.5344,204425525,85380,NULL,'2022-01-07 17:36:58',1641577018,NULL),(1953738408,20805191,2,1605335,0,1,1,'A',1,0.976436,168,614912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1193, \"large_tick_hit\": 6, \"small_tick_hit\": 790, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',11.7328,204436677,2959888,NULL,'2022-01-08 03:44:18',1641613458,NULL),(1953157857,20805191,2,2773225,1,1,1,'A',1,0.968978,76,636623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',11.7885,203533300,447156,NULL,'2021-11-29 06:33:12',1638167592,NULL),(1953697118,20805191,2,446067,0,1,1,'A',1,0.970696,64,523110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 388, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',11.8202,204288874,519316,NULL,'2022-01-01 14:24:24',1641047064,NULL),(1953752335,20805191,2,1855184,1,1,1,'A',1,0.974415,182,606621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1182, \"small_tick_hit\": 608, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1207, \"small_tick_hit\": 630}}',11.8337,204483068,2677264,NULL,'2022-01-10 01:47:55',1641779275,NULL),(1953238479,20805191,2,1033593,0,1,1,'X',1,1,24,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,203711825,40308,NULL,'2021-12-07 06:49:02',1638859742,NULL),(1957577200,20805191,2,2080676,1,1,1,'A',1,0.965013,361,558851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1542, \"large_tick_hit\": 76, \"small_tick_hit\": 892, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1607, \"large_tick_hit\": 76, \"small_tick_hit\": 918}}',11.9113,209381779,6516068,NULL,'2022-09-18 12:08:15',1663502895,NULL),(1953668653,20805191,2,1467476,0,1,1,'A',1,0.952542,18,527430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 41, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',11.9286,204225265,24379,NULL,'2021-12-29 21:30:23',1640813423,NULL),(1955752529,20805191,2,926585,1,1,1,'SH',1,0.99446,81,1253313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',11.9427,206904211,117453,NULL,'2022-05-08 03:32:15',1651980735,NULL),(1953082829,20805191,2,2064735,0,1,1,'SH',1,0.982051,69,731274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 23, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',11.9932,203591325,229116,NULL,'2021-12-02 00:26:40',1638404800,NULL),(1953648571,20805191,2,2188163,0,1,1,'C',1,0.877358,37,482253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 90, \"large_tick_hit\": 20, \"small_tick_hit\": 169, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',12.0965,204270725,68605,NULL,'2021-12-31 17:42:08',1640972528,NULL),(1955251477,20805191,2,2193686,1,1,1,'A',1,0.958179,251,565663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1120, \"large_tick_hit\": 67, \"small_tick_hit\": 623, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 67, \"small_tick_hit\": 662}}',12.2281,206372212,4070730,NULL,'2022-04-11 07:51:46',1649663506,NULL),(1953020696,20805191,2,1220323,0,1,1,'A',1,0.972973,69,954062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',12.3591,203408076,119562,NULL,'2021-11-24 04:28:59',1637728139,NULL),(1954766378,20805191,2,3400436,1,1,1,'A',1,0.947368,33,399224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 140, \"large_tick_hit\": 7, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 7, \"small_tick_hit\": 72}}',12.6289,205735022,109470,NULL,'2022-03-10 08:00:47',1646899247,NULL),(1953773766,20805191,2,1867546,1,1,1,'C',1,0.889724,48,202199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 224, \"large_tick_hit\": 31, \"small_tick_hit\": 100, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 31, \"small_tick_hit\": 116}}',12.7164,204522896,144752,NULL,'2022-01-12 02:45:36',1641955536,NULL),(1953270582,20805191,2,3147663,1,1,1,'A',1,0.945455,47,766805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 41, \"large_tick_hit\": 31, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 31, \"small_tick_hit\": 141}}',12.7942,203769598,73518,NULL,'2021-12-09 23:27:25',1639092445,NULL),(1954123660,20805191,2,2150725,0,1,1,'D',1,0.821429,24,155149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 97, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',12.8515,204883281,77012,NULL,'2022-01-28 04:10:02',1643343002,NULL),(1953568602,20805191,2,3060859,1,1,1,'B',1,0.933798,97,609345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 427, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 468}}',12.9165,204157881,610632,NULL,'2021-12-27 03:39:47',1640576387,NULL),(1954215654,20805191,2,3182805,1,1,1,'C',1,0.865546,29,195529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 116, \"small_tick_hit\": 90, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',12.9813,204883289,67333,NULL,'2022-01-28 04:10:46',1643343046,NULL),(1953618282,20805191,2,1430967,0,1,1,'A',1,0.961165,23,446708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 79, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',12.9855,204270093,100236,NULL,'2021-12-31 17:12:16',1640970736,NULL),(1957154404,20805191,2,3424915,1,1,1,'A',1,0.953241,78,518453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',13.0009,208744457,923369,NULL,'2022-08-12 07:47:27',1660290447,NULL),(1954274100,20805191,2,3225132,1,1,1,'B',1,0.924198,107,569328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 349, \"large_tick_hit\": 28, \"small_tick_hit\": 257, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 28, \"small_tick_hit\": 285}}',13.0847,205114004,582157,NULL,'2022-02-07 11:47:29',1644234449,NULL),(1953949590,20805191,2,2376514,1,1,1,'C',1,0.896739,25,132267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',13.1136,204585768,80929,NULL,'2022-01-15 00:13:10',1642205590,NULL),(1953389318,20805191,2,2104635,0,1,1,'A',1,0.957534,122,533972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',13.1486,203883433,797746,NULL,'2021-12-15 02:44:16',1639536256,NULL),(1953428606,20805191,2,3147663,1,1,1,'B',1,0.927273,47,761182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 45, \"large_tick_hit\": 29, \"small_tick_hit\": 130, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 29, \"small_tick_hit\": 141}}',13.1615,204015610,85843,NULL,'2021-12-21 00:13:34',1640045614,NULL),(1956582734,20805191,2,3245476,1,1,1,'A',1,0.972994,184,367627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 618, \"large_tick_hit\": 5, \"small_tick_hit\": 602, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 5, \"small_tick_hit\": 625}}',13.1851,208044511,984529,NULL,'2022-07-04 22:50:11',1656975011,NULL),(1953674000,20805191,2,2565470,0,1,1,'C',1,0.882353,53,592937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 126, \"small_tick_hit\": 219, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',13.2073,204271364,164718,NULL,'2021-12-31 18:09:38',1640974178,NULL),(1953823408,20805191,2,2840644,1,1,1,'B',1,0.900862,25,175468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 149, \"small_tick_hit\": 60, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 72}}',13.2305,204500054,93510,NULL,'2022-01-10 22:58:46',1641855526,NULL),(1953932106,20805191,2,445880,0,1,1,'B',1,0.92437,74,235018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 412, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 153}}',13.2681,204565362,393242,NULL,'2022-01-14 02:40:47',1642128047,NULL),(1953882882,20805191,2,1104780,0,1,1,'C',1,0.864734,45,178379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 143, \"small_tick_hit\": 36, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',13.3251,204585720,92690,NULL,'2022-01-15 00:10:52',1642205452,NULL),(1953156337,20805191,2,1974968,0,1,1,'A',1,0.976912,117,585198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',13.426,203614610,1055684,NULL,'2021-12-03 02:36:27',1638498987,NULL),(1953036689,20805191,2,2955295,1,1,1,'S',1,0.990403,122,734397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',13.5818,203410557,521604,NULL,'2021-11-24 07:48:31',1637740111,NULL),(1953361858,20805191,2,2314620,0,1,1,'A',1,0.971888,62,517971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 162, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',13.6138,203880624,185528,NULL,'2021-12-14 23:10:22',1639523422,NULL),(1952952005,20805191,2,2085475,1,1,1,'S',1,0.994463,321,960084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',13.6146,203483012,942674,NULL,'2021-11-27 08:33:02',1638001982,NULL),(1955922018,20805191,2,1951214,1,1,1,'A',1,0.963303,193,569989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 735, \"large_tick_hit\": 51, \"small_tick_hit\": 789, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 51, \"small_tick_hit\": 813}}',13.6422,207244415,1998390,NULL,'2022-05-26 10:20:21',1653560421,NULL),(1953029117,20805191,2,1242071,0,1,1,'A',1,0.959016,100,740110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"large_tick_hit\": 33, \"small_tick_hit\": 166, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 176}}',13.684,203510002,325745,NULL,'2021-11-28 07:10:48',1638083448,NULL),(1953798305,20805191,2,2228142,0,1,1,'A',1,0.960961,48,255558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 350, \"large_tick_hit\": 74, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',13.7101,204411951,268057,NULL,'2022-01-07 02:15:17',1641521717,NULL),(1952994498,20805191,2,1995048,0,1,1,'S',1,0.992614,160,806439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.7446,203454541,925604,NULL,'2021-11-26 04:57:28',1637902648,NULL),(1957132774,20805191,2,3170740,0,1,1,'C',1,0.891051,23,136712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 175, \"small_tick_hit\": 54, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',13.9468,208809777,79182,NULL,'2022-08-15 15:49:31',1660578571,NULL),(1953296857,20805191,2,1220323,0,1,1,'A',1,0.963964,30,598523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0534,203712103,70540,NULL,'2021-12-07 07:19:21',1638861561,NULL),(1953795886,20805191,2,1475759,0,1,1,'B',1,0.911063,72,203290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 276, \"large_tick_hit\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 118}}',14.1554,204522629,252030,NULL,'2022-01-12 02:25:26',1641954326,NULL),(1954361642,20805191,2,2745660,1,1,1,'B',1,0.939796,117,465828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 587, \"large_tick_hit\": 71, \"small_tick_hit\": 263, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 71, \"small_tick_hit\": 282}}',14.1819,205208743,1125190,NULL,'2022-02-12 02:27:44',1644632864,NULL),(1953113631,20805191,2,3097041,1,1,1,'A',1,0.943662,74,505929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 213}}',14.3193,203642153,281491,NULL,'2021-12-04 06:44:59',1638600299,NULL),(1961137882,20805191,2,4118153,1,1,1,'A',1,0.960038,127,560851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',14.3692,213874297,1348056,NULL,'2023-08-21 05:22:50',1692595370,NULL),(1954679732,20805191,2,1154509,1,1,1,'C',1,0.896104,30,311204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 133, \"small_tick_hit\": 74, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',14.4425,205667628,116740,NULL,'2022-03-06 14:50:30',1646578230,NULL),(1952946137,20805191,2,2018772,1,1,1,'X',1,1,66,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,203484440,132470,NULL,'2021-11-27 10:00:39',1638007239,NULL),(1953793726,20805191,2,1467476,0,1,1,'X',1,1,46,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',14.6116,204520925,25063,NULL,'2022-01-12 00:21:59',1641946919,NULL),(1953602176,20805191,2,643043,1,1,1,'C',1,0.881235,114,264234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 130, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 17, \"small_tick_hit\": 150}}',14.6398,204344215,274020,NULL,'2022-01-04 00:05:45',1641254745,NULL),(1953163456,20805191,2,1236756,0,1,1,'A',1,0.976109,87,650529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"large_tick_hit\": 25, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',14.682,203532532,304134,NULL,'2021-11-29 05:14:19',1638162859,NULL),(1953876655,20805191,2,1889045,0,1,1,'C',1,0.876494,28,154120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 141, \"small_tick_hit\": 79, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',14.72,204588472,75074,NULL,'2022-01-15 03:09:32',1642216172,NULL),(1953405423,20805191,2,1162698,0,1,1,'A',1,0.948586,77,482744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 250, \"large_tick_hit\": 22, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 22, \"small_tick_hit\": 103}}',14.7543,204016137,414810,NULL,'2021-12-21 00:50:34',1640047834,NULL),(1958916008,20805191,2,2340133,0,1,1,'B',1,0.930876,25,365751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 114, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',14.7705,211178781,119762,NULL,'2023-01-22 04:29:03',1674361743,NULL),(1959221478,20805191,2,2530601,0,1,1,'C',1,0.888361,51,483679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 166, \"large_tick_hit\": 15, \"small_tick_hit\": 193, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 15, \"small_tick_hit\": 225}}',14.8371,211589997,190444,NULL,'2023-02-23 02:11:15',1677118275,NULL),(1954205345,20805191,2,3400436,1,1,1,'C',1,0.864035,35,191273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 125, \"large_tick_hit\": 8, \"small_tick_hit\": 64, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',14.8508,204883330,68280,NULL,'2022-01-28 04:13:32',1643343212,NULL),(1955531576,20805191,2,663818,0,1,1,'X',1,1,56,1190756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',14.9299,206795558,94484,NULL,'2022-05-02 06:33:00',1651473180,NULL),(1953420541,20805191,2,2488428,0,1,1,'A',1,0.964,46,699621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 161}}',14.9415,204021128,84736,NULL,'2021-12-21 06:23:14',1640067794,NULL),(1953499982,20805191,2,40185,1,1,1,'S',1,0.990291,263,889057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',15.1361,204067055,2708838,NULL,'2021-12-23 06:12:57',1640239977,NULL),(1961119931,20805191,2,4094099,1,1,1,'A',1,0.964672,166,481787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1163, \"large_tick_hit\": 8, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 8, \"small_tick_hit\": 169}}',15.1815,213900386,3967690,NULL,'2023-08-23 16:25:05',1692807905,NULL),(1953051473,20805191,2,2260856,0,1,1,'S',1,0.983063,194,716631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"large_tick_hit\": 31, \"small_tick_hit\": 919, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',15.3245,203509309,1093974,NULL,'2021-11-28 06:22:42',1638080562,NULL),(1953532382,20805191,2,845630,0,1,1,'B',1,0.917582,77,440855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',15.375,204065419,427580,NULL,'2021-12-23 04:10:24',1640232624,NULL),(1953526189,20805191,2,1479310,0,1,1,'B',1,0.92196,103,562615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',15.3855,204091103,445360,NULL,'2021-12-24 07:41:36',1640331696,NULL),(1953074447,20805191,2,2276633,1,1,1,'S',1,0.996441,79,961829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.3983,203592840,136130,NULL,'2021-12-02 02:11:28',1638411088,NULL),(1953861912,20805191,2,1869683,0,1,1,'A',1,0.946927,48,210921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',15.4418,204614781,140444,NULL,'2022-01-16 04:10:37',1642306237,NULL),(1954922851,20805191,2,1081855,0,1,1,'A',1,0.949178,83,218013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 528, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',15.4595,205957617,444290,NULL,'2022-03-21 04:37:16',1647837436,NULL),(1953734516,20805191,2,2373124,1,1,1,'X',1,1,78,290014,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',15.4969,204520910,104674,NULL,'2022-01-12 00:20:49',1641946849,NULL),(1955752542,20805191,2,926585,1,1,1,'SH',1,0.99723,81,1403632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',15.7118,206904235,120654,NULL,'2022-05-08 03:33:44',1651980824,NULL),(1953742167,20805191,2,1004565,0,1,1,'SH',1,0.984925,32,535917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',15.8544,204430739,35070,NULL,'2022-01-07 21:41:51',1641591711,NULL),(1953535007,20805191,2,2491271,1,1,1,'B',1,0.934599,85,436180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 60, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 69}}',15.8857,204145474,509600,NULL,'2021-12-26 15:47:05',1640533625,NULL),(1953779026,20805191,2,3182805,1,1,1,'C',1,0.882353,47,475667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 120, \"small_tick_hit\": 90, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',15.9053,204409847,117444,NULL,'2022-01-07 00:01:54',1641513714,NULL),(1953712789,20805191,2,3104462,1,1,1,'SH',1,0.982646,274,383598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1047, \"large_tick_hit\": 3, \"small_tick_hit\": 762, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 3, \"small_tick_hit\": 779}}',15.9185,204425292,2429908,NULL,'2022-01-07 17:26:00',1641576360,NULL),(1956531888,20805191,2,129953,1,1,1,'SH',1,0.99934,371,1206512,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 1143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 1144}}',15.9238,208163489,2144281,NULL,'2022-07-11 06:51:46',1657522306,NULL),(1953896051,20805191,2,3205057,1,1,1,'B',1,0.92,39,220197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 216, \"small_tick_hit\": 244, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',15.9285,204565723,123142,NULL,'2022-01-14 03:00:32',1642129232,NULL),(1955881974,20805191,2,3541252,1,1,1,'B',1,0.904494,120,242885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 311, \"small_tick_hit\": 11, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 13}}',15.9657,207143461,454269,NULL,'2022-05-21 05:21:03',1653110463,NULL),(1953488363,20805191,2,1410649,0,1,1,'A',1,0.953571,31,616910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 35, \"large_tick_hit\": 19, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',15.9665,204189900,46502,NULL,'2021-12-28 13:07:30',1640696850,NULL),(1953508857,20805191,2,1888430,0,1,1,'A',1,0.941026,52,207650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 236, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',16.0475,204157744,125726,NULL,'2021-12-27 03:30:55',1640575855,NULL),(1956989001,20805191,2,1132873,1,1,1,'A',1,0.971476,114,528165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 770, \"large_tick_hit\": 25, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 25, \"small_tick_hit\": 369}}',16.128,208664344,1599814,NULL,'2022-08-08 02:33:20',1659926000,NULL),(1954184675,20805191,2,2934594,0,1,1,'A',1,0.962687,87,270577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 487, \"large_tick_hit\": 32, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',16.344,204882633,553876,NULL,'2022-01-28 03:29:03',1643340543,NULL),(1953669622,20805191,2,3201039,1,1,1,'B',1,0.905498,60,230413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 225, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',16.3755,204292360,164690,NULL,'2022-01-01 17:29:21',1641058161,NULL),(1953769794,20805191,2,2019740,0,1,1,'A',1,0.958935,80,277452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 373, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',16.4117,204430593,426198,NULL,'2022-01-07 21:33:41',1641591221,NULL),(1956853745,20805191,2,3526424,1,1,1,'A',1,0.969697,103,597049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',16.4875,208380550,1167098,NULL,'2022-07-23 11:31:46',1658575906,NULL),(1953028369,20805191,2,2206569,0,1,1,'S',1,0.986079,138,957593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',16.4977,203527518,337602,NULL,'2021-11-28 23:10:09',1638141009,NULL),(1953567032,20805191,2,3228873,1,1,1,'S',1,0.997748,349,879517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 810, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 520}}',16.6456,204067409,6322658,NULL,'2021-12-23 06:41:40',1640241700,NULL),(1953481108,20805191,2,1642779,1,1,1,'A',1,0.972182,116,645129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 351, \"large_tick_hit\": 91, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 91, \"small_tick_hit\": 228}}',16.6679,204092048,750854,NULL,'2021-12-24 09:04:31',1640336671,NULL),(1953618296,20805191,2,1430967,0,1,1,'A',1,0.966019,37,562740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 79, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',16.6911,204270126,119751,NULL,'2021-12-31 17:13:36',1640970816,NULL),(1956829175,20805191,2,1974968,0,1,1,'A',1,0.972583,70,585949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',16.7235,208455433,673318,NULL,'2022-07-27 13:28:27',1658928507,NULL),(1955290227,20805191,2,41900,0,1,1,'S',1,0.989729,249,764672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 604, \"large_tick_hit\": 24, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',16.7809,206434016,3431060,NULL,'2022-04-14 10:07:50',1649930870,NULL),(1954490861,20805191,2,2164849,0,1,1,'B',1,0.914191,35,214153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 118, \"large_tick_hit\": 22, \"small_tick_hit\": 137, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 149}}',16.7955,205409251,69390,NULL,'2022-02-21 08:10:12',1645431012,NULL),(1953213400,20805191,2,2085475,0,1,1,'A',1,0.963455,190,911479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 211, \"large_tick_hit\": 101, \"small_tick_hit\": 558, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 101, \"small_tick_hit\": 582}}',16.8375,203712456,461284,NULL,'2021-12-07 07:54:17',1638863657,NULL),(1953829435,20805191,2,2854672,1,1,1,'SH',1,0.985225,200,381932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 668, \"large_tick_hit\": 62, \"small_tick_hit\": 937, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 62, \"small_tick_hit\": 949}}',17.0149,204430041,1403482,NULL,'2022-01-07 21:07:58',1641589678,NULL),(1954272132,20805191,2,1116203,0,1,1,'A',1,0.966038,124,590016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',17.0214,205101117,924766,NULL,'2022-02-06 19:27:23',1644175643,NULL),(1953536315,20805191,2,386687,0,1,1,'A',1,0.971524,90,606666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',17.0683,204157612,568446,NULL,'2021-12-27 03:20:25',1640575225,NULL),(1957396439,20805191,2,1191443,0,1,1,'C',1,0.875,21,343159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 65, \"small_tick_hit\": 103, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',17.1041,209194961,56087,NULL,'2022-09-06 12:21:27',1662466887,NULL),(1953139758,20805191,2,1761650,0,1,1,'S',1,0.980614,107,685600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',17.1366,203685974,671527,NULL,'2021-12-05 22:24:24',1638743064,NULL),(1956476301,20805191,2,1240029,1,1,1,'S',1,0.998689,173,1182076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',17.1682,207992394,414797,NULL,'2022-07-02 09:13:34',1656753214,NULL),(1953028813,20805191,2,2206572,0,1,1,'S',1,0.981524,81,703783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 23, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',17.1901,203509143,209860,NULL,'2021-11-28 06:12:01',1638079921,NULL),(1955912118,20805191,2,2905286,1,1,1,'C',1,0.855263,49,425394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',17.1927,207227573,111806,NULL,'2022-05-25 12:53:50',1653483230,NULL),(1953114104,20805191,2,3097042,0,1,1,'A',1,0.940075,88,221619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',17.2042,203637436,220700,NULL,'2021-12-04 01:51:20',1638582680,NULL),(1953892887,20805191,2,1477135,0,1,1,'B',1,0.913876,87,254343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 211, \"large_tick_hit\": 54, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 54, \"small_tick_hit\": 124}}',17.2168,204585033,195213,NULL,'2022-01-14 23:29:12',1642202952,NULL),(1953487434,20805191,2,694119,0,1,1,'A',1,0.964602,101,541186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 331, \"large_tick_hit\": 58, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 58, \"small_tick_hit\": 162}}',17.2294,204139684,532044,NULL,'2021-12-26 10:06:26',1640513186,NULL),(1956861322,20805191,2,2018773,0,1,1,'B',1,0.918455,20,405419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 72, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',17.2495,208398520,71844,NULL,'2022-07-24 10:44:35',1658659475,NULL),(1952848944,20805191,2,1612940,0,1,1,'S',1,0.989937,201,877077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.2976,203210121,1956326,NULL,'2021-11-15 22:25:24',1637015124,NULL),(2459325344,20805191,2,1551946,1,1,1,'A',1,0.961187,116,287880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 17, \"small_tick_hit\": 385}}',17.3721,216112741,416274,NULL,'2024-03-06 10:56:45',1709722605,NULL),(1953883363,20805191,2,2809922,0,1,1,'C',1,0.87963,68,211159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 66, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 72}}',17.4497,204585710,140306,NULL,'2022-01-15 00:10:14',1642205414,NULL),(1957214158,20805191,2,3407630,1,1,1,'A',1,0.972868,53,689126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 346}}',17.5497,209018713,228879,NULL,'2022-08-27 06:27:24',1661581644,NULL),(1953668700,20805191,2,1467476,0,1,1,'A',1,0.972881,46,949479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',17.654,204320087,46930,NULL,'2022-01-02 21:58:24',1641160704,NULL),(1953819851,20805191,2,1228311,0,1,1,'S',1,0.992218,95,957729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',17.6566,204426843,233572,NULL,'2022-01-07 18:41:12',1641580872,NULL),(1953480040,20805191,2,1640674,0,1,1,'B',1,0.925553,82,569058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',17.7635,204109791,277464,NULL,'2021-12-25 02:47:41',1640400461,NULL),(1953449372,20805191,2,3170736,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',17.7906,203998678,289348,NULL,'2021-12-20 07:20:45',1639984845,NULL),(1954866225,20805191,2,2709677,1,1,1,'A',1,0.964088,129,510397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 825, \"large_tick_hit\": 19, \"small_tick_hit\": 203, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 19, \"small_tick_hit\": 213}}',17.9209,205936657,2121330,NULL,'2022-03-20 05:43:34',1647755014,NULL),(1962312146,20805191,2,2751465,1,1,1,'A',1,0.974471,282,613806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1080, \"large_tick_hit\": 12, \"small_tick_hit\": 473, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 12, \"small_tick_hit\": 488}}',17.9235,215456365,4976370,NULL,'2024-01-07 15:43:40',1704642220,NULL),(1953791527,20805191,2,3278749,1,1,1,'B',1,0.939623,35,183847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 171, \"large_tick_hit\": 9, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',17.9698,204425605,100434,NULL,'2022-01-07 17:40:35',1641577235,NULL),(1953783555,20805191,2,1888430,0,1,1,'A',1,0.946154,38,222300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 238, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',18.1029,204501897,129669,NULL,'2022-01-11 01:26:38',1641864398,NULL),(1955343885,20805191,2,2491270,1,1,1,'B',1,0.929412,169,592296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 123, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 141}}',18.1308,206412355,828374,NULL,'2022-04-13 09:03:36',1649840616,NULL),(1954391309,20805191,2,727155,1,1,1,'B',1,0.911017,52,381548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 49, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',18.2396,205253554,205950,NULL,'2022-02-13 22:48:41',1644792521,NULL),(1953367123,20805191,2,2880979,0,1,1,'X',1,1,65,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',18.2768,203998539,113346,NULL,'2021-12-20 07:08:29',1639984109,NULL),(1959268266,20805191,2,3020275,1,1,1,'A',1,0.969441,530,286027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1794, \"large_tick_hit\": 282, \"small_tick_hit\": 335, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 282, \"small_tick_hit\": 351}}',18.2838,211554735,8941740,NULL,'2023-02-20 03:35:28',1676864128,NULL),(1953938798,20805191,2,1806778,0,1,1,'A',1,0.940204,109,266303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 276, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',18.3327,204587873,387314,NULL,'2022-01-15 02:35:36',1642214136,NULL),(1953026997,20805191,2,2947811,1,1,1,'S',1,0.987603,102,805437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 26, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',18.3407,203509075,354460,NULL,'2021-11-28 06:07:22',1638079642,NULL),(1957160464,20805191,2,2927290,1,1,1,'B',1,0.934426,142,543690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 588, \"large_tick_hit\": 56, \"small_tick_hit\": 496, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 56, \"small_tick_hit\": 528}}',18.5807,208757237,1136630,NULL,'2022-08-12 22:44:56',1660344296,NULL),(1953913559,20805191,2,2628596,1,1,1,'B',1,0.923457,36,207372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',18.5969,204584989,181560,NULL,'2022-01-14 23:26:48',1642202808,NULL),(1953764750,20805191,2,3171405,0,1,1,'A',1,0.961039,46,220951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 198, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',18.6039,204481212,149728,NULL,'2022-01-09 23:30:24',1641771024,NULL),(1953746898,20805191,2,1374633,0,1,1,'B',1,0.939164,43,236511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 144, \"large_tick_hit\": 22, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',18.6374,204409877,96624,NULL,'2022-01-07 00:03:33',1641513813,NULL),(1953471733,20805191,2,652111,0,1,1,'A',1,0.942771,66,569017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 91, \"large_tick_hit\": 42, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',18.654,204093166,112740,NULL,'2021-12-24 10:31:47',1640341907,NULL),(1957922805,20805191,2,3239194,1,1,1,'A',1,0.948141,72,269836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 407, \"small_tick_hit\": 562, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 587}}',18.6681,209780885,266249,NULL,'2022-10-15 14:31:57',1665844317,NULL),(1953187173,20805191,2,2018772,1,1,1,'XH',1,1,66,1081645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',18.6799,203533371,138124,NULL,'2021-11-29 06:41:46',1638168106,NULL),(1953187201,20805191,2,2018772,1,1,1,'XH',1,1,66,1082290,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',18.6799,203533416,141424,NULL,'2021-11-29 06:45:04',1638168304,NULL),(1953457791,20805191,2,2276632,0,1,1,'A',1,0.953333,25,457846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"large_tick_hit\": 18, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',18.7733,204183753,66200,NULL,'2021-12-28 05:29:36',1640669376,NULL),(1953420529,20805191,2,2488428,1,1,1,'X',1,1,89,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',18.777,203999399,171286,NULL,'2021-12-20 08:24:19',1639988659,NULL),(1953510186,20805191,2,2639564,1,1,1,'A',1,0.950089,96,589257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',18.9481,204144071,428147,NULL,'2021-12-26 14:30:56',1640529056,NULL),(1954122288,20805191,2,2800686,1,1,1,'B',1,0.932584,118,250730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 406, \"large_tick_hit\": 43, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 43, \"small_tick_hit\": 135}}',18.9863,204882603,432935,NULL,'2022-01-28 03:27:19',1643340439,NULL),(1953811069,20805191,2,2245992,1,1,1,'S',1,0.996845,83,1073835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.9894,204429802,157549,NULL,'2022-01-07 20:56:50',1641589010,NULL),(1957056840,20805191,2,2981500,1,1,1,'B',1,0.926448,95,529121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 365, \"large_tick_hit\": 29, \"small_tick_hit\": 198, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 29, \"small_tick_hit\": 221}}',18.9919,208707858,601836,NULL,'2022-08-10 08:26:17',1660119977,NULL),(1954950241,20805191,2,369564,0,1,1,'S',1,0.982405,253,658223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1078, \"large_tick_hit\": 252, \"small_tick_hit\": 680, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 252, \"small_tick_hit\": 695}}',19.0174,205910732,3648664,NULL,'2022-03-19 02:32:53',1647657173,NULL),(1953297026,20805191,2,2236424,1,1,1,'A',1,0.962882,83,629228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',19.0211,203749016,509780,NULL,'2021-12-08 23:56:24',1639007784,NULL),(1953617108,20805191,2,2118524,0,1,1,'A',1,0.973817,193,591649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',19.0302,204224216,1824824,NULL,'2021-12-29 20:39:09',1640810349,NULL),(1953429343,20805191,2,1964521,0,1,1,'A',1,0.959866,49,673358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"large_tick_hit\": 5, \"small_tick_hit\": 429, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',19.0589,204020836,171629,NULL,'2021-12-21 06:02:41',1640066561,NULL),(1953772047,20805191,2,738634,0,1,1,'B',1,0.933333,46,215766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 140, \"large_tick_hit\": 13, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',19.0664,204439017,156334,NULL,'2022-01-08 06:28:28',1641623308,NULL),(1953504889,20805191,2,2392121,0,1,1,'A',1,0.944444,53,715897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',19.0711,204071496,155466,NULL,'2021-12-23 12:16:00',1640261760,NULL),(1953348280,20805191,2,2275683,0,1,1,'S',1,0.98995,70,959918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',19.0745,203997466,124562,NULL,'2021-12-20 05:28:17',1639978097,NULL),(1957447686,20805191,2,3689174,1,1,1,'A',1,0.967949,38,808142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 74, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',19.1145,209342422,52867,NULL,'2022-09-16 04:09:36',1663301376,NULL),(1953805207,20805191,2,3220214,1,1,1,'C',1,0.872483,49,211173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 84, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 10, \"small_tick_hit\": 101}}',19.1269,204482318,127164,NULL,'2022-01-10 00:51:37',1641775897,NULL),(1957899344,20805191,2,938027,0,1,1,'A',1,0.942373,98,478908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 405, \"large_tick_hit\": 51, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',19.2151,209809311,550386,NULL,'2022-10-17 10:51:17',1666003877,NULL),(1954978391,20805191,2,3342930,1,1,1,'A',1,0.957961,167,542948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 760, \"large_tick_hit\": 77, \"small_tick_hit\": 234, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 77, \"small_tick_hit\": 255}}',19.2298,205931032,1807640,NULL,'2022-03-19 23:08:28',1647731308,NULL),(1953566098,20805191,2,3226417,1,1,1,'A',1,0.971623,123,631969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 381, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',19.243,204157865,1088254,NULL,'2021-12-27 03:38:36',1640576316,NULL),(1953698000,20805191,2,910461,0,1,1,'B',1,0.91791,35,536867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 101, \"small_tick_hit\": 145, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',19.26,204225309,107584,NULL,'2021-12-29 21:32:23',1640813543,NULL),(1956813764,20805191,2,3471163,1,1,1,'A',1,0.967105,243,538278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1034, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1068, \"small_tick_hit\": 148}}',19.4017,208378708,3304728,NULL,'2022-07-23 08:50:25',1658566225,NULL),(1953788232,20805191,2,3274196,1,1,1,'A',1,0.96072,93,315940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',19.4636,204476000,307727,NULL,'2022-01-09 18:24:00',1641752640,NULL),(1954906154,20805191,2,40186,1,1,1,'SH',1,0.994024,223,1075029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 29, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 29, \"small_tick_hit\": 279}}',19.7031,205959614,963765,NULL,'2022-03-21 08:33:07',1647851587,NULL),(1953908378,20805191,2,1964999,0,1,1,'B',1,0.929677,38,260495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 462, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 497}}',19.7414,204607520,146438,NULL,'2022-01-15 21:03:09',1642280589,NULL),(1959145609,20805191,2,3597222,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',19.7503,211483645,199366,NULL,'2023-02-14 20:07:55',1676405275,NULL),(1954980660,20805191,2,2381623,1,1,1,'B',1,0.938076,113,484478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 189, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',19.7696,205989648,914030,NULL,'2022-03-23 00:16:10',1647994570,NULL),(1953863351,20805191,2,1656676,0,1,1,'B',1,0.904523,36,165263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 140, \"small_tick_hit\": 40, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',19.8714,204619162,79390,NULL,'2022-01-16 09:43:24',1642326204,NULL),(1953516488,20805191,2,2971447,1,1,1,'A',1,0.978216,146,672509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 558, \"large_tick_hit\": 27, \"small_tick_hit\": 358, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',19.8809,204092973,1491424,NULL,'2021-12-24 10:15:00',1640340900,NULL),(2543577880,20805191,2,2556049,1,1,1,'A',1,0.965792,297,575823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1122, \"large_tick_hit\": 25, \"small_tick_hit\": 547, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 25, \"small_tick_hit\": 567}}',19.8975,216273650,3851690,NULL,'2024-03-21 17:29:45',1711042185,NULL),(1957105874,20805191,2,2814444,1,1,1,'A',1,0.974007,215,656669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1316, \"large_tick_hit\": 33, \"small_tick_hit\": 637, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 33, \"small_tick_hit\": 660}}',19.9345,208724995,4401130,NULL,'2022-08-11 06:25:50',1660199150,NULL),(1957732641,20805191,2,3669099,1,1,1,'B',1,0.920904,52,557080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"small_tick_hit\": 140, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',20.033,209623615,230008,NULL,'2022-10-04 22:22:53',1664922173,NULL),(1953024471,20805191,2,2742203,0,1,1,'S',1,0.985294,83,826169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',20.0334,203509769,194438,NULL,'2021-11-28 06:55:53',1638082553,NULL),(1953734202,20805191,2,3133692,0,1,1,'B',1,0.929775,60,235266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 234, \"large_tick_hit\": 11, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 93}}',20.0801,204500432,181497,NULL,'2022-01-10 23:25:52',1641857152,NULL),(1954988592,20805191,2,3167670,1,1,1,'S',1,0.999072,569,973080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',20.09,205959339,5928976,NULL,'2022-03-21 08:03:57',1647849837,NULL),(1957229090,20805191,2,217225,0,1,1,'B',1,0.936508,150,469000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',20.0954,208963408,1736390,NULL,'2022-08-23 22:21:38',1661293298,NULL),(1953781268,20805191,2,1885898,0,1,1,'A',1,0.972222,72,290610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',20.1121,204476465,377390,NULL,'2022-01-09 18:45:27',1641753927,NULL),(1957153920,20805191,2,2225061,1,1,1,'A',1,0.961737,92,578077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 634, \"small_tick_hit\": 296, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 312}}',20.1168,208774035,1106257,NULL,'2022-08-13 18:34:07',1660415647,NULL),(1953669634,20805191,2,3201039,1,1,1,'B',1,0.926117,56,537314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 229, \"large_tick_hit\": 19, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',20.1345,204292398,230070,NULL,'2022-01-01 17:31:22',1641058282,NULL),(1953204775,20805191,2,2860307,1,1,1,'S',1,0.995385,223,962783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',20.135,203734695,951984,NULL,'2021-12-08 09:10:57',1638954657,NULL),(1956949745,20805191,2,1026087,0,1,1,'B',1,0.933977,93,554237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 343, \"small_tick_hit\": 237, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',20.138,208695116,588397,NULL,'2022-08-09 16:12:33',1660061553,NULL),(1953382548,20805191,2,1867547,0,1,1,'C',1,0.890449,103,746428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',20.1616,204021689,367060,NULL,'2021-12-21 07:11:19',1640070679,NULL),(1957081333,20805191,2,28055,0,1,1,'A',1,0.968408,99,638165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 537, \"large_tick_hit\": 31, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 31, \"small_tick_hit\": 242}}',20.2677,208854322,1112221,NULL,'2022-08-18 01:30:21',1660786221,NULL),(1953757639,20805191,2,1410649,1,1,1,'A',1,0.975,58,953721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',20.2919,204503457,77838,NULL,'2022-01-11 03:19:54',1641871194,NULL),(1953111579,20805191,2,2384120,1,1,1,'X',1,1,175,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',20.3963,203533942,582596,NULL,'2021-11-29 07:42:49',1638171769,NULL),(1953921851,20805191,2,2880982,0,1,1,'B',1,0.935897,31,186137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 92, \"large_tick_hit\": 10, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',20.4351,204565811,74654,NULL,'2022-01-14 03:05:58',1642129558,NULL),(1953859242,20805191,2,23614,1,1,1,'S',1,0.989676,336,804650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 191}}',20.4616,204679654,3000782,NULL,'2022-01-19 05:41:15',1642570875,NULL),(1953851332,20805191,2,624171,1,1,1,'S',1,0.998311,252,960844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 340}}',20.4706,204564937,1041718,NULL,'2022-01-14 02:13:27',1642126407,NULL),(1958610921,20805191,2,2371518,0,1,1,'A',1,0.954119,207,144973,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 27, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 1, \"small_tick_hit\": 32}}',20.4894,210758527,1123722,NULL,'2022-12-22 13:09:03',1671714543,NULL),(1956582837,20805191,2,3245476,1,1,1,'A',1,0.960286,189,751405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 580, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 5, \"small_tick_hit\": 625}}',20.4956,208163533,2292516,NULL,'2022-07-11 06:57:14',1657522634,NULL),(1955264912,20805191,2,23614,1,1,1,'A',1,0.973451,231,724709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 191}}',20.53,206434177,1740425,NULL,'2022-04-14 10:19:07',1649931547,NULL),(1953024458,20805191,2,2742203,0,1,1,'S',1,0.985294,52,688436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',20.5726,203509720,121259,NULL,'2021-11-28 06:52:16',1638082336,NULL),(1954279658,20805191,2,49610,0,1,1,'A',1,0.978012,166,628605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 867, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 256}}',20.5873,205099928,2728134,NULL,'2022-02-06 18:35:23',1644172523,NULL),(1954123795,20805191,2,1761864,1,1,1,'A',1,0.955952,138,535798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 167, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',20.6294,204909465,1621570,NULL,'2022-01-29 06:30:29',1643437829,NULL),(1956863217,20805191,2,2180045,1,1,1,'A',1,0.974939,274,595741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1154, \"large_tick_hit\": 11, \"small_tick_hit\": 430, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 11, \"small_tick_hit\": 442}}',20.7523,208380667,4612752,NULL,'2022-07-23 11:41:01',1658576461,NULL),(1953823977,20805191,2,3078644,0,1,1,'A',1,0.948571,61,236950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 335, \"large_tick_hit\": 52, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',20.7647,204503165,266883,NULL,'2022-01-11 02:57:48',1641869868,NULL),(1956795059,20805191,2,3444922,1,1,1,'S',1,0.981825,318,646971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1554, \"large_tick_hit\": 41, \"small_tick_hit\": 944, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 41, \"small_tick_hit\": 963}}',20.821,208455823,6158160,NULL,'2022-07-27 13:52:07',1658929927,NULL),(1953882108,20805191,2,2228489,1,1,1,'S',1,0.983354,251,680755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1193, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',20.8342,204617192,4699734,NULL,'2022-01-16 07:03:52',1642316632,NULL),(1952945694,20805191,2,2018772,0,1,1,'A',1,0.967442,66,1048564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',20.9069,203409291,133562,NULL,'2021-11-24 06:08:49',1637734129,NULL),(1953863709,20805191,2,1419846,0,1,1,'A',1,0.957692,59,277997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',20.9518,204584784,139165,NULL,'2022-01-14 23:14:54',1642202094,NULL),(1958669741,20805191,2,3234280,1,1,1,'A',1,0.972853,337,609691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1296, \"large_tick_hit\": 6, \"small_tick_hit\": 1099, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 6, \"small_tick_hit\": 1125}}',21.0452,210786397,5117686,NULL,'2022-12-24 11:38:20',1671881900,NULL),(1953500140,20805191,2,2947809,1,1,1,'A',1,0.958,86,640696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',21.1639,204143881,393668,NULL,'2021-12-26 14:21:16',1640528476,NULL),(1957707418,20805191,2,2184492,1,1,1,'A',1,0.969666,326,583272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1208, \"large_tick_hit\": 2, \"small_tick_hit\": 676, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 691}}',21.2272,209538143,5251728,NULL,'2022-09-29 05:08:43',1664428123,NULL),(1957246442,20805191,2,2095186,1,1,1,'A',1,0.972519,222,318779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 885, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 398}}',21.2721,208953086,1772587,NULL,'2022-08-23 09:58:49',1661248729,NULL),(1955757390,20805191,2,3474767,1,1,1,'S',1,0.996678,184,1063017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',21.4469,206924678,726041,NULL,'2022-05-09 04:06:39',1652069199,NULL),(1953685939,20805191,2,895351,0,1,1,'A',1,0.949664,34,199499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 152, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',21.4797,204289084,110382,NULL,'2022-01-01 14:36:33',1641047793,NULL),(1957920772,20805191,2,2222665,1,1,1,'A',1,0.959064,127,489445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 832, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',21.5367,209798704,2078280,NULL,'2022-10-16 14:57:05',1665932225,NULL),(1953495961,20805191,2,2096085,0,1,1,'A',1,0.961844,88,624679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 331, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 24, \"small_tick_hit\": 342}}',21.5482,204157939,426932,NULL,'2021-12-27 03:43:33',1640576613,NULL),(1953249251,20805191,2,1863451,1,1,1,'A',1,0.974545,82,691327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 557, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 574}}',21.5677,203827920,423826,NULL,'2021-12-12 10:31:05',1639305065,NULL),(1953268020,20805191,2,3226731,1,1,1,'S',1,0.983607,148,704183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',21.5718,203734160,1046582,NULL,'2021-12-08 08:16:54',1638951414,NULL),(1953949421,20805191,2,1976187,1,1,1,'A',1,0.943683,49,259885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',21.6346,204607597,271862,NULL,'2022-01-15 21:06:56',1642280816,NULL),(1953784081,20805191,2,1889038,0,1,1,'S',1,0.994048,96,888589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',21.636,204521833,197726,NULL,'2022-01-12 01:32:43',1641951163,NULL),(1953907715,20805191,2,1964294,0,1,1,'A',1,0.946319,50,294291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 155, \"large_tick_hit\": 5, \"small_tick_hit\": 457, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',21.6468,204585584,138117,NULL,'2022-01-15 00:02:43',1642204963,NULL),(1961102825,20805191,2,3354272,1,1,1,'A',1,0.958702,59,521955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 397, \"large_tick_hit\": 70, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 70, \"small_tick_hit\": 189}}',21.6601,213900468,507916,NULL,'2023-08-23 16:34:19',1692808459,NULL),(1953823551,20805191,2,1976187,1,1,1,'A',1,0.954338,61,246381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 292, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',21.7534,204522699,259940,NULL,'2022-01-12 02:30:47',1641954647,NULL),(1956732328,20805191,2,1963425,0,1,1,'A',1,0.956284,63,496847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',21.7799,208338875,241008,NULL,'2022-07-21 01:43:34',1658367814,NULL),(1953216921,20805191,2,2085482,1,1,1,'S',1,0.99726,467,960955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 95, \"small_tick_hit\": 625, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 95, \"small_tick_hit\": 628}}',21.7883,203751608,3233362,NULL,'2021-12-09 03:29:30',1639020570,NULL),(1953811217,20805191,2,1207082,0,1,1,'B',1,0.923323,41,222070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',21.8673,204439045,108291,NULL,'2022-01-08 06:30:39',1641623439,NULL),(1952942967,20805191,2,2064735,1,1,1,'S',1,0.997436,172,964901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',21.8978,203509558,534294,NULL,'2021-11-28 06:40:08',1638081608,NULL),(1957534253,20805191,2,1220324,0,1,1,'S',1,0.980545,36,664091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',22.0453,209361678,97835,NULL,'2022-09-17 10:33:48',1663410828,NULL),(1953488828,20805191,2,2079390,1,1,1,'A',1,0.979121,136,654972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 400, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 34, \"small_tick_hit\": 410}}',22.1086,204065116,1334216,NULL,'2021-12-23 03:49:36',1640231376,NULL),(1953847928,20805191,2,2131971,1,1,1,'A',1,0.974895,154,662325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 396, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',22.1183,204591458,1506492,NULL,'2022-01-15 06:28:32',1642228112,NULL),(1953151352,20805191,2,385128,0,1,1,'X',1,1,258,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',22.1647,203533843,1030906,NULL,'2021-11-29 07:32:54',1638171174,NULL),(1955520032,20805191,2,19938,1,1,1,'A',1,0.974937,171,1032372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 562, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 11, \"small_tick_hit\": 579}}',22.2769,206795287,666318,NULL,'2022-05-02 06:06:04',1651471564,NULL),(1953547236,20805191,2,3033141,1,1,1,'S',1,0.984252,150,821997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 73}}',22.3181,204095742,598678,NULL,'2021-12-24 13:20:53',1640352053,NULL),(1954115634,20805191,2,1088086,0,1,1,'A',1,0.962581,198,542952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 582, \"large_tick_hit\": 69, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 69, \"small_tick_hit\": 99}}',22.3186,204882924,1689670,NULL,'2022-01-28 03:47:07',1643341627,NULL),(1957339896,20805191,2,3689173,1,1,1,'A',1,0.956667,33,611471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',22.3841,209157065,92220,NULL,'2022-09-04 04:12:19',1662264739,NULL),(1958857069,20805191,2,3721019,0,1,1,'A',1,0.962121,58,844921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 45}}',22.464,211194525,113045,NULL,'2023-01-23 06:01:17',1674453677,NULL),(1957509059,20805191,2,1857434,1,1,1,'A',1,0.976482,620,613456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2275, \"large_tick_hit\": 27, \"small_tick_hit\": 812, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2332, \"large_tick_hit\": 27, \"small_tick_hit\": 830}}',22.4872,209344076,15921352,NULL,'2022-09-16 08:21:24',1663316484,NULL),(1952945677,20805191,2,2018772,1,1,1,'X',1,1,66,1081645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',22.5093,203409212,138124,NULL,'2021-11-24 06:02:42',1637733762,NULL),(1952945686,20805191,2,2018772,1,1,1,'X',1,1,66,1081430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',22.5093,203409252,137024,NULL,'2021-11-24 06:05:00',1637733900,NULL),(1953186982,20805191,2,2018772,1,1,1,'X',1,1,66,1081645,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',22.5093,203533348,138124,NULL,'2021-11-29 06:38:50',1638167930,NULL),(1953885260,20805191,2,2236488,0,1,1,'B',1,0.905,45,216687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',22.541,204588490,77055,NULL,'2022-01-15 03:10:14',1642216214,NULL),(1953543386,20805191,2,1772811,0,1,1,'S',1,0.984242,179,635981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 646, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',22.5579,204170885,2285422,NULL,'2021-12-27 17:45:16',1640627116,NULL),(1957255202,20805191,2,2738197,1,1,1,'A',1,0.94605,73,542982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 142, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 24, \"small_tick_hit\": 154}}',22.6328,208968429,597517,NULL,'2022-08-24 07:07:57',1661324877,NULL),(1955264920,20805191,2,23614,1,1,1,'SH',1,0.985251,258,864973,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 191}}',22.6816,206434223,3055057,NULL,'2022-04-14 10:21:48',1649931708,NULL),(1953907050,20805191,2,1963425,0,1,1,'B',1,0.939891,47,219684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',22.6936,204694447,135805,NULL,'2022-01-19 22:50:20',1642632620,NULL),(1953560402,20805191,2,2234393,0,1,1,'A',1,0.944,52,521897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 149, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',22.763,204110054,173404,NULL,'2021-12-25 03:10:02',1640401802,NULL),(1957045439,20805191,2,2662927,1,1,1,'S',1,0.983897,181,779936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 844, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 390}}',22.8451,208724748,2914665,NULL,'2022-08-11 06:00:55',1660197655,NULL),(1952950684,20805191,2,2085475,1,1,1,'S',1,0.994463,321,1074844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',22.8723,203410212,1042022,NULL,'2021-11-24 07:23:57',1637738637,NULL),(1953814488,20805191,2,1964294,0,1,1,'A',1,0.976994,48,345958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 471, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',22.8734,204439262,171281,NULL,'2022-01-08 06:46:24',1641624384,NULL),(1957505501,20805191,2,1852522,1,1,1,'S',1,0.982424,144,591019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 839, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',22.8789,209284406,2348890,NULL,'2022-09-11 23:03:50',1662937430,NULL),(1955671375,20805191,2,1039163,1,1,1,'B',1,0.925234,63,435485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 240, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 168}}',22.8988,206905654,305700,NULL,'2022-05-08 05:41:57',1651988517,NULL),(1953890645,20805191,2,1467476,0,1,1,'S',1,0.983051,46,524384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',22.9161,204585777,32221,NULL,'2022-01-15 00:13:57',1642205637,NULL),(1953254590,20805191,2,47487,1,1,1,'S',1,0.985097,255,689100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 595, \"large_tick_hit\": 6, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 6, \"small_tick_hit\": 62}}',22.9364,203861720,3043800,NULL,'2021-12-14 00:48:32',1639442912,NULL),(1955400511,20805191,2,23614,1,1,1,'A',1,0.966077,196,682851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 470, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 191}}',22.9528,206679419,1394110,NULL,'2022-04-26 01:54:43',1650938083,NULL),(1953527462,20805191,2,60544,0,1,1,'S',1,0.997312,493,839580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 923, \"large_tick_hit\": 121, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',22.9626,204096775,6964304,NULL,'2021-12-24 14:10:44',1640355044,NULL),(1953783882,20805191,2,2188163,0,1,1,'A',1,0.965409,43,330380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',22.9642,204520837,74274,NULL,'2022-01-12 00:14:47',1641946487,NULL),(1955693219,20805191,2,2702322,1,1,1,'A',1,0.975083,231,655595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 717, \"small_tick_hit\": 457, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 473}}',23.0259,207013968,2715414,NULL,'2022-05-14 06:34:22',1652510062,NULL),(1953893072,20805191,2,1477972,0,1,1,'B',1,0.924433,103,274770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 86, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',23.045,204544011,330851,NULL,'2022-01-13 02:45:23',1642041923,NULL),(1960988433,20805191,2,3617889,1,1,1,'A',1,0.951865,321,549612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1208, \"large_tick_hit\": 126, \"small_tick_hit\": 248, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 126, \"small_tick_hit\": 284}}',23.1057,213769174,6380600,NULL,'2023-08-12 07:36:48',1691825808,NULL),(1954248183,20805191,2,1426663,1,1,1,'A',1,0.963566,263,594110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 914, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',23.1336,205114678,3521710,NULL,'2022-02-07 12:39:47',1644237587,NULL),(1953026746,20805191,2,2947809,1,1,1,'S',1,0.986,147,787716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',23.183,203499161,878252,NULL,'2021-11-27 20:54:54',1638046494,NULL),(1957249339,20805191,2,1452669,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',23.2014,208895211,347558,NULL,'2022-08-20 08:44:40',1660985080,NULL),(1953603236,20805191,2,2930152,1,1,1,'A',1,0.964758,36,229945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 193, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',23.2391,204292222,101846,NULL,'2022-01-01 17:21:36',1641057696,NULL),(1953867401,20805191,2,1054430,0,1,1,'B',1,0.932862,52,295943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 117, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',23.2461,204565506,115671,NULL,'2022-01-14 02:48:08',1642128488,NULL),(1954890506,20805191,2,2459530,1,1,1,'SH',1,0.98722,82,1015030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',23.3072,205958750,164770,NULL,'2022-03-21 06:49:13',1647845353,NULL),(1953809373,20805191,2,1512080,1,1,1,'A',1,0.96519,88,288503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 423, \"large_tick_hit\": 31, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 162}}',23.3283,204438749,416128,NULL,'2022-01-08 06:08:39',1641622119,NULL),(1956849280,20805191,2,261703,0,1,1,'SH',1,0.988701,262,833670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 583, \"large_tick_hit\": 125, \"small_tick_hit\": 692, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 703}}',23.3535,208381656,3220259,NULL,'2022-07-23 12:56:52',1658581012,NULL),(1953737499,20805191,2,3137208,1,1,1,'A',1,0.964286,51,245923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}}',23.3621,204410684,166601,NULL,'2022-01-07 00:48:18',1641516498,NULL),(1952973456,20805191,2,3220283,1,1,1,'S',1,0.993691,161,962639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',23.3701,203409032,439992,NULL,'2021-11-24 05:47:43',1637732863,NULL),(1953270594,20805191,2,3147663,0,1,1,'S',1,0.986364,79,1058542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',23.38,203769611,106846,NULL,'2021-12-09 23:28:03',1639092483,NULL),(1953082892,20805191,2,2064735,0,1,1,'A',1,0.958974,105,819615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 23, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',23.4996,203612148,287094,NULL,'2021-12-02 23:56:37',1638489397,NULL),(1960080340,20805191,2,1828449,1,1,1,'A',1,0.967051,341,597129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1135, \"large_tick_hit\": 23, \"small_tick_hit\": 603, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 23, \"small_tick_hit\": 625}}',23.5974,212589032,5562890,NULL,'2023-05-11 11:24:53',1683804293,NULL),(1953093371,20805191,2,2036865,0,1,1,'S',1,0.995,338,910792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.6034,203549041,2849832,NULL,'2021-11-30 00:06:30',1638230790,NULL),(1953504641,20805191,2,3160477,1,1,1,'S',1,0.983957,203,663325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 726, \"large_tick_hit\": 12, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 187}}',23.6058,204160868,2490656,NULL,'2021-12-27 07:22:26',1640589746,NULL),(1953188143,20805191,2,2018774,0,1,1,'A',1,0.969697,63,930560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',23.6151,203612035,136924,NULL,'2021-12-02 23:48:30',1638488910,NULL),(1956765606,20805191,2,809648,0,1,1,'B',1,0.939086,33,444951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 111, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',23.6625,208257013,102972,NULL,'2022-07-16 09:52:01',1657965121,NULL),(1956463220,20805191,2,1183336,1,1,1,'A',1,0.973822,90,538755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',23.7218,207992280,1023550,NULL,'2022-07-02 09:04:43',1656752683,NULL),(1953342080,20805191,2,1327496,0,1,1,'A',1,0.979167,63,731717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 90, \"large_tick_hit\": 14, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',23.8868,204021050,122973,NULL,'2021-12-21 06:18:03',1640067483,NULL),(1956782948,20805191,2,3690969,1,1,1,'SH',1,0.982477,571,688382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1966, \"large_tick_hit\": 16, \"small_tick_hit\": 541, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2001, \"large_tick_hit\": 16, \"small_tick_hit\": 551}}',23.887,208295950,12305822,NULL,'2022-07-18 13:36:02',1658151362,NULL),(1956959145,20805191,2,2456100,1,1,1,'S',1,0.981524,222,768532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 749, \"large_tick_hit\": 13, \"small_tick_hit\": 513, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 527}}',23.9582,208597319,2542254,NULL,'2022-08-04 12:14:11',1659615251,NULL),(1953296867,20805191,2,1220323,0,1,1,'X',1,1,69,1062542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',23.985,203712120,129353,NULL,'2021-12-07 07:20:30',1638861630,NULL),(1955657673,20805191,2,27774,1,1,1,'S',1,0.992051,330,956948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 299}}',24.0798,207015190,3339300,NULL,'2022-05-14 08:16:17',1652516177,NULL),(1954293977,20805191,2,738063,0,1,1,'A',1,0.961165,85,508931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 386, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',24.137,205114340,733360,NULL,'2022-02-07 12:15:28',1644236128,NULL),(1956969967,20805191,2,2126751,1,1,1,'A',1,0.978847,218,636885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1136, \"large_tick_hit\": 40, \"small_tick_hit\": 675, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 40, \"small_tick_hit\": 694}}',24.1666,208664513,4450570,NULL,'2022-08-08 02:54:15',1659927255,NULL),(1956823943,20805191,2,3488560,1,1,1,'S',1,0.988402,107,738518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',24.2444,208455019,981313,NULL,'2022-07-27 13:01:57',1658926917,NULL),(1956412154,20805191,2,2276633,1,1,1,'S',1,0.992883,79,1074991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',24.2694,207971516,144107,NULL,'2022-07-01 06:36:01',1656657361,NULL),(1953023659,20805191,2,1220325,0,1,1,'S',1,0.984674,81,945489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',24.2949,203484519,143212,NULL,'2021-11-27 10:04:58',1638007498,NULL),(1953823446,20805191,2,2036866,0,1,1,'S',1,0.992814,168,820623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',24.3615,204429950,1796612,NULL,'2022-01-07 21:03:29',1641589409,NULL),(1953039977,20805191,2,2236499,0,1,1,'S',1,0.989637,90,958386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',24.3898,203410115,171430,NULL,'2021-11-24 07:17:28',1637738248,NULL),(1955681881,20805191,2,722238,0,1,1,'A',1,0.975089,70,669937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',24.4353,206905629,390816,NULL,'2022-05-08 05:39:22',1651988362,NULL),(1953797959,20805191,2,1162698,0,1,1,'B',1,0.930591,122,303664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 22, \"small_tick_hit\": 103}}',24.5698,204464972,284444,NULL,'2022-01-09 07:19:08',1641712748,NULL),(1953803422,20805191,2,2809922,0,1,1,'B',1,0.932099,55,221916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 217, \"large_tick_hit\": 16, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',24.6957,204500083,126455,NULL,'2022-01-10 23:01:14',1641855674,NULL),(1953697045,20805191,2,445880,0,1,1,'A',1,0.961345,132,554786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 427, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 153}}',24.7121,204292327,984670,NULL,'2022-01-01 17:27:16',1641058036,NULL),(1953318728,20805191,2,1975972,1,1,1,'S',1,0.985782,88,756528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',24.7158,203748941,275120,NULL,'2021-12-08 23:49:07',1639007347,NULL),(1957158689,20805191,2,2236488,0,1,1,'A',1,0.94,27,380749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',24.7209,208743967,106150,NULL,'2022-08-12 06:57:09',1660287429,NULL),(1957214417,20805191,2,2905228,0,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.7383,208895179,115646,NULL,'2022-08-20 08:42:59',1660984979,NULL),(1953299940,20805191,2,3171921,1,1,1,'X',1,1,140,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',24.7549,203734004,421010,NULL,'2021-12-08 07:59:45',1638950385,NULL),(1953043695,20805191,2,2773225,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',24.8348,203454655,1948146,NULL,'2021-11-26 05:07:05',1637903225,NULL),(1956837472,20805191,2,2486826,1,1,1,'S',1,0.985176,264,683261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1827, \"large_tick_hit\": 7, \"small_tick_hit\": 1223, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 7, \"small_tick_hit\": 1246}}',24.9007,208459432,6213798,NULL,'2022-07-27 17:47:03',1658944023,NULL),(1957388120,20805191,2,352707,0,1,1,'S',1,0.983071,148,718151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 737, \"large_tick_hit\": 78, \"small_tick_hit\": 869, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 881}}',24.9136,209050842,2053554,NULL,'2022-08-28 21:49:05',1661723345,NULL),(1953976746,20805191,2,1655891,0,1,1,'A',1,0.964824,54,503040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',24.9443,204854855,162196,NULL,'2022-01-26 22:28:07',1643236087,NULL),(1953697069,20805191,2,2621372,1,1,1,'A',1,0.972362,200,712494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 619, \"large_tick_hit\": 13, \"small_tick_hit\": 529, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',25.08,204343930,1847072,NULL,'2022-01-03 23:47:27',1641253647,NULL),(1953479982,20805191,2,1640674,0,1,1,'A',1,0.979879,122,688952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',25.2073,204067183,481152,NULL,'2021-12-23 06:23:58',1640240638,NULL),(1954060560,20805191,2,1809823,1,1,1,'A',1,0.957895,88,266222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 375, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 172}}',25.3053,204716508,380342,NULL,'2022-01-20 22:36:20',1642718180,NULL),(1953757952,20805191,2,2947812,1,1,1,'A',1,0.956929,88,290147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',25.3668,204434239,349948,NULL,'2022-01-08 01:09:12',1641604152,NULL),(1954281609,20805191,2,51694,0,1,1,'S',1,0.989664,272,819951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 618, \"large_tick_hit\": 16, \"small_tick_hit\": 515, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 524}}',25.4406,205100137,3656694,NULL,'2022-02-06 18:44:31',1644173071,NULL),(1953604218,20805191,2,652165,0,1,1,'B',1,0.917293,56,668514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',25.4656,204225074,110864,NULL,'2021-12-29 21:21:21',1640812881,NULL),(1953784781,20805191,2,3188577,1,1,1,'S',1,0.994186,576,838076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1199, \"small_tick_hit\": 853, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1204, \"small_tick_hit\": 860}}',25.5125,204407233,13388374,NULL,'2022-01-06 21:33:14',1641504794,NULL),(1953441645,20805191,2,2809924,1,1,1,'S',1,0.986207,84,778723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',25.5869,203880580,305504,NULL,'2021-12-14 23:06:37',1639523197,NULL),(1953140303,20805191,2,2947811,1,1,1,'S',1,0.997934,218,960888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',25.6431,203548959,806466,NULL,'2021-11-30 00:00:28',1638230428,NULL),(1953959103,20805191,2,3147682,0,1,1,'B',1,0.926407,35,186939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 134, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',25.6758,204585698,87157,NULL,'2022-01-15 00:09:27',1642205367,NULL),(1953913286,20805191,2,3212650,0,1,1,'A',1,0.957692,46,258334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',25.7196,204585677,126927,NULL,'2022-01-15 00:08:12',1642205292,NULL),(1953446679,20805191,2,2018772,1,1,1,'A',1,0.972093,66,1112667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',25.7588,203883988,133932,NULL,'2021-12-15 03:21:53',1639538513,NULL),(1953772035,20805191,2,738634,0,1,1,'A',1,0.964444,62,251448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 146, \"large_tick_hit\": 12, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 60}}',25.7883,204425786,173118,NULL,'2022-01-07 17:49:32',1641577772,NULL),(1957448276,20805191,2,1982845,1,1,1,'B',1,0.931354,72,449773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 393, \"large_tick_hit\": 17, \"small_tick_hit\": 92, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 110}}',25.8829,209361276,707420,NULL,'2022-09-17 10:02:05',1663408925,NULL),(1953493731,20805191,2,2384122,0,1,1,'B',1,0.936321,152,729727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',25.9073,204109988,640382,NULL,'2021-12-25 03:04:25',1640401465,NULL),(1956336901,20805191,2,3515817,1,1,1,'X',1,1,137,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 150}}',25.9129,207727681,378580,NULL,'2022-06-19 07:43:52',1655624632,NULL),(1956988818,20805191,2,2530928,1,1,1,'A',1,0.971055,166,546547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 732, \"large_tick_hit\": 48, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 48, \"small_tick_hit\": 265}}',25.9252,208597182,1982460,NULL,'2022-08-04 12:04:32',1659614672,NULL),(1953039788,20805191,2,2236495,0,1,1,'S',1,0.982955,71,723299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',25.9543,203527276,178876,NULL,'2021-11-28 22:52:01',1638139921,NULL),(1953949777,20805191,2,1977380,1,1,1,'A',1,0.95107,75,291074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',25.966,204584965,270546,NULL,'2022-01-14 23:25:29',1642202729,NULL),(1953382416,20805191,2,1867545,0,1,1,'A',1,0.966667,85,972200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_tick_hit\": 22, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',26.0145,204021743,220323,NULL,'2021-12-21 07:16:26',1640070986,NULL),(1953474047,20805191,2,2327668,1,1,1,'A',1,0.966667,80,621126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 205, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',26.0351,204144300,452313,NULL,'2021-12-26 14:42:35',1640529755,NULL),(1953976736,20805191,2,1655891,0,1,1,'B',1,0.919598,46,213229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 138, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',26.1531,204854835,80254,NULL,'2022-01-26 22:27:25',1643236045,NULL),(1953187947,20805191,2,2018774,0,1,1,'S',1,0.991342,75,962624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',26.1588,203592804,155376,NULL,'2021-12-02 02:09:39',1638410979,NULL),(1953948881,20805191,2,3320945,1,1,1,'B',1,0.932735,56,227031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',26.1711,204588033,107485,NULL,'2022-01-15 02:44:22',1642214662,NULL),(1957236601,20805191,2,1070235,0,1,1,'S',1,0.994036,222,918570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',26.1818,208888480,920580,NULL,'2022-08-19 22:17:57',1660947477,NULL),(1953112717,20805191,2,1087383,0,1,1,'X',1,1,284,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',26.1969,203685812,1344122,NULL,'2021-12-05 22:14:27',1638742467,NULL),(1953082882,20805191,2,2064735,1,1,1,'S',1,0.997436,172,1080676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',26.2921,203612092,588371,NULL,'2021-12-02 23:52:57',1638489177,NULL),(1955181618,20805191,2,2275683,1,1,1,'X',1,1,70,1081860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',26.3017,206255773,146357,NULL,'2022-04-05 16:48:31',1649177311,NULL),(1953074400,20805191,2,2276631,1,1,1,'A',1,0.950704,72,931191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 14, \"small_tick_hit\": 185, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',26.3026,203593048,151077,NULL,'2021-12-02 02:25:17',1638411917,NULL),(1955426524,20805191,2,41899,1,1,1,'XH',1,1,336,1212384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 504}}',26.3292,206679470,1448783,NULL,'2022-04-26 01:58:17',1650938297,NULL),(1957051626,20805191,2,2680736,1,1,1,'A',1,0.944645,72,607931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 384, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',26.3514,208707904,589812,NULL,'2022-08-10 08:30:24',1660120224,NULL),(1953755946,20805191,2,2126449,1,1,1,'A',1,0.964126,67,272456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 52, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',26.4214,204501671,279730,NULL,'2022-01-11 01:09:14',1641863354,NULL),(1953328956,20805191,2,2234393,1,1,1,'A',1,0.964,113,732668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',26.5998,204021814,356822,NULL,'2021-12-21 07:23:15',1640071395,NULL),(1954266174,20805191,2,40709,0,1,1,'S',1,0.981033,322,714795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 716, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',26.606,205100044,4509450,NULL,'2022-02-06 18:39:54',1644172794,NULL),(1953895354,20805191,2,3201039,1,1,1,'B',1,0.910653,53,248353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 225, \"large_tick_hit\": 19, \"small_tick_hit\": 286, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',26.7784,204587895,159557,NULL,'2022-01-15 02:36:42',1642214202,NULL),(1952981131,20805191,2,2628332,1,1,1,'S',1,0.997976,442,963597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}}',26.815,203409535,3352668,NULL,'2021-11-24 06:28:39',1637735319,NULL),(1960928589,20805191,2,2468075,1,1,1,'A',1,0.962987,227,542906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 944, \"large_tick_hit\": 191, \"small_tick_hit\": 374, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 191, \"small_tick_hit\": 392}}',26.8245,213823989,3198280,NULL,'2023-08-16 17:43:29',1692207809,NULL),(1953413508,20805191,2,2757120,1,1,1,'A',1,0.978836,59,954554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',26.9468,203997326,93868,NULL,'2021-12-20 05:19:25',1639977565,NULL),(1959711304,20805191,2,1767318,1,1,1,'A',1,0.955041,114,604387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 100, \"small_tick_hit\": 242, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 100, \"small_tick_hit\": 257}}',26.95,212099914,687785,NULL,'2023-04-02 19:16:00',1680462960,NULL),(1957853586,20805191,2,3701686,1,1,1,'A',1,0.966267,168,618163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 802, \"large_tick_hit\": 36, \"small_tick_hit\": 451, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 36, \"small_tick_hit\": 473}}',27.0214,209705859,1900256,NULL,'2022-10-10 08:06:18',1665389178,NULL),(1953074451,20805191,2,2276633,1,1,1,'S',1,0.992883,79,1055161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',27.0746,203592855,135148,NULL,'2021-12-02 02:12:07',1638411127,NULL),(1956564738,20805191,2,1410649,1,1,1,'S',1,0.982143,54,1010473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 38, \"large_tick_hit\": 19, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',27.1438,208085385,77440,NULL,'2022-07-07 01:23:03',1657156983,NULL),(1960934481,20805191,2,4118152,1,1,1,'A',1,0.960737,270,551184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 928, \"large_tick_hit\": 40, \"small_tick_hit\": 231, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 40, \"small_tick_hit\": 245}}',27.1539,213741845,3907810,NULL,'2023-08-09 21:34:59',1691616899,NULL),(1953081263,20805191,2,2845511,1,1,1,'S',1,0.991184,257,784505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 30, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 312}}',27.1602,203670270,2286850,NULL,'2021-12-05 07:54:44',1638690884,NULL),(1953813842,20805191,2,1963425,0,1,1,'A',1,0.969945,48,230812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',27.3067,204481181,158302,NULL,'2022-01-09 23:28:02',1641770882,NULL),(1953431667,20805191,2,845468,0,1,1,'A',1,0.975477,105,706686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 175, \"large_tick_hit\": 36, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',27.3521,204021290,350543,NULL,'2021-12-21 06:38:16',1640068696,NULL),(1953759098,20805191,2,1054371,0,1,1,'B',1,0.903475,60,250888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',27.4098,204500731,126472,NULL,'2022-01-10 23:46:11',1641858371,NULL),(1957767893,20805191,2,439454,1,1,1,'S',1,0.982463,310,650825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1833, \"large_tick_hit\": 144, \"small_tick_hit\": 656, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1861, \"large_tick_hit\": 144, \"small_tick_hit\": 675}}',27.4829,209603629,9293580,NULL,'2022-10-03 10:13:57',1664792037,NULL),(1953766246,20805191,2,3171921,0,1,1,'XH',1,1,140,540927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',27.4921,204429745,267877,NULL,'2022-01-07 20:54:30',1641588870,NULL),(1957452722,20805191,2,986937,0,1,1,'A',1,0.96,160,604714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 496, \"large_tick_hit\": 41, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',27.5271,209289122,1143691,NULL,'2022-09-12 09:04:07',1662973447,NULL),(1953913465,20805191,2,1761873,0,1,1,'A',1,0.970852,165,582053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',27.5437,204607877,2581780,NULL,'2022-01-15 21:20:20',1642281620,NULL),(1954550122,20805191,2,64267,0,1,1,'A',1,0.974822,319,347248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',27.5746,205504644,3781906,NULL,'2022-02-26 04:34:32',1645850072,NULL),(1953494232,20805191,2,1863451,1,1,1,'A',1,0.974545,80,298774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 564, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 574}}',27.6268,204157839,201248,NULL,'2021-12-27 03:36:49',1640576209,NULL),(1953775726,20805191,2,2491270,1,1,1,'A',1,0.952941,114,296205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 141}}',27.7597,204476486,355354,NULL,'2022-01-09 18:47:19',1641754039,NULL),(1956625926,20805191,2,2169268,1,1,1,'S',1,0.997672,290,900435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 292}}',27.7678,208044455,3998478,NULL,'2022-07-04 22:45:29',1656974729,NULL),(1953413517,20805191,2,2757120,0,1,1,'B',1,0.936508,45,829042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"small_tick_hit\": 119, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',27.7689,203997354,74781,NULL,'2021-12-20 05:21:06',1639977666,NULL),(1957922608,20805191,2,2225075,1,1,1,'S',1,0.994792,168,960806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',27.848,209733857,518564,NULL,'2022-10-12 11:46:39',1665575199,NULL),(1953883004,20805191,2,3042454,1,1,1,'A',1,0.953177,97,286832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 213}}',27.8917,204614728,386298,NULL,'2022-01-16 04:07:01',1642306021,NULL),(1953309889,20805191,2,3179648,1,1,1,'S',1,0.995868,134,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',28.0994,203748986,462614,NULL,'2021-12-08 23:53:31',1639007611,NULL),(1956674076,20805191,2,2022335,0,1,1,'S',1,0.988827,144,750855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"large_tick_hit\": 19, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',28.2378,208257131,1731876,NULL,'2022-07-16 10:03:02',1657965782,NULL),(1959527383,20805191,2,2129916,1,1,1,'S',1,0.998336,327,966064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}}',28.2389,211897748,2611890,NULL,'2023-03-18 17:49:51',1679161791,NULL),(1957161586,20805191,2,1162698,0,1,1,'B',1,0.930591,95,538749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 245, \"large_tick_hit\": 23, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',28.2415,208724868,399291,NULL,'2022-08-11 06:12:25',1660198345,NULL),(1953525080,20805191,2,2452867,0,1,1,'A',1,0.97541,163,645285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',28.3155,204190311,1035364,NULL,'2021-12-28 13:31:39',1640698299,NULL),(1958336960,20805191,2,1392604,0,1,1,'A',1,0.958203,207,572972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 598, \"large_tick_hit\": 90, \"small_tick_hit\": 229, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 90, \"small_tick_hit\": 246}}',28.3251,210408857,1983870,NULL,'2022-11-26 22:55:37',1669503337,NULL),(1956159306,20805191,2,2899664,1,1,1,'S',1,0.982585,513,651666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1737, \"large_tick_hit\": 62, \"small_tick_hit\": 345, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 62, \"small_tick_hit\": 354}}',28.413,207642159,11234702,NULL,'2022-06-15 02:34:51',1655260491,NULL),(1954403753,20805191,2,2178749,1,1,1,'A',1,0.974198,177,642051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1068, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',28.4486,205253097,3134426,NULL,'2022-02-13 22:22:39',1644790959,NULL),(1953139745,20805191,2,1761650,0,1,1,'S',1,0.998384,328,919371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',28.4495,203685900,2601184,NULL,'2021-12-05 22:19:57',1638742797,NULL),(1953506959,20805191,2,1885898,0,1,1,'S',1,0.983025,150,685014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',28.4909,204139123,982300,NULL,'2021-12-26 09:23:46',1640510626,NULL),(1953569591,20805191,2,2249351,1,1,1,'S',1,0.995276,592,917075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 763, \"large_tick_hit\": 3, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 503}}',28.5125,204096651,9245948,NULL,'2021-12-24 14:04:56',1640354696,NULL),(1960762303,20805191,2,1830273,1,1,1,'A',1,0.958171,230,522664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 880, \"large_tick_hit\": 4, \"small_tick_hit\": 101, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',28.551,213627843,3554090,NULL,'2023-07-31 13:31:37',1690810297,NULL),(1954341600,20805191,2,2664593,0,1,1,'A',1,0.966608,55,247830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 45, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',28.635,205114374,221718,NULL,'2022-02-07 12:18:00',1644236280,NULL),(1956582492,20805191,2,2085448,1,1,1,'A',1,0.963452,218,566812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 731, \"large_tick_hit\": 32, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',28.6423,208176798,2732360,NULL,'2022-07-11 22:58:21',1657580301,NULL),(1953719132,20805191,2,2649420,1,1,1,'SH',1,0.980243,145,337322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 1097, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',28.6581,204483173,1179588,NULL,'2022-01-10 01:54:19',1641779659,NULL),(1953113705,20805191,2,3097041,1,1,1,'X',1,1,213,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',28.667,203670392,1163868,NULL,'2021-12-05 08:04:45',1638691485,NULL),(1956734134,20805191,2,2707925,1,1,1,'SH',1,0.987701,405,778952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1073, \"large_tick_hit\": 25, \"small_tick_hit\": 749, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 25, \"small_tick_hit\": 760}}',28.685,208342419,6426746,NULL,'2022-07-21 07:58:11',1658390291,NULL),(1953477543,20805191,2,1852587,0,1,1,'S',1,0.989631,199,743674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 115, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 115, \"small_tick_hit\": 261}}',28.8412,204182717,1887450,NULL,'2021-12-28 04:04:02',1640664242,NULL),(1953529223,20805191,2,1162699,0,1,1,'B',1,0.938416,91,707298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',28.863,204144477,312904,NULL,'2021-12-26 14:51:03',1640530263,NULL),(1954213293,20805191,2,3175485,1,1,1,'A',1,0.967081,136,334469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 620, \"small_tick_hit\": 702, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 728}}',28.9448,204936162,756000,NULL,'2022-01-30 09:34:22',1643535262,NULL),(1953494256,20805191,2,2384308,1,1,1,'S',1,0.982036,184,701673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',29.029,204092087,1126774,NULL,'2021-12-24 09:08:00',1640336880,NULL),(1960851858,20805191,2,4050112,1,1,1,'B',1,0.938312,64,405322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 35}}',29.1215,213627902,361810,NULL,'2023-07-31 13:38:16',1690810696,NULL),(1953311163,20805191,2,897318,1,1,1,'S',1,0.998029,568,924531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 905, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"small_tick_hit\": 616}}',29.1982,203859853,10681208,NULL,'2021-12-13 22:36:16',1639434976,NULL),(1953841212,20805191,2,2742205,0,1,1,'B',1,0.925,47,230780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',29.2943,204588072,82322,NULL,'2022-01-15 02:46:29',1642214789,NULL),(1956403444,20805191,2,600355,0,1,1,'B',1,0.935811,51,401759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',29.3278,207984629,244620,NULL,'2022-07-01 21:57:43',1656712663,NULL),(1955017540,20805191,2,649387,0,1,1,'S',1,0.985685,221,664389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1027, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',29.3639,206112756,3110196,NULL,'2022-03-29 07:35:16',1648539316,NULL),(1953468940,20805191,2,630731,0,1,1,'A',1,0.977612,225,679118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',29.366,204171602,1601626,NULL,'2021-12-27 18:18:37',1640629117,NULL),(1952973167,20805191,2,3220278,1,1,1,'S',1,0.990099,138,853882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 26, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',29.3976,203510752,478290,NULL,'2021-11-28 08:04:31',1638086671,NULL),(1953056430,20805191,2,2276631,1,1,1,'S',1,0.989437,86,958416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',29.434,203482879,189918,NULL,'2021-11-27 08:22:47',1638001367,NULL),(1957135393,20805191,2,2570595,1,1,1,'A',1,0.969037,163,538606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 656, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 192}}',29.5579,208838830,1555318,NULL,'2022-08-17 05:43:47',1660715027,NULL),(1957847739,20805191,2,1541641,1,1,1,'A',1,0.97269,461,605186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1731, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',29.6001,209795998,11397210,NULL,'2022-10-16 11:41:17',1665920477,NULL),(1953930757,20805191,2,2064702,0,1,1,'A',1,0.958606,97,303318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 259, \"large_tick_hit\": 48, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 48, \"small_tick_hit\": 139}}',29.6102,204614692,243590,NULL,'2022-01-16 04:05:14',1642305914,NULL),(1957599593,20805191,2,3357259,1,1,1,'A',1,0.978146,310,663504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 929, \"small_tick_hit\": 548, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 563}}',29.693,209444431,3584648,NULL,'2022-09-22 22:50:46',1663887046,NULL),(1953998938,20805191,2,3184367,0,1,1,'A',1,0.948661,63,248458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 243, \"large_tick_hit\": 23, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}}',29.7923,204745525,186834,NULL,'2022-01-22 04:08:27',1642824507,NULL),(1953735062,20805191,2,2373714,0,1,1,'B',1,0.913636,41,228570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 5, \"small_tick_hit\": 105}}',29.9159,204408051,61325,NULL,'2022-01-06 22:15:56',1641507356,NULL),(1953877244,20805191,2,2800686,1,1,1,'A',1,0.956661,197,579004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 425, \"large_tick_hit\": 42, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 42, \"small_tick_hit\": 135}}',29.98,204544341,1355550,NULL,'2022-01-13 03:06:28',1642043188,NULL),(1953808388,20805191,2,2242233,1,1,1,'SH',1,0.991987,226,985089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',29.9894,204429868,1204692,NULL,'2022-01-07 21:00:11',1641589211,NULL),(1953669880,20805191,2,1473293,1,1,1,'A',1,0.95842,96,549821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 251, \"large_tick_hit\": 66, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 66, \"small_tick_hit\": 152}}',30.0058,204292195,514680,NULL,'2022-01-01 17:20:12',1641057612,NULL),(1953333589,20805191,2,3042454,1,1,1,'S',1,0.991639,154,724821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 213}}',30.1896,203998856,1239524,NULL,'2021-12-20 07:37:33',1639985853,NULL),(1953642745,20805191,2,3175485,1,1,1,'A',1,0.97147,313,734994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 629, \"small_tick_hit\": 699, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 728}}',30.2157,204270449,2869962,NULL,'2021-12-31 17:29:01',1640971741,NULL),(1953423907,20805191,2,1220324,0,1,1,'B',1,0.92607,53,656380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',30.2484,204020058,104271,NULL,'2021-12-21 05:01:19',1640062879,NULL),(1953877866,20805191,2,2026870,1,1,1,'S',1,0.986075,271,727573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 754, \"large_tick_hit\": 29, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',30.2784,204679115,3139008,NULL,'2022-01-19 05:06:00',1642568760,NULL),(1956789116,20805191,2,2935355,1,1,1,'S',1,0.986817,86,683128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',30.3009,208398868,582874,NULL,'2022-07-24 11:10:17',1658661017,NULL),(1959159036,20805191,2,2337460,1,1,1,'A',1,0.971279,104,969308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 20, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',30.3741,211512018,391779,NULL,'2023-02-17 05:29:39',1676611779,NULL),(1955786478,20805191,2,1656676,0,1,1,'B',1,0.929648,35,180576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 141, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',30.4429,207143369,88957,NULL,'2022-05-21 05:11:42',1653109902,NULL),(1953111636,20805191,2,2384120,0,1,1,'S',1,0.991404,153,963674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',30.4614,203564706,472373,NULL,'2021-11-30 19:11:33',1638299493,NULL),(1953765605,20805191,2,2147841,1,1,1,'S',1,0.994312,211,864000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"large_tick_hit\": 18, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',30.4645,204503020,2108905,NULL,'2022-01-11 02:47:30',1641869250,NULL),(1956500613,20805191,2,1296132,1,1,1,'S',1,0.991537,152,1049564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',30.4819,207992431,848798,NULL,'2022-07-02 09:16:08',1656753368,NULL),(1954483145,20805191,2,1910976,1,1,1,'S',1,0.980218,147,629303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 835, \"large_tick_hit\": 14, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 14, \"small_tick_hit\": 150}}',30.5243,205481603,2739580,NULL,'2022-02-24 23:41:32',1645746092,NULL),(1952942953,20805191,2,2064714,1,1,1,'S',1,0.992925,153,843111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 19, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',30.5692,203509531,717882,NULL,'2021-11-28 06:38:02',1638081482,NULL),(1953367339,20805191,2,2880980,1,1,1,'X',1,1,96,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',30.7567,203998549,236724,NULL,'2021-12-20 07:10:04',1639984204,NULL),(1953220917,20805191,2,624079,0,1,1,'S',1,0.998384,272,881556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',30.8691,203825668,2566730,NULL,'2021-12-12 07:35:08',1639294508,NULL),(1953384168,20805191,2,1871612,1,1,1,'A',1,0.965744,251,667931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 86, \"small_tick_hit\": 245}}',30.8895,204019303,1583720,NULL,'2021-12-21 04:12:23',1640059943,NULL),(1956783222,20805191,2,3690969,1,1,1,'S',1,0.988318,451,719497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1983, \"large_tick_hit\": 16, \"small_tick_hit\": 539, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2001, \"large_tick_hit\": 16, \"small_tick_hit\": 551}}',30.8966,208269287,11378306,NULL,'2022-07-17 00:19:40',1658017180,NULL),(1953399063,20805191,2,1452670,0,1,1,'A',1,0.957692,80,619981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 32, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',30.9183,204021280,261762,NULL,'2021-12-21 06:37:15',1640068635,NULL),(1957365329,20805191,2,3432625,1,1,1,'A',1,0.965962,116,652325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',30.9341,209103538,949908,NULL,'2022-09-01 02:18:33',1661998713,NULL),(1953559728,20805191,2,3220226,1,1,1,'B',1,0.912773,81,571266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 164, \"large_tick_hit\": 17, \"small_tick_hit\": 112, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 17, \"small_tick_hit\": 127}}',30.9592,204158047,229961,NULL,'2021-12-27 03:50:44',1640577044,NULL),(1954238886,20805191,2,3184369,0,1,1,'A',1,0.94186,47,245837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 226, \"small_tick_hit\": 179, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',31.0006,205101468,151275,NULL,'2022-02-06 19:43:25',1644176605,NULL),(1957051726,20805191,2,2680738,1,1,1,'S',1,0.998856,390,936707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',31.1015,208864435,2697818,NULL,'2022-08-18 15:28:09',1660836489,NULL),(1954131180,20805191,2,1482810,1,1,1,'S',1,0.981112,147,640555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 612, \"large_tick_hit\": 53, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 277}}',31.113,204992598,1593152,NULL,'2022-02-02 00:29:51',1643761791,NULL),(1955584432,20805191,2,72209,1,1,1,'S',1,0.986111,188,773227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 272}}',31.1771,206729539,1670820,NULL,'2022-04-28 21:33:48',1651181628,NULL),(1953390084,20805191,2,1886118,1,1,1,'A',1,0.974093,60,1048342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',31.2022,204021202,98774,NULL,'2021-12-21 06:30:25',1640068225,NULL),(1953271438,20805191,2,3147666,1,1,1,'X',1,1,97,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',31.2325,203769555,185162,NULL,'2021-12-09 23:23:55',1639092235,NULL),(1956694190,20805191,2,2228491,1,1,1,'S',1,0.991114,266,816408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 864, \"large_tick_hit\": 7, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 583}}',31.244,208257079,3812679,NULL,'2022-07-16 09:58:23',1657965503,NULL),(1953362087,20805191,2,2314620,1,1,1,'A',1,0.947791,89,668391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"small_tick_hit\": 73, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',31.2745,204019754,271391,NULL,'2021-12-21 04:41:23',1640061683,NULL),(1953729918,20805191,2,2675712,1,1,1,'SH',1,0.985386,80,360925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 34, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',31.3579,204500289,233959,NULL,'2022-01-10 23:15:06',1641856506,NULL),(1953670013,20805191,2,1473993,0,1,1,'A',1,0.941176,139,574540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 45, \"small_tick_hit\": 128, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 45, \"small_tick_hit\": 140}}',31.5961,204291655,678920,NULL,'2022-01-01 16:50:29',1641055829,NULL),(1959007649,20805191,2,2658198,1,1,1,'B',1,0.939759,121,465747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 566, \"large_tick_hit\": 21, \"small_tick_hit\": 115, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 21, \"small_tick_hit\": 130}}',31.6686,211300775,1217510,NULL,'2023-01-31 14:42:14',1675176134,NULL),(1955561795,20805191,2,1762731,0,1,1,'S',1,0.994505,78,1042455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',31.7261,206795502,163075,NULL,'2022-05-02 06:28:59',1651472939,NULL),(1955801511,20805191,2,1383389,1,1,1,'B',1,0.92,51,375235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 142, \"small_tick_hit\": 19, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 21}}',31.8102,207055556,156310,NULL,'2022-05-16 04:41:01',1652676061,NULL),(1954288324,20805191,2,715074,0,1,1,'A',1,0.952247,170,594285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 435, \"small_tick_hit\": 243, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',31.8489,205114254,990834,NULL,'2022-02-07 12:08:28',1644235708,NULL),(1953880564,20805191,2,2225575,1,1,1,'S',1,0.985771,284,701608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 809, \"large_tick_hit\": 27, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 27, \"small_tick_hit\": 418}}',31.8614,204616883,4024254,NULL,'2022-01-16 06:39:23',1642315163,NULL),(1953412418,20805191,2,2755760,1,1,1,'S',1,0.996139,88,1054363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',31.9075,204019632,167372,NULL,'2021-12-21 04:34:27',1640061267,NULL),(1955793474,20805191,2,2608201,0,1,1,'A',1,0.948905,74,258793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 124}}',31.9356,207143434,186399,NULL,'2022-05-21 05:17:51',1653110271,NULL),(1954289994,20805191,2,2808262,1,1,1,'A',1,0.965385,80,279525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 413}}',31.9897,205114413,269132,NULL,'2022-02-07 12:20:07',1644236407,NULL),(1953431708,20805191,2,2186409,1,1,1,'S',1,0.981982,55,684377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 91, \"large_tick_hit\": 15, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 15, \"small_tick_hit\": 223}}',32.0063,204020915,118418,NULL,'2021-12-21 06:08:31',1640066911,NULL),(1956485602,20805191,2,2160131,0,1,1,'X',1,1,437,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,207869127,2759320,NULL,'2022-06-26 04:42:48',1656218568,NULL),(1954296139,20805191,2,1207082,0,1,1,'B',1,0.932907,69,255237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',32.1028,205078274,137320,NULL,'2022-02-05 21:24:17',1644096257,NULL),(1953451973,20805191,2,3184369,1,1,1,'S',1,0.988372,106,709029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',32.1043,204015526,594588,NULL,'2021-12-21 00:07:03',1640045223,NULL),(1957513540,20805191,2,2941511,0,1,1,'A',1,0.940959,242,254679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 651, \"large_tick_hit\": 20, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',32.2172,209329795,1495540,NULL,'2022-09-15 07:14:19',1663226059,NULL),(1953804459,20805191,2,2810420,1,1,1,'A',1,0.975146,182,327135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 853, \"small_tick_hit\": 481, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 491}}',32.2754,204476687,1203248,NULL,'2022-01-09 18:57:48',1641754668,NULL),(1953491535,20805191,2,1419857,0,1,1,'A',1,0.967213,91,667382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',32.3342,204183790,363782,NULL,'2021-12-28 05:32:26',1640669546,NULL),(1956368243,20805191,2,3182806,1,1,1,'S',1,0.995595,89,1055852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',32.3782,207849154,149218,NULL,'2022-06-25 06:43:33',1656139413,NULL),(1956881934,20805191,2,3072971,1,1,1,'S',1,0.998445,326,970331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',32.3786,208508247,1983484,NULL,'2022-07-30 09:46:07',1659174367,NULL),(1954906142,20805191,2,40186,1,1,1,'S',1,0.994024,219,1060352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 29, \"small_tick_hit\": 279}}',32.3815,205959586,932516,NULL,'2022-03-21 08:31:10',1647851470,NULL),(1956661361,20805191,2,2825230,1,1,1,'SH',1,0.986057,272,722899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 808, \"large_tick_hit\": 15, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 455}}',32.5383,208342550,4371693,NULL,'2022-07-21 08:08:49',1658390929,NULL),(1954695483,20805191,2,1207082,0,1,1,'B',1,0.936102,77,583233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"large_tick_hit\": 12, \"small_tick_hit\": 115, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',32.7143,205619562,308810,NULL,'2022-03-04 05:40:52',1646372452,NULL),(1959574662,20805191,2,2486004,1,1,1,'B',1,0.939177,93,606291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',32.736,211874136,505775,NULL,'2023-03-17 00:56:03',1679014563,NULL),(1953903610,20805191,2,2845509,1,1,1,'S',1,0.982385,199,729987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',32.7392,204544471,1819738,NULL,'2022-01-13 03:14:32',1642043672,NULL),(1957119781,20805191,2,1037151,0,1,1,'A',1,0.953704,89,546978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 34, \"small_tick_hit\": 144}}',32.7545,208757078,541043,NULL,'2022-08-12 22:35:36',1660343736,NULL),(1957367432,20805191,2,2314618,1,1,1,'A',1,0.953039,73,469531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',32.7694,209157090,411680,NULL,'2022-09-04 04:14:22',1662264862,NULL),(1955600342,20805191,2,3231553,1,1,1,'S',1,0.997167,319,1075403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 29, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 29, \"small_tick_hit\": 387}}',32.8025,206795240,1968731,NULL,'2022-05-02 06:01:29',1651471289,NULL),(1957868277,20805191,2,2438383,1,1,1,'X',1,1,304,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',32.8534,209809173,2312622,NULL,'2022-10-17 10:33:39',1666002819,NULL),(1953738936,20805191,2,652111,0,1,1,'B',1,0.927711,39,246026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 84, \"large_tick_hit\": 42, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',32.8749,204466102,49680,NULL,'2022-01-09 08:53:06',1641718386,NULL),(1953915806,20805191,2,833804,0,1,1,'B',1,0.927835,32,201784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',32.9065,204565608,77698,NULL,'2022-01-14 02:53:30',1642128810,NULL),(1953384018,20805191,2,2392121,0,1,1,'A',1,0.965278,73,794641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',32.9258,204019598,175741,NULL,'2021-12-21 04:32:45',1640061165,NULL),(1953319813,20805191,2,1977380,1,1,1,'S',1,0.98318,170,753901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',33.0151,203862097,1175116,NULL,'2021-12-14 01:16:42',1639444602,NULL),(1953841562,20805191,2,2742207,0,1,1,'A',1,0.946429,77,405612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',33.0532,204565836,118366,NULL,'2022-01-14 03:07:43',1642129663,NULL),(1953764545,20805191,2,3171405,0,1,1,'A',1,0.957792,71,271676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',33.0533,204412045,194325,NULL,'2022-01-07 02:23:06',1641522186,NULL),(1957147366,20805191,2,2905205,0,1,1,'B',1,0.919847,46,521043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',33.0917,208724760,128421,NULL,'2022-08-11 06:02:04',1660197724,NULL),(1953285809,20805191,2,2206569,1,1,1,'S',1,0.99536,138,1056445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',33.1718,203733813,348855,NULL,'2021-12-08 07:38:50',1638949130,NULL),(1957618907,20805191,2,1081853,1,1,1,'A',1,0.953297,172,504058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 637, \"small_tick_hit\": 57, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',33.1788,209525576,1710210,NULL,'2022-09-28 06:30:42',1664346642,NULL),(1954238136,20805191,2,2077322,1,1,1,'A',1,0.979042,147,638791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 491, \"large_tick_hit\": 140, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 140, \"small_tick_hit\": 359}}',33.3144,205105542,1221236,NULL,'2022-02-07 00:02:03',1644192123,NULL),(1954244419,20805191,2,1026087,1,1,1,'A',1,0.974235,176,685920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',33.4812,205101062,1073740,NULL,'2022-02-06 19:24:57',1644175497,NULL),(1957075766,20805191,2,2391303,1,1,1,'A',1,0.946176,160,585196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 495, \"small_tick_hit\": 173, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',33.5054,208756930,1217982,NULL,'2022-08-12 22:25:54',1660343154,NULL),(1956294442,20805191,2,1767761,1,1,1,'S',1,0.989118,480,760536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1093, \"large_tick_hit\": 14, \"small_tick_hit\": 620, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 14, \"small_tick_hit\": 629}}',33.5111,207847877,7713148,NULL,'2022-06-25 05:03:24',1656133404,NULL),(1956954483,20805191,2,2442923,1,1,1,'A',1,0.978488,222,648961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 610, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 628}}',33.5242,208664435,4203360,NULL,'2022-08-08 02:44:22',1659926662,NULL),(1953570437,20805191,2,1583026,1,1,1,'A',1,0.977839,111,667440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 97}}',33.5436,204182275,628922,NULL,'2021-12-28 03:37:28',1640662648,NULL),(1955627400,20805191,2,3268048,1,1,1,'X',1,1,465,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 329}}',33.6442,206795318,5917252,NULL,'2022-05-02 06:10:12',1651471812,NULL),(1953508702,20805191,2,1888355,1,1,1,'A',1,0.966752,124,786894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 199, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',33.685,204091004,384614,NULL,'2021-12-24 07:33:19',1640331199,NULL),(1954208529,20805191,2,990367,0,1,1,'B',1,0.939474,106,630816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 180, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',33.7876,204882966,432630,NULL,'2022-01-28 03:50:02',1643341802,NULL),(1953275170,20805191,2,3233140,1,1,1,'S',1,0.985232,180,903849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',33.8319,203734128,1027169,NULL,'2021-12-08 08:13:36',1638951216,NULL),(1957144047,20805191,2,791212,0,1,1,'A',1,0.942857,57,463102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',33.8758,208724841,205232,NULL,'2022-08-11 06:09:30',1660198170,NULL),(1953456942,20805191,2,2275683,0,1,1,'X',1,1,70,1060640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',33.8921,204183747,131603,NULL,'2021-12-28 05:28:58',1640669338,NULL),(1954252330,20805191,2,29999,0,1,1,'S',1,0.993363,357,831470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',33.9112,205100215,3843500,NULL,'2022-02-06 18:48:37',1644173317,NULL),(1953779953,20805191,2,3182807,1,1,1,'XH',1,1,119,538885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',33.9323,204409797,235926,NULL,'2022-01-06 23:58:21',1641513501,NULL),(1953552576,20805191,2,1235443,0,1,1,'S',1,0.989233,163,783886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 26, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 26, \"small_tick_hit\": 445}}',33.9659,204139659,840536,NULL,'2021-12-26 10:04:44',1640513084,NULL),(1956910625,20805191,2,3400436,0,1,1,'A',1,0.95614,74,651883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 143, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',34.027,208398464,211713,NULL,'2022-07-24 10:39:37',1658659177,NULL),(1953695694,20805191,2,1542365,1,1,1,'A',1,0.96875,98,659065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 135}}',34.0647,204270797,341727,NULL,'2021-12-31 17:45:12',1640972712,NULL),(1957377645,20805191,2,3455190,1,1,1,'S',1,0.99827,413,1018252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 15, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 15, \"small_tick_hit\": 536}}',34.2078,209037598,5697711,NULL,'2022-08-28 05:54:13',1661666053,NULL),(1954325279,20805191,2,833903,1,1,1,'A',1,0.97225,164,712996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 503, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}}',34.3283,205101188,1665690,NULL,'2022-02-06 19:30:24',1644175824,NULL),(1959298590,20805191,2,1997347,1,1,1,'SH',1,0.981221,77,722691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',34.3299,211555258,438560,NULL,'2023-02-20 04:52:35',1676868755,NULL),(1956550405,20805191,2,1961283,1,1,1,'A',1,0.972691,269,610175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 883, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 10, \"small_tick_hit\": 329}}',34.4895,208165048,2803288,NULL,'2022-07-11 09:27:14',1657531634,NULL),(1958661805,20805191,2,3491224,1,1,1,'A',1,0.950847,151,162592,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 422, \"large_tick_hit\": 29, \"small_tick_hit\": 110, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 119}}',34.4899,210759129,501734,NULL,'2022-12-22 13:57:38',1671717458,NULL),(1960967522,20805191,2,2924305,1,1,1,'A',1,0.953846,163,531347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 845, \"large_tick_hit\": 7, \"small_tick_hit\": 140, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 163}}',34.4992,213791127,2858020,NULL,'2023-08-13 22:38:07',1691966287,NULL),(1957095033,20805191,2,3095543,1,1,1,'A',1,0.961809,207,628270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 586, \"large_tick_hit\": 98, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 98, \"small_tick_hit\": 285}}',34.5164,208774190,1590169,NULL,'2022-08-13 18:43:42',1660416222,NULL),(1953757437,20805191,2,2742205,0,1,1,'A',1,0.966667,64,272852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',34.643,204438844,108050,NULL,'2022-01-08 06:15:15',1641622515,NULL),(1956368269,20805191,2,3182806,0,1,1,'A',1,0.960352,71,1037863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',34.6751,207849169,118653,NULL,'2022-06-25 06:44:42',1656139482,NULL),(1957277024,20805191,2,2442815,1,1,1,'A',1,0.964052,252,568390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 102, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',34.6842,208963533,2467008,NULL,'2022-08-23 22:34:48',1661294088,NULL),(1956417582,20805191,2,19828,0,1,1,'S',1,0.992424,453,1005859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',34.6958,207891325,5390816,NULL,'2022-06-27 05:54:37',1656309277,NULL),(1956255716,20805191,2,2208034,1,1,1,'S',1,0.983368,132,656159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',34.7571,207582704,808404,NULL,'2022-06-12 02:31:05',1655001065,NULL),(1957339858,20805191,2,3689173,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',34.9263,209157050,328520,NULL,'2022-09-04 04:10:46',1662264646,NULL),(1954028320,20805191,2,2018773,0,1,1,'A',1,0.974249,29,263479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 76, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',34.9493,204812142,78834,NULL,'2022-01-24 22:55:47',1643064947,NULL),(1953928952,20805191,2,3239194,1,1,1,'A',1,0.975538,132,313322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 422, \"small_tick_hit\": 575, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 587}}',34.971,204609467,474618,NULL,'2022-01-15 22:39:32',1642286372,NULL),(1956491299,20805191,2,2530929,1,1,1,'S',1,0.985281,305,711111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 712, \"large_tick_hit\": 45, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 45, \"small_tick_hit\": 320}}',35.0004,207913363,3196400,NULL,'2022-06-28 08:22:08',1656404528,NULL),(1957365389,20805191,2,2947812,1,1,1,'S',1,0.983146,112,687527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',35.0614,209048223,881496,NULL,'2022-08-28 18:55:08',1661712908,NULL),(1954298170,20805191,2,1218649,1,1,1,'A',1,0.944444,53,440076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 162, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 46}}',35.1115,205114317,239380,NULL,'2022-02-07 12:13:32',1644236012,NULL),(1955821010,20805191,2,1964999,1,1,1,'A',1,0.971871,90,669456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 482, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',35.1393,207074521,465704,NULL,'2022-05-17 07:32:18',1652772738,NULL),(1953746004,20805191,2,3147682,0,1,1,'A',1,0.965368,38,239494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',35.1897,204476057,99386,NULL,'2022-01-09 18:26:39',1641752799,NULL),(1953792010,20805191,2,2790627,1,1,1,'A',1,0.978466,190,368751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 890, \"large_tick_hit\": 4, \"small_tick_hit\": 560, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',35.2299,204476606,1668026,NULL,'2022-01-09 18:53:49',1641754429,NULL),(1956328674,20805191,2,3511555,1,1,1,'A',1,0.970684,110,1242961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',35.2505,207727718,230198,NULL,'2022-06-19 07:48:38',1655624918,NULL),(1954208540,20805191,2,990367,0,1,1,'B',1,0.910526,55,252574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 177, \"small_tick_hit\": 169, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',35.2618,204882988,175690,NULL,'2022-01-28 03:51:11',1643341871,NULL),(1955156222,20805191,2,1447252,1,1,1,'S',1,0.983386,259,625232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 966, \"large_tick_hit\": 21, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 21, \"small_tick_hit\": 258}}',35.5032,206248848,4306060,NULL,'2022-04-05 07:15:33',1649142933,NULL),(1952969843,20805191,2,2384122,1,1,1,'S',1,0.992925,208,844081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 14, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',35.5172,203510721,1087626,NULL,'2021-11-28 08:02:13',1638086533,NULL),(1953661050,20805191,2,2225061,1,1,1,'S',1,0.98242,245,721095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 648, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 312}}',35.5804,204344350,2846912,NULL,'2022-01-04 00:13:14',1641255194,NULL),(1953735125,20805191,2,2373714,0,1,1,'A',1,0.968182,43,281819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',35.6077,204436954,76218,NULL,'2022-01-08 04:03:30',1641614610,NULL),(1953745805,20805191,2,3147680,0,1,1,'SH',1,0.988281,90,484755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',35.641,204425502,132934,NULL,'2022-01-07 17:35:36',1641576936,NULL),(1960553031,20805191,2,3252881,1,1,1,'SH',1,0.9875,99,994181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',35.664,213331654,321692,NULL,'2023-07-08 00:32:32',1688776352,NULL),(1953098375,20805191,2,2880981,1,1,1,'A',1,0.964286,94,828565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 14, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',35.9155,203670022,235876,NULL,'2021-12-05 07:35:22',1638689722,NULL),(1958326983,20805191,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,210414640,327092,NULL,'2022-11-27 09:04:26',1669539866,NULL),(1953043806,20805191,2,2773226,1,1,1,'S',1,0.989031,269,881595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',35.9483,203510394,1820950,NULL,'2021-11-28 07:38:14',1638085094,NULL),(1953669297,20805191,2,2809924,1,1,1,'A',1,0.958621,82,719285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',35.9763,204270707,269878,NULL,'2021-12-31 17:41:17',1640972477,NULL),(1956563172,20805191,2,1405981,1,1,1,'A',1,0.960145,62,481738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 192, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 74}}',36.0718,208163435,286150,NULL,'2022-07-11 06:45:48',1657521948,NULL),(1952946770,20805191,2,2018773,0,1,1,'A',1,0.969957,80,955171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',36.1521,203510855,211848,NULL,'2021-11-28 08:13:03',1638087183,NULL),(1956972843,20805191,2,1449978,0,1,1,'B',1,0.933258,189,262698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 560, \"large_tick_hit\": 76, \"small_tick_hit\": 189, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 76, \"small_tick_hit\": 218}}',36.1631,208572628,1046980,NULL,'2022-08-02 23:01:42',1659481302,NULL),(1956790312,20805191,2,1924683,1,1,1,'S',1,0.98434,322,837239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 570, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 583}}',36.1677,208459707,3927180,NULL,'2022-07-27 18:03:40',1658945020,NULL),(1953779967,20805191,2,3182807,1,1,1,'SH',1,0.992647,70,472290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',36.2488,204409807,144404,NULL,'2022-01-06 23:58:57',1641513537,NULL),(1953923224,20805191,2,1567520,1,1,1,'A',1,0.979695,206,698576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 22, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',36.3064,204679575,1442834,NULL,'2022-01-19 05:35:29',1642570529,NULL),(1953819223,20805191,2,2602213,0,1,1,'A',1,0.941038,52,259161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',36.314,204429482,156639,NULL,'2022-01-07 20:42:46',1641588166,NULL),(1953532754,20805191,2,2479442,1,1,1,'A',1,0.970173,151,741479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',36.3169,204158334,825481,NULL,'2021-12-27 04:11:03',1640578263,NULL),(1953382797,20805191,2,1868306,0,1,1,'A',1,0.976667,98,642169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',36.3281,203998903,339252,NULL,'2021-12-20 07:40:56',1639986056,NULL),(1954304116,20805191,2,366770,1,1,1,'A',1,0.976684,89,564314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 274, \"large_tick_hit\": 25, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}}',36.3849,205114761,542980,NULL,'2022-02-07 12:45:47',1644237947,NULL),(1957401936,20805191,2,1640588,0,1,1,'A',1,0.976143,90,663802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',36.4077,209048201,503108,NULL,'2022-08-28 18:53:35',1661712815,NULL),(1957237640,20805191,2,3236678,1,1,1,'S',1,0.984529,203,753327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 728, \"large_tick_hit\": 9, \"small_tick_hit\": 663, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 9, \"small_tick_hit\": 672}}',36.4195,208965982,2344049,NULL,'2022-08-24 02:24:52',1661307892,NULL),(1953112728,20805191,2,1087386,1,1,1,'S',1,0.988909,239,796173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',36.4244,203670246,1695898,NULL,'2021-12-05 07:52:28',1638690748,NULL),(1955324428,20805191,2,3236329,1,1,1,'A',1,0.974359,268,658169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 659, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',36.4317,206434147,2421140,NULL,'2022-04-14 10:16:49',1649931409,NULL),(1956759714,20805191,2,2772653,1,1,1,'A',1,0.97477,314,714513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1140, \"large_tick_hit\": 8, \"small_tick_hit\": 861, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 8, \"small_tick_hit\": 900}}',36.4471,208343275,6167870,NULL,'2022-07-21 09:06:39',1658394399,NULL),(1955568405,20805191,2,2934594,1,1,1,'S',1,0.983582,198,668534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 32, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',36.4712,206775301,1794898,NULL,'2022-05-01 05:56:38',1651384598,NULL),(1956502747,20805191,2,117580,0,1,1,'S',1,0.982778,211,598619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 853, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',36.6593,207923246,3744810,NULL,'2022-06-28 18:50:32',1656442232,NULL),(1953449561,20805191,2,2565471,1,1,1,'A',1,0.976608,150,754221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',36.6966,203999559,773746,NULL,'2021-12-20 08:35:52',1639989352,NULL),(1953953719,20805191,2,3137208,1,1,1,'S',1,0.995536,105,784400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 3, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}}',36.7288,204544867,516590,NULL,'2022-01-13 03:43:51',1642045431,NULL),(1956852211,20805191,2,1104780,0,1,1,'A',1,0.961353,63,552763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',36.7396,208398448,200310,NULL,'2022-07-24 10:38:47',1658659127,NULL),(1954513098,20805191,2,1442773,0,1,1,'S',1,0.98957,164,743622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',36.7986,205401808,1443314,NULL,'2022-02-20 21:59:23',1645394363,NULL),(1961101252,20805191,2,3635175,1,1,1,'A',1,0.968212,112,566095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 409, \"large_tick_hit\": 55, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 55, \"small_tick_hit\": 275}}',36.9017,213855693,993130,NULL,'2023-08-19 15:13:59',1692458039,NULL),(1953759238,20805191,2,1054430,0,1,1,'SH',1,0.982332,85,402655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',37.0974,204481156,166500,NULL,'2022-01-09 23:25:24',1641770724,NULL),(1955714397,20805191,2,1819850,1,1,1,'S',1,0.984694,178,661043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 392}}',37.2112,207014063,1165800,NULL,'2022-05-14 06:43:39',1652510619,NULL),(1956334595,20805191,2,1191443,0,1,1,'A',1,0.942708,39,605710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',37.2214,207727558,102970,NULL,'2022-06-19 07:31:15',1655623875,NULL),(1953768428,20805191,2,2018773,0,1,1,'A',1,0.978541,39,303859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',37.231,204435389,81892,NULL,'2022-01-08 02:27:05',1641608825,NULL),(1959221954,20805191,2,3212650,1,1,1,'A',1,0.961538,66,625074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',37.2539,211556357,227068,NULL,'2023-02-20 07:50:54',1676879454,NULL),(1953798284,20805191,2,2228142,0,1,1,'A',1,0.974474,147,308996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 362, \"large_tick_hit\": 73, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 73, \"small_tick_hit\": 219}}',37.3987,204411932,435588,NULL,'2022-01-07 02:13:37',1641521617,NULL),(1953382517,20805191,2,1867547,1,1,1,'S',1,0.983146,115,843060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',37.4019,204020888,446880,NULL,'2021-12-21 06:06:57',1640066817,NULL),(1957931704,20805191,2,2905228,0,1,1,'A',1,0.96748,73,1042263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',37.4338,209760625,121053,NULL,'2022-10-14 10:14:02',1665742442,NULL),(1957149437,20805191,2,2206570,0,1,1,'A',1,0.950673,52,550419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 184, \"large_tick_hit\": 12, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',37.4468,208706161,243029,NULL,'2022-08-10 05:33:36',1660109616,NULL),(1953569284,20805191,2,2586347,1,1,1,'A',1,0.95107,93,742898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"small_tick_hit\": 124, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',37.4523,204184197,450976,NULL,'2021-12-28 06:06:04',1640671564,NULL),(1955605192,20805191,2,3238135,1,1,1,'S',1,0.995619,630,958310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',37.5328,206795218,9578494,NULL,'2022-05-02 05:58:52',1651471132,NULL),(1957605116,20805191,2,1385774,0,1,1,'A',1,0.968548,182,554766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 770, \"large_tick_hit\": 106, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 106, \"small_tick_hit\": 181}}',37.533,209383109,2507170,NULL,'2022-09-18 13:35:27',1663508127,NULL),(1953601788,20805191,2,1855249,0,1,1,'S',1,0.989889,215,770209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 156, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 156, \"small_tick_hit\": 592}}',37.5603,204227838,508116,NULL,'2021-12-29 23:48:24',1640821704,NULL),(1953792315,20805191,2,2206570,0,1,1,'A',1,0.943946,59,288064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 224, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',37.5922,204410807,177360,NULL,'2022-01-07 00:56:16',1641516976,NULL),(1956429128,20805191,2,700067,0,1,1,'A',1,0.960503,137,571136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 424, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 120}}',37.6217,207923460,1083670,NULL,'2022-06-28 19:02:59',1656442979,NULL),(1953187086,20805191,2,2018772,1,1,1,'S',1,0.981395,66,1180763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',37.6693,203592776,142016,NULL,'2021-12-02 02:08:02',1638410882,NULL),(1953766940,20805191,2,1863451,1,1,1,'SH',1,0.980606,66,354001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"large_tick_hit\": 22, \"small_tick_hit\": 564, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 574}}',37.7621,204476432,249289,NULL,'2022-01-09 18:43:37',1641753817,NULL),(1956667179,20805191,2,2018932,1,1,1,'S',1,0.983146,171,688468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',37.818,208344266,1251602,NULL,'2022-07-21 10:42:02',1658400122,NULL),(1960535313,20805191,2,3754443,1,1,1,'B',1,0.911504,40,413825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 5, \"small_tick_hit\": 57}}',37.9865,213330452,174610,NULL,'2023-07-07 22:06:50',1688767610,NULL),(1955107986,20805191,2,3196306,1,1,1,'S',1,0.991468,365,811497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 805, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 6, \"small_tick_hit\": 357}}',38.0929,206186066,6367634,NULL,'2022-04-02 06:52:34',1648882354,NULL),(1955226906,20805191,2,2762318,1,1,1,'S',1,0.987058,285,730446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 677, \"large_tick_hit\": 125, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 125, \"small_tick_hit\": 349}}',38.1776,206247054,3123948,NULL,'2022-04-05 03:58:43',1649131123,NULL),(1953568078,20805191,2,2580428,1,1,1,'S',1,0.988814,160,917182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',38.2992,204144236,685676,NULL,'2021-12-26 14:39:12',1640529552,NULL),(1956350750,20805191,2,1632661,0,1,1,'A',1,0.977054,478,661442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1083, \"large_tick_hit\": 106, \"small_tick_hit\": 131, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 106, \"small_tick_hit\": 141}}',38.3417,207703292,6617754,NULL,'2022-06-18 04:59:18',1655528358,NULL),(1955512509,20805191,2,6537,1,1,1,'SH',1,0.993789,395,1026761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 154, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 154, \"small_tick_hit\": 218}}',38.4366,206729575,2743136,NULL,'2022-04-28 21:36:46',1651181806,NULL),(1954793631,20805191,2,724582,0,1,1,'A',1,0.969473,271,675769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 640, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',38.4659,205797113,3246690,NULL,'2022-03-13 07:33:52',1647156832,NULL),(1956906782,20805191,2,3134382,1,1,1,'S',1,0.983389,135,751369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',38.4719,208455375,739675,NULL,'2022-07-27 13:25:45',1658928345,NULL),(1953915174,20805191,2,3097042,1,1,1,'A',1,0.958802,93,267424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',38.5923,204565661,257494,NULL,'2022-01-14 02:56:50',1642129010,NULL),(1953743252,20805191,2,1640588,0,1,1,'A',1,0.970179,111,323150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 305, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',38.6032,204466325,365384,NULL,'2022-01-09 09:11:06',1641719466,NULL),(1958685470,20805191,2,3276125,1,1,1,'S',1,0.980365,173,622528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 476, \"large_tick_hit\": 38, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 187}}',38.8864,210799405,1896842,NULL,'2022-12-25 08:10:14',1671955814,NULL),(2475861545,20805191,2,4355769,1,1,1,'A',1,0.954955,93,532722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 163}}',38.9108,216145029,502430,NULL,'2024-03-09 09:20:24',1709976024,NULL),(1954988603,20805191,2,3169607,1,1,1,'X',1,1,782,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',38.9379,205959379,14713722,NULL,'2022-03-21 08:07:52',1647850072,NULL),(1955581895,20805191,2,1612940,0,1,1,'S',1,0.993711,237,936284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',38.9647,206794951,2075226,NULL,'2022-05-02 05:26:37',1651469197,NULL),(1954634895,20805191,2,2555119,0,1,1,'S',1,0.994911,134,834926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',39.0018,205668449,548868,NULL,'2022-03-06 15:32:04',1646580724,NULL),(1957447671,20805191,2,3689174,1,1,1,'XH',1,1,76,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',39.0497,209342413,107375,NULL,'2022-09-16 04:08:02',1663301282,NULL),(1955425087,20805191,2,40185,1,1,1,'S',1,0.991505,370,987725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',39.1572,206679515,3592085,NULL,'2022-04-26 02:01:17',1650938477,NULL),(1959627838,20805191,2,1074131,0,1,1,'A',1,0.954351,166,627177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 404, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',39.2004,212100124,989578,NULL,'2023-04-02 19:30:46',1680463846,NULL),(1953536221,20805191,2,853966,0,1,1,'S',1,0.980282,166,745188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',39.2662,204066977,807150,NULL,'2021-12-23 06:07:15',1640239635,NULL),(1959659367,20805191,2,3674418,0,1,1,'A',1,0.957627,61,578774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 132, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',39.3269,212087678,192893,NULL,'2023-04-01 23:07:56',1680390476,NULL),(1954146818,20805191,2,2845509,0,1,1,'A',1,0.95935,131,307060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',39.3475,204882707,709544,NULL,'2022-01-28 03:33:23',1643340803,NULL),(1957089977,20805191,2,622407,1,1,1,'B',1,0.939528,226,601300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 450, \"small_tick_hit\": 187, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 198}}',39.3577,208806780,1744490,NULL,'2022-08-15 12:54:51',1660568091,NULL),(1953577670,20805191,2,3078644,1,1,1,'A',1,0.975238,218,687653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 350, \"large_tick_hit\": 52, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',39.43,204190117,1184116,NULL,'2021-12-28 13:20:54',1640697654,NULL),(1960340855,20805191,2,4014002,1,1,1,'A',1,0.967059,122,644563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',39.4421,212937844,742004,NULL,'2023-06-07 12:02:53',1686139373,NULL),(1953806166,20805191,2,833804,0,1,1,'A',1,0.974227,29,258292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',39.444,204500766,84304,NULL,'2022-01-10 23:48:38',1641858518,NULL),(1954204734,20805191,2,1675991,0,1,1,'SH',1,0.981675,122,355842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 398, \"large_tick_hit\": 92, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 92, \"small_tick_hit\": 265}}',39.6555,204882668,588980,NULL,'2022-01-28 03:31:05',1643340665,NULL),(1955559647,20805191,2,3167670,1,1,1,'X',1,1,569,1089555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',39.755,206795422,6606729,NULL,'2022-05-02 06:21:47',1651472507,NULL),(1953670001,20805191,2,1473855,0,1,1,'A',1,0.951064,135,571088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 291, \"large_tick_hit\": 45, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 45, \"small_tick_hit\": 120}}',39.7588,204322786,730650,NULL,'2022-01-03 00:47:51',1641170871,NULL),(1953393494,20805191,2,1889041,1,1,1,'A',1,0.950617,83,701117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 137, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',39.7781,204019712,241952,NULL,'2021-12-21 04:38:38',1640061518,NULL),(1955684431,20805191,2,1071416,1,1,1,'A',1,0.965217,53,518415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',39.8176,206924989,252720,NULL,'2022-05-09 04:39:21',1652071161,NULL),(1953951497,20805191,2,2384118,0,1,1,'A',1,0.947598,110,304312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',39.851,204565392,277061,NULL,'2022-01-14 02:42:18',1642128138,NULL),(1957127924,20805191,2,1059763,1,1,1,'B',1,0.934932,86,598473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 196, \"small_tick_hit\": 77, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 87}}',39.8515,208745861,304757,NULL,'2022-08-12 09:58:29',1660298309,NULL),(1957083729,20805191,2,3312996,1,1,1,'A',1,0.951289,203,661416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 429, \"large_tick_hit\": 51, \"small_tick_hit\": 184, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 51, \"small_tick_hit\": 199}}',40.0073,208746634,1303442,NULL,'2022-08-12 11:13:38',1660302818,NULL),(1955806734,20805191,2,1396152,1,1,1,'A',1,0.964497,47,430047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 22}}',40.1204,207055565,164892,NULL,'2022-05-16 04:41:44',1652676104,NULL),(1957874903,20805191,2,1599005,0,1,1,'A',1,0.958656,180,532612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 594, \"large_tick_hit\": 26, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',40.1983,209855768,1560320,NULL,'2022-10-20 23:10:33',1666307433,NULL),(1953517558,20805191,2,2126449,1,1,1,'S',1,0.991031,186,774349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 51, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 51, \"small_tick_hit\": 223}}',40.2122,204182335,1320052,NULL,'2021-12-28 03:40:42',1640662842,NULL),(1953821674,20805191,2,1235443,0,1,1,'A',1,0.979812,101,310483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',40.2338,204411904,275524,NULL,'2022-01-07 02:11:19',1641521479,NULL),(1957162937,20805191,2,2249199,1,1,1,'A',1,0.977612,143,663848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 592, \"large_tick_hit\": 65, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 65, \"small_tick_hit\": 267}}',40.3341,208774351,1480938,NULL,'2022-08-13 18:53:48',1660416828,NULL),(1954954707,20805191,2,1185455,0,1,1,'A',1,0.977408,203,644507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 530, \"large_tick_hit\": 52, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 52, \"small_tick_hit\": 247}}',40.4275,205959216,2253340,NULL,'2022-03-21 07:49:12',1647848952,NULL),(1957304613,20805191,2,2825230,1,1,1,'A',1,0.979861,183,690923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 803, \"large_tick_hit\": 15, \"small_tick_hit\": 447, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 455}}',40.5096,209051016,2373472,NULL,'2022-08-28 22:03:22',1661724202,NULL),(1955757404,20805191,2,3474767,1,1,1,'S',1,0.990033,184,1187883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',40.5137,206924686,803360,NULL,'2022-05-09 04:07:35',1652069255,NULL),(1957149536,20805191,2,2206571,0,1,1,'A',1,0.974057,73,709443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 13, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',40.5681,208746012,307142,NULL,'2022-08-12 10:13:49',1660299229,NULL),(1955788256,20805191,2,1888833,0,1,1,'S',1,0.988693,207,743585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',40.5953,207035525,1726788,NULL,'2022-05-15 05:20:57',1652592057,NULL),(1958615124,20805191,2,1913179,1,1,1,'S',1,0.98117,461,729004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1033, \"large_tick_hit\": 90, \"small_tick_hit\": 805, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 90, \"small_tick_hit\": 827}}',40.6067,210729280,6307290,NULL,'2022-12-20 10:22:04',1671531724,NULL),(1957573392,20805191,2,1906932,1,1,1,'A',1,0.979351,439,652830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1264, \"large_tick_hit\": 6, \"small_tick_hit\": 1054, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 6, \"small_tick_hit\": 1069}}',40.6072,209381989,6852436,NULL,'2022-09-18 12:21:49',1663503709,NULL),(1954444752,20805191,2,2639563,1,1,1,'A',1,0.96988,163,629310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 456, \"large_tick_hit\": 29, \"small_tick_hit\": 159, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 29, \"small_tick_hit\": 169}}',40.6181,205254038,1239286,NULL,'2022-02-13 23:19:22',1644794362,NULL),(1953025269,20805191,2,2742207,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',40.6345,203509745,356612,NULL,'2021-11-28 06:53:55',1638082435,NULL),(1956853497,20805191,2,1448030,1,1,1,'SH',1,0.998774,776,1028217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 26, \"small_tick_hit\": 853, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 26, \"small_tick_hit\": 855}}',40.7118,208378576,15048064,NULL,'2022-07-23 08:36:44',1658565404,NULL),(1959309298,20805191,2,2428829,1,1,1,'A',1,0.964467,135,596704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 400, \"large_tick_hit\": 22, \"small_tick_hit\": 148, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 22, \"small_tick_hit\": 158}}',40.716,211679003,978092,NULL,'2023-03-02 01:30:12',1677720612,NULL),(1956684833,20805191,2,1863452,1,1,1,'S',1,0.982368,119,746416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 508}}',40.7577,208344322,755514,NULL,'2022-07-21 10:46:15',1658400375,NULL),(1957835860,20805191,2,2722045,1,1,1,'A',1,0.95339,177,647195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 381, \"large_tick_hit\": 87, \"small_tick_hit\": 207, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',40.8206,209809275,1034112,NULL,'2022-10-17 10:47:02',1666003622,NULL),(1957066606,20805191,2,1889045,0,1,1,'B',1,0.932271,61,537678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',40.8638,208743971,185342,NULL,'2022-08-12 06:57:57',1660287477,NULL),(1953377765,20805191,2,739251,0,1,1,'S',1,0.987539,131,957403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',40.9216,203995738,405180,NULL,'2021-12-20 03:15:53',1639970153,NULL),(1953481043,20805191,2,1642777,1,1,1,'S',1,0.986702,304,743747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"large_tick_hit\": 69, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 69, \"small_tick_hit\": 235}}',41.0643,204092881,2144928,NULL,'2021-12-24 10:08:20',1640340500,NULL),(1956696573,20805191,2,2233247,1,1,1,'S',1,0.984726,214,788186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 445, \"large_tick_hit\": 72, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 72, \"small_tick_hit\": 586}}',41.098,208361611,1537604,NULL,'2022-07-22 10:28:12',1658485692,NULL),(1956090938,20805191,2,1838437,0,1,1,'A',1,0.965517,129,577778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',41.1547,207371086,1131610,NULL,'2022-06-01 13:55:33',1654091733,NULL),(1956755588,20805191,2,3625291,1,1,1,'S',1,0.988962,233,911127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',41.1747,208361859,1363354,NULL,'2022-07-22 10:48:33',1658486913,NULL),(1953082857,20805191,2,2064735,1,1,1,'S',1,0.992308,172,1058221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',41.1853,203602301,556878,NULL,'2021-12-02 14:49:13',1638456553,NULL),(1956891199,20805191,2,2880980,1,1,1,'S',1,0.993506,96,1076204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',41.2134,208398272,253223,NULL,'2022-07-24 10:26:03',1658658363,NULL),(1955650916,20805191,2,3489531,1,1,1,'A',1,0.967456,141,619492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 42}}',41.2232,206905617,691798,NULL,'2022-05-08 05:37:48',1651988268,NULL),(1957377647,20805191,2,3455190,1,1,1,'SH',1,0.993945,506,1084091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 15, \"small_tick_hit\": 530, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 15, \"small_tick_hit\": 536}}',41.2575,209037634,7607193,NULL,'2022-08-28 05:57:50',1661666270,NULL),(1955781687,20805191,2,2577656,1,1,1,'S',1,0.994891,233,774062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 94, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 222}}',41.4125,207074753,2131960,NULL,'2022-05-17 07:55:14',1652774114,NULL),(1953382404,20805191,2,1867545,1,1,1,'S',1,0.99697,132,1184482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',41.4164,204021659,362033,NULL,'2021-12-21 07:08:40',1640070520,NULL),(1957078548,20805191,2,2755760,1,1,1,'A',1,0.972973,83,1116273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',41.5515,208834356,169532,NULL,'2022-08-16 22:33:51',1660689231,NULL),(1956448086,20805191,2,1809826,1,1,1,'A',1,0.965347,144,579248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 152}}',41.5877,207889744,1388620,NULL,'2022-06-27 03:30:32',1656300632,NULL),(1955559985,20805191,2,1431202,1,1,1,'A',1,0.972276,480,656739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1024, \"large_tick_hit\": 8, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 8, \"small_tick_hit\": 486}}',41.6064,206795387,8787520,NULL,'2022-05-02 06:17:31',1651472251,NULL),(1953559003,20805191,2,1806778,1,1,1,'S',1,0.993639,258,804422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',41.6974,204170835,2120670,NULL,'2021-12-27 17:43:10',1640626990,NULL),(1953866881,20805191,2,2178748,1,1,1,'S',1,0.987952,315,796646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 937, \"large_tick_hit\": 4, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',41.7246,204617716,5020910,NULL,'2022-01-16 07:44:39',1642319079,NULL),(1954554990,20805191,2,1242851,0,1,1,'A',1,0.977089,231,637373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 551, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',41.7727,205442123,1954232,NULL,'2022-02-22 23:34:12',1645572852,NULL),(1955700270,20805191,2,2969281,1,1,1,'S',1,0.998104,537,865744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 808, \"large_tick_hit\": 19, \"small_tick_hit\": 752}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 19, \"small_tick_hit\": 752}}',41.7807,206943082,8542332,NULL,'2022-05-10 06:56:43',1652165803,NULL),(1953493095,20805191,2,2935355,1,1,1,'S',1,0.981168,150,793396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',41.7855,204143136,982726,NULL,'2021-12-26 13:44:41',1640526281,NULL),(1958400094,20805191,2,2857326,1,1,1,'A',1,0.962629,214,652112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 565, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 184}}',41.8534,210413597,1790066,NULL,'2022-11-27 06:49:03',1669531743,NULL),(1953509622,20805191,2,3169921,0,1,1,'X',1,1,148,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',41.9079,204096994,589554,NULL,'2021-12-24 14:20:34',1640355634,NULL),(1956494017,20805191,2,896575,1,1,1,'S',1,0.996004,607,877561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1432, \"large_tick_hit\": 47, \"small_tick_hit\": 1263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 47, \"small_tick_hit\": 1270}}',41.9426,207913635,17502562,NULL,'2022-06-28 08:46:10',1656405970,NULL),(1953325331,20805191,2,3320945,1,1,1,'A',1,0.96861,143,852274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 47, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',42.046,203860932,547210,NULL,'2021-12-13 23:48:02',1639439282,NULL),(1957069199,20805191,2,1894694,0,1,1,'S',1,0.980025,135,776215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',42.1107,208707739,1188110,NULL,'2022-08-10 08:15:01',1660119301,NULL),(1953780736,20805191,2,3184132,1,1,1,'A',1,0.949429,100,286819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 269, \"large_tick_hit\": 17, \"small_tick_hit\": 296, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',42.1296,204501593,257852,NULL,'2022-01-11 01:02:25',1641862945,NULL),(1955784811,20805191,2,2237082,0,1,1,'B',1,0.925439,51,248575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 138, \"small_tick_hit\": 73, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',42.2214,207124460,128544,NULL,'2022-05-20 05:31:38',1653024698,NULL),(1957339866,20805191,2,3689173,1,1,1,'S',1,0.98,59,795837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',42.2476,209157056,148620,NULL,'2022-09-04 04:11:27',1662264687,NULL),(1957227206,20805191,2,3210174,1,1,1,'A',1,0.942308,66,533726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}}',42.2723,208976531,215925,NULL,'2022-08-24 17:59:13',1661363953,NULL),(1960092788,20805191,2,3380135,1,1,1,'A',1,0.979381,100,628997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',42.5574,212588895,646380,NULL,'2023-05-11 11:04:34',1683803074,NULL),(1953779565,20805191,2,767792,0,1,1,'A',1,0.968153,60,274109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',42.5966,204520679,177867,NULL,'2022-01-12 00:03:12',1641945792,NULL),(1956917160,20805191,2,3226537,1,1,1,'A',1,0.947644,113,509127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 37, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 42}}',42.6916,208616916,799810,NULL,'2022-08-05 13:59:05',1659707945,NULL),(1953820293,20805191,2,2276632,0,1,1,'SH',1,0.993333,74,470685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 18, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',42.8107,204435344,117880,NULL,'2022-01-08 02:24:25',1641608665,NULL),(1958984468,20805191,2,3248391,1,1,1,'A',1,0.942857,147,552099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 498, \"large_tick_hit\": 15, \"small_tick_hit\": 246, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 272}}',42.9495,211322807,1323600,NULL,'2023-02-02 13:34:19',1675344859,NULL),(1956927403,20805191,2,1943670,1,1,1,'S',1,0.988242,407,744692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1093, \"large_tick_hit\": 22, \"small_tick_hit\": 734, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 22, \"small_tick_hit\": 745}}',43.0463,208597541,6091968,NULL,'2022-08-04 12:29:47',1659616187,NULL),(1955487191,20805191,2,115352,1,1,1,'S',1,0.987156,419,763237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 818, \"large_tick_hit\": 54, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',43.0995,206677571,5195400,NULL,'2022-04-25 23:09:13',1650928153,NULL),(1959169093,20805191,2,3922644,1,1,1,'SH',1,0.993007,162,944949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 66}}',43.1609,211512001,822249,NULL,'2023-02-17 05:26:16',1676611576,NULL),(1953811969,20805191,2,853966,0,1,1,'S',1,0.980282,106,312681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 244, \"large_tick_hit\": 7, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',43.2351,204481190,316794,NULL,'2022-01-09 23:29:13',1641770953,NULL),(1953472439,20805191,2,3120683,1,1,1,'S',1,0.98615,108,806951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',43.2396,204171357,536358,NULL,'2021-12-27 18:06:47',1640628407,NULL),(1953802012,20805191,2,2234331,0,1,1,'A',1,0.971831,72,314462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 178, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',43.2642,204436400,179724,NULL,'2022-01-08 03:29:01',1641612541,NULL),(1953742144,20805191,2,1612605,0,1,1,'A',1,0.97191,111,362629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"large_tick_hit\": 41, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',43.3954,204410364,244684,NULL,'2022-01-07 00:30:22',1641515422,NULL),(1953562880,20805191,2,2018774,0,1,1,'A',1,0.978355,75,1051910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',43.5187,204110002,153445,NULL,'2021-12-25 03:05:48',1640401548,NULL),(1953757462,20805191,2,2742205,0,1,1,'A',1,0.966667,61,295796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',43.5927,204476288,128682,NULL,'2022-01-09 18:37:07',1641753427,NULL),(1955801446,20805191,2,1383388,1,1,1,'A',1,0.967914,71,606355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"small_tick_hit\": 34, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',43.6624,207055595,305380,NULL,'2022-05-16 04:44:37',1652676277,NULL),(1956412160,20805191,2,2276633,1,1,1,'S',1,0.982206,79,1176714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',43.6851,207971525,148214,NULL,'2022-07-01 06:37:04',1656657424,NULL),(1957925907,20805191,2,1027384,1,1,1,'S',1,0.986306,547,688895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1788, \"large_tick_hit\": 30, \"small_tick_hit\": 1135, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1816, \"large_tick_hit\": 30, \"small_tick_hit\": 1148}}',43.6984,209855665,12331442,NULL,'2022-10-20 22:56:55',1666306615,NULL),(1953579088,20805191,2,2840612,1,1,1,'S',1,0.988281,93,790403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',43.9065,204181880,317582,NULL,'2021-12-28 03:11:18',1640661078,NULL),(1958585044,20805191,2,2279454,1,1,1,'A',1,0.973684,255,572562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 983, \"large_tick_hit\": 80, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 80, \"small_tick_hit\": 164}}',43.9303,210804300,5343300,NULL,'2022-12-25 16:27:56',1671985676,NULL),(1960603654,20805191,2,2742204,0,1,1,'A',1,0.951389,49,507389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',44.0555,213330748,231982,NULL,'2023-07-07 22:42:06',1688769726,NULL),(1953424950,20805191,2,1220325,1,1,1,'S',1,0.984674,82,1050915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',44.1322,204019669,153007,NULL,'2021-12-21 04:36:04',1640061364,NULL),(1957550382,20805191,2,3679356,1,1,1,'SH',1,0.989691,211,753962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 717, \"large_tick_hit\": 3, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 3, \"small_tick_hit\": 436}}',44.2155,209303426,2578227,NULL,'2022-09-13 10:28:27',1663064907,NULL),(1960821872,20805191,2,3611926,1,1,1,'B',1,0.915014,76,443790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 203, \"large_tick_hit\": 43, \"small_tick_hit\": 77, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 43, \"small_tick_hit\": 86}}',44.2923,213627885,349110,NULL,'2023-07-31 13:36:49',1690810609,NULL),(1957159725,20805191,2,2237858,1,1,1,'A',1,0.96748,253,728730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 730, \"large_tick_hit\": 12, \"small_tick_hit\": 805, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',44.3109,208725197,2570900,NULL,'2022-08-11 06:46:43',1660200403,NULL),(1953895365,20805191,2,3201039,1,1,1,'A',1,0.967354,162,777427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 19, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',44.3579,204617452,766784,NULL,'2022-01-16 07:24:42',1642317882,NULL),(1956910468,20805191,2,3395008,1,1,1,'S',1,0.991144,420,789930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 3, \"small_tick_hit\": 475}}',44.3795,208380388,5738326,NULL,'2022-07-23 11:20:21',1658575221,NULL),(1959159072,20805191,2,3781782,1,1,1,'X',1,1,118,1060213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',44.4225,211483666,315470,NULL,'2023-02-14 20:09:38',1676405378,NULL),(1954565065,20805191,2,2404183,1,1,1,'A',1,0.976366,543,691569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1473, \"large_tick_hit\": 10, \"small_tick_hit\": 500, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 10, \"small_tick_hit\": 527}}',44.4606,205409401,10042400,NULL,'2022-02-21 08:27:52',1645432072,NULL),(1955006182,20805191,2,18682,1,1,1,'S',1,0.996929,667,918035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 794, \"large_tick_hit\": 86, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 86, \"small_tick_hit\": 96}}',44.4801,206185966,10730408,NULL,'2022-04-02 06:42:15',1648881735,NULL),(1953901249,20805191,2,2602213,1,1,1,'A',1,0.962264,67,270662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',44.4869,204696231,175190,NULL,'2022-01-20 00:54:04',1642640044,NULL),(1953904689,20805191,2,1512080,1,1,1,'S',1,0.992089,223,738155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 31, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 162}}',44.5069,204696127,2000776,NULL,'2022-01-20 00:46:03',1642639563,NULL),(1953781782,20805191,2,3184369,0,1,1,'A',1,0.969767,69,300950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 230, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',44.5186,204434496,226645,NULL,'2022-01-08 01:26:58',1641605218,NULL),(1953846615,20805191,2,600357,0,1,1,'S',1,0.984211,66,735085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',44.5246,204617989,207636,NULL,'2022-01-16 08:05:35',1642320335,NULL),(1956612187,20805191,2,2488048,1,1,1,'S',1,0.999049,559,1078603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 13, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 13, \"small_tick_hit\": 492}}',44.5596,208182188,8362304,NULL,'2022-07-12 07:09:56',1657609796,NULL),(1956900314,20805191,2,1635658,0,1,1,'A',1,0.955357,76,649398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 109, \"large_tick_hit\": 30, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',44.5632,208398336,177206,NULL,'2022-07-24 10:29:56',1658658596,NULL),(1957072089,20805191,2,1567520,0,1,1,'A',1,0.97335,111,682240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',44.5787,208756895,928296,NULL,'2022-08-12 22:24:00',1660343040,NULL),(1956283229,20805191,2,142489,0,1,1,'S',1,0.98513,182,640399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',44.6289,207703219,2042860,NULL,'2022-06-18 04:51:39',1655527899,NULL),(1958021410,20805191,2,2570596,1,1,1,'S',1,0.990385,183,732974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 565, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 262}}',44.6899,209999546,1973882,NULL,'2022-10-30 06:39:36',1667111976,NULL),(1953745941,20805191,2,3147682,1,1,1,'A',1,0.943723,84,304749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"small_tick_hit\": 76, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',44.8426,204408319,145484,NULL,'2022-01-06 22:29:44',1641508184,NULL),(1957325276,20805191,2,2190831,1,1,1,'S',1,0.991254,451,856120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1285, \"large_tick_hit\": 22, \"small_tick_hit\": 733, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 22, \"small_tick_hit\": 741}}',44.8752,209050894,9916072,NULL,'2022-08-28 21:53:24',1661723604,NULL),(1955542878,20805191,2,2249199,1,1,1,'S',1,0.984009,321,749264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 601, \"large_tick_hit\": 63, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 63, \"small_tick_hit\": 267}}',45.0035,206775201,3079130,NULL,'2022-05-01 05:49:02',1651384142,NULL),(1953955449,20805191,2,3141301,1,1,1,'A',1,0.94132,59,289152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 215, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 230}}',45.0502,204585625,138587,NULL,'2022-01-15 00:05:27',1642205127,NULL),(1956196778,20805191,2,3002085,1,1,1,'S',1,0.995904,374,846182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1144, \"large_tick_hit\": 2, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',45.0539,207642078,8010604,NULL,'2022-06-15 02:27:57',1655260077,NULL),(1957186514,20805191,2,1931174,1,1,1,'B',1,0.930909,78,478364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 193, \"large_tick_hit\": 24, \"small_tick_hit\": 39, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 24, \"small_tick_hit\": 47}}',45.0653,209018799,388930,NULL,'2022-08-27 06:35:42',1661582142,NULL),(1953803955,20805191,2,2237082,0,1,1,'A',1,0.947368,81,599174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140, \"small_tick_hit\": 76, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',45.0894,204436727,322980,NULL,'2022-01-08 03:47:47',1641613667,NULL),(1953950556,20805191,2,2381482,0,1,1,'SH',1,0.983015,92,360811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 265, \"large_tick_hit\": 35, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 166}}',45.2486,204565314,373367,NULL,'2022-01-14 02:37:29',1642127849,NULL),(1953566757,20805191,2,3226731,1,1,1,'S',1,0.983607,170,787917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',45.2659,204158391,981884,NULL,'2021-12-27 04:15:14',1640578514,NULL),(1953570419,20805191,2,1583025,1,1,1,'S',1,0.988131,111,781362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 128}}',45.3613,204184245,495557,NULL,'2021-12-28 06:08:57',1640671737,NULL),(1957933936,20805191,2,2922527,1,1,1,'A',1,0.955224,79,669789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',45.5447,209760804,313710,NULL,'2022-10-14 10:37:39',1665743859,NULL),(1958124441,20805191,2,2309955,1,1,1,'S',1,0.993271,1032,825518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2449, \"large_tick_hit\": 36, \"small_tick_hit\": 467, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2459, \"large_tick_hit\": 36, \"small_tick_hit\": 477}}',45.548,210179546,43582310,NULL,'2022-11-11 10:45:00',1668163500,NULL),(1954517571,20805191,2,2249354,1,1,1,'A',1,0.95995,188,594023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 515, \"large_tick_hit\": 65, \"small_tick_hit\": 187, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 65, \"small_tick_hit\": 202}}',45.6212,205523691,1686030,NULL,'2022-02-27 00:15:04',1645920904,NULL),(1953342393,20805191,2,1327681,0,1,1,'A',1,0.976654,114,827348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 47, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',45.6819,204021072,297081,NULL,'2021-12-21 06:19:15',1640067555,NULL),(1957121198,20805191,2,2151551,1,1,1,'S',1,0.981343,125,717034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 32, \"small_tick_hit\": 612, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',45.7181,208774280,905574,NULL,'2022-08-13 18:48:49',1660416529,NULL),(1953762197,20805191,2,2747782,0,1,1,'A',1,0.97807,99,362126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',45.7967,204464593,319654,NULL,'2022-01-09 06:53:57',1641711237,NULL),(1956787495,20805191,2,1914650,1,1,1,'S',1,0.992473,228,737505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 24, \"small_tick_hit\": 357}}',45.7982,208378660,2294100,NULL,'2022-07-23 08:45:40',1658565940,NULL),(1953480596,20805191,2,3280014,1,1,1,'S',1,0.996711,222,820760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 44, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 203}}',45.8408,204160903,1905494,NULL,'2021-12-27 07:24:35',1640589875,NULL),(1956634053,20805191,2,2188163,1,1,1,'S',1,0.993711,119,957423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',45.8438,208183136,304342,NULL,'2022-07-12 08:37:59',1657615079,NULL),(1954243751,20805191,2,1022513,0,1,1,'A',1,0.974074,159,606312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 36, \"small_tick_hit\": 108}}',45.8677,205114582,1267150,NULL,'2022-02-07 12:33:14',1644237194,NULL),(1957677108,20805191,2,3747390,1,1,1,'S',1,0.992017,409,750483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1389, \"large_tick_hit\": 28, \"small_tick_hit\": 1317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1402, \"large_tick_hit\": 28, \"small_tick_hit\": 1326}}',45.9085,209381877,7192558,NULL,'2022-09-18 12:14:44',1663503284,NULL),(1961077768,20805191,2,4158942,1,1,1,'S',1,0.990596,375,747871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1525, \"large_tick_hit\": 51, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 51, \"small_tick_hit\": 327}}',46.0105,213855655,9684924,NULL,'2023-08-19 15:10:21',1692457821,NULL),(1953074419,20805191,2,2276632,1,1,1,'S',1,0.993333,91,962649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',46.0295,203612048,217082,NULL,'2021-12-02 23:49:48',1638488988,NULL),(1953796064,20805191,2,1477135,0,1,1,'A',1,0.973684,115,336436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"large_tick_hit\": 55, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',46.1057,204500322,303320,NULL,'2022-01-10 23:17:29',1641856649,NULL),(1957318557,20805191,2,2172231,1,1,1,'A',1,0.976794,365,734720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 944, \"large_tick_hit\": 11, \"small_tick_hit\": 855, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 11, \"small_tick_hit\": 887}}',46.1518,209194142,6062078,NULL,'2022-09-06 10:43:36',1662461016,NULL),(1957134875,20805191,2,3569922,1,1,1,'A',1,0.967577,139,668059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 404, \"large_tick_hit\": 36, \"small_tick_hit\": 127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 136}}',46.228,208774123,913640,NULL,'2022-08-13 18:39:14',1660415954,NULL),(1956613222,20805191,2,2806469,1,1,1,'S',1,0.983886,322,709777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 682, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 361}}',46.2541,208069603,3213160,NULL,'2022-07-06 06:58:11',1657090691,NULL),(1956873495,20805191,2,2023545,1,1,1,'S',1,0.98288,293,663523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',46.3181,208394820,4585330,NULL,'2022-07-24 04:43:04',1658637784,NULL),(1957638332,20805191,2,1464183,1,1,1,'A',1,0.971186,180,608422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 443, \"large_tick_hit\": 42, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 42, \"small_tick_hit\": 93}}',46.3654,209445713,1226248,NULL,'2022-09-23 01:32:16',1663896736,NULL),(1953742329,20805191,2,3141301,1,1,1,'A',1,0.97555,60,318803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 230}}',46.4812,204500347,130243,NULL,'2022-01-10 23:19:12',1641856752,NULL),(1953671108,20805191,2,1477972,1,1,1,'A',1,0.959698,148,635219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 261, \"large_tick_hit\": 33, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 94}}',46.5056,204291679,1035170,NULL,'2022-01-01 16:51:42',1641055902,NULL),(1957033427,20805191,2,2281346,1,1,1,'A',1,0.977543,188,604082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 595, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 7, \"small_tick_hit\": 141}}',46.5169,208634152,1800868,NULL,'2022-08-06 12:57:59',1659790679,NULL),(1956821025,20805191,2,3236240,1,1,1,'S',1,0.997268,148,1080672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',46.697,208396947,513073,NULL,'2022-07-24 08:17:40',1658650660,NULL),(1953024483,20805191,2,2742203,0,1,1,'S',1,0.990196,103,1051818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',46.7326,203509940,285537,NULL,'2021-11-28 07:07:04',1638083224,NULL),(1953942553,20805191,2,2096087,1,1,1,'S',1,0.989781,194,868945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',46.7473,204694529,1597976,NULL,'2022-01-19 22:55:38',1642632938,NULL),(1953695665,20805191,2,1542363,0,1,1,'S',1,0.98441,161,725951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',46.7551,204235380,833398,NULL,'2021-12-30 08:24:50',1640852690,NULL),(1956909278,20805191,2,3170740,1,1,1,'A',1,0.957198,115,675277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',46.8732,208508152,523103,NULL,'2022-07-30 09:37:00',1659173820,NULL),(1955827445,20805191,2,3181727,0,1,1,'A',1,0.969349,89,308743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 289, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 221}}',46.8913,207124440,311570,NULL,'2022-05-20 05:29:36',1653024576,NULL),(1953230414,20805191,2,2905205,1,1,1,'B',1,0.927481,121,809892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',46.9048,203751750,389440,NULL,'2021-12-09 03:40:25',1639021225,NULL),(1953937530,20805191,2,1583027,1,1,1,'A',1,0.94382,115,298485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"small_tick_hit\": 56, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 61}}',47.0837,204543839,382305,NULL,'2022-01-13 02:32:33',1642041153,NULL),(1957149402,20805191,2,1975971,1,1,1,'A',1,0.961625,80,755389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 25, \"small_tick_hit\": 247, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',47.1201,208706192,293983,NULL,'2022-08-10 05:36:05',1660109765,NULL),(1953499157,20805191,2,1865801,1,1,1,'S',1,0.986405,201,706809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 124, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 124, \"small_tick_hit\": 229}}',47.1593,204139623,1134340,NULL,'2021-12-26 10:02:03',1640512923,NULL),(1954280371,20805191,2,1479309,1,1,1,'S',1,0.981844,149,656728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 461, \"large_tick_hit\": 65, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 182}}',47.2196,205105602,1345730,NULL,'2022-02-07 00:06:28',1644192388,NULL),(1953579490,20805191,2,2853626,1,1,1,'S',1,0.983389,146,927538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',47.3195,204142991,855769,NULL,'2021-12-26 13:38:03',1640525883,NULL),(1953114480,20805191,2,3097043,1,1,1,'X',1,1,240,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',47.3274,203637076,1471268,NULL,'2021-12-04 01:32:37',1638581557,NULL),(1954714458,20805191,2,885110,0,1,1,'A',1,0.966216,157,631124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 38, \"small_tick_hit\": 141, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',47.3482,205640387,1222790,NULL,'2022-03-05 08:00:10',1646467210,NULL),(1957884180,20805191,2,2853773,1,1,1,'A',1,0.973333,156,676628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 17, \"small_tick_hit\": 120}}',47.3786,209809250,1289378,NULL,'2022-10-17 10:44:25',1666003465,NULL),(1956754009,20805191,2,1448030,1,1,1,'S',1,0.991416,613,973170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 747, \"large_tick_hit\": 26, \"small_tick_hit\": 844, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 26, \"small_tick_hit\": 855}}',47.4,208342906,9731514,NULL,'2022-07-21 08:36:48',1658392608,NULL),(1954466335,20805191,2,3175484,1,1,1,'A',1,0.970808,248,750363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 727, \"small_tick_hit\": 570, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 603}}',47.4959,205227314,3494472,NULL,'2022-02-12 20:27:20',1644697640,NULL),(1953622212,20805191,2,2411523,1,1,1,'S',1,0.989455,191,859446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',47.5726,204271297,1461172,NULL,'2021-12-31 18:06:39',1640973999,NULL),(1960516985,20805191,2,2133943,1,1,1,'A',1,0.949206,62,425498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 255, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 46}}',47.5973,213339432,375280,NULL,'2023-07-08 14:50:20',1688827820,NULL),(1953589373,20805191,2,1612605,0,1,1,'A',1,0.977528,121,680575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"large_tick_hit\": 41, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',47.6474,204291589,475516,NULL,'2022-01-01 16:47:31',1641055651,NULL),(1959206164,20805191,2,3490614,1,1,1,'S',1,0.996933,145,1054704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',47.7378,211483654,438126,NULL,'2023-02-14 20:08:46',1676405326,NULL),(1957191120,20805191,2,1942473,1,1,1,'S',1,0.984211,811,695825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2111, \"large_tick_hit\": 14, \"small_tick_hit\": 680, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2143, \"large_tick_hit\": 14, \"small_tick_hit\": 693}}',47.7584,208963707,20644620,NULL,'2022-08-23 22:53:39',1661295219,NULL),(1956538951,20805191,2,547591,1,1,1,'S',1,0.990884,300,764622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 604, \"large_tick_hit\": 31, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 31, \"small_tick_hit\": 456}}',47.7707,208182283,3220604,NULL,'2022-07-12 07:19:56',1657610396,NULL),(1953945878,20805191,2,2930152,1,1,1,'A',1,0.949339,65,275732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 188, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',48.064,204565706,128123,NULL,'2022-01-14 02:59:42',1642129182,NULL),(1957941809,20805191,2,1627157,1,1,1,'A',1,0.956656,81,500580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 242, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 70}}',48.0872,209967047,399070,NULL,'2022-10-28 10:53:34',1666954414,NULL),(1956757213,20805191,2,2407774,1,1,1,'S',1,0.991321,364,807656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 713, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 320}}',48.2165,208295248,4430674,NULL,'2022-07-18 12:45:48',1658148348,NULL),(1955874206,20805191,2,2507563,1,1,1,'S',1,0.98545,307,731166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 551, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 161}}',48.2768,207082940,2924948,NULL,'2022-05-17 18:45:40',1652813140,NULL),(1953082510,20805191,2,2064702,0,1,1,'S',1,0.982571,246,811926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 51, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',48.3948,203602070,1337068,NULL,'2021-12-02 14:36:33',1638455793,NULL),(1956828566,20805191,2,2104636,1,1,1,'A',1,0.969512,254,653491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 591, \"small_tick_hit\": 204, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 215}}',48.5463,208421980,3119640,NULL,'2022-07-25 17:15:59',1658769359,NULL),(1957064079,20805191,2,885109,0,1,1,'A',1,0.945255,166,669221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 320, \"large_tick_hit\": 48, \"small_tick_hit\": 150, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 48, \"small_tick_hit\": 166}}',48.5906,208805304,813924,NULL,'2022-08-15 10:56:36',1660560996,NULL),(1957064514,20805191,2,888305,1,1,1,'S',1,0.98159,272,643200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 829, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',48.5959,208854295,5089910,NULL,'2022-08-18 01:26:50',1660786010,NULL),(1953742161,20805191,2,1612605,0,1,1,'S',1,0.983146,161,380184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"large_tick_hit\": 41, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',48.6044,204412182,348264,NULL,'2022-01-07 02:32:23',1641522743,NULL),(1956333199,20805191,2,2160015,0,1,1,'S',1,0.998894,471,958260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 90, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',48.6331,207703345,4370788,NULL,'2022-06-18 05:05:21',1655528721,NULL),(1953931683,20805191,2,2068773,0,1,1,'A',1,0.970149,80,356375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',48.7021,204587968,221630,NULL,'2022-01-15 02:41:17',1642214477,NULL),(1956666634,20805191,2,2018773,1,1,1,'SH',1,0.987124,77,1105043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',48.7312,208338858,219479,NULL,'2022-07-21 01:42:17',1658367737,NULL),(1957083157,20805191,2,2067752,1,1,1,'A',1,0.975104,164,613716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',48.7365,208806664,1416700,NULL,'2022-08-15 12:46:23',1660567583,NULL),(1959639203,20805191,2,1874088,0,1,1,'S',1,0.98632,142,804394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',48.7971,212099880,1021122,NULL,'2023-04-02 19:13:32',1680462812,NULL),(1953286044,20805191,2,2206571,1,1,1,'A',1,0.978774,182,956376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',48.8485,203733969,779846,NULL,'2021-12-08 07:55:38',1638950138,NULL),(1955730688,20805191,2,1522654,1,1,1,'S',1,0.983165,94,661952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 6, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',48.8868,206924984,315664,NULL,'2022-05-09 04:38:18',1652071098,NULL),(1956506858,20805191,2,2196360,1,1,1,'S',1,0.989572,415,748637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1283, \"large_tick_hit\": 34, \"small_tick_hit\": 581, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 34, \"small_tick_hit\": 590}}',49.0302,207892047,8332398,NULL,'2022-06-27 07:03:14',1656313394,NULL),(1959835332,20805191,2,3808651,1,1,1,'S',1,0.993964,249,1054762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 248}}',49.0354,212211849,1090326,NULL,'2023-04-11 06:39:04',1681195144,NULL),(1957003506,20805191,2,2575711,1,1,1,'A',1,0.95045,212,581575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 238, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',49.0375,208579027,2174440,NULL,'2022-08-03 10:21:58',1659522118,NULL),(1953271192,20805191,2,3147665,1,1,1,'S',1,0.98062,109,961480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',49.0506,203749058,268108,NULL,'2021-12-09 00:00:12',1639008012,NULL),(1954670814,20805191,2,2036865,1,1,1,'X',1,1,387,1081186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',49.1573,205652310,4075588,NULL,'2022-03-05 20:14:06',1646511246,NULL),(1953508843,20805191,2,1888430,1,1,1,'S',1,0.989744,192,831081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',49.1957,204093008,1033440,NULL,'2021-12-24 10:18:21',1640341101,NULL),(1953871156,20805191,2,2022922,1,1,1,'S',1,0.987317,339,748470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 724, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',49.3645,204618090,4008402,NULL,'2022-01-16 08:12:12',1642320732,NULL),(1957922862,20805191,2,2226448,1,1,1,'S',1,0.997468,198,960342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',49.4555,209733875,927980,NULL,'2022-10-12 11:47:57',1665575277,NULL),(1957380533,20805191,2,3245247,1,1,1,'A',1,0.97195,126,795005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 418, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',49.4765,209158121,658571,NULL,'2022-09-04 05:49:43',1662270583,NULL),(1959122716,20805191,2,2236499,0,1,1,'A',1,0.979275,90,1111109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',49.6171,211486526,179775,NULL,'2023-02-15 01:42:07',1676425327,NULL),(1953232960,20805191,2,2905380,0,1,1,'S',1,0.996633,121,914732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',49.6616,203769519,383520,NULL,'2021-12-09 23:21:01',1639092061,NULL),(1953175471,20805191,2,1997347,1,1,1,'X',1,1,244,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',49.6879,203614416,1492968,NULL,'2021-12-03 02:23:36',1638498216,NULL),(1956666626,20805191,2,2018773,1,1,1,'X',1,1,80,1082074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',49.7762,208338852,226327,NULL,'2022-07-21 01:41:27',1658367687,NULL),(1956368255,20805191,2,3182806,1,1,1,'S',1,0.991189,89,1180266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',49.7989,207849164,163041,NULL,'2022-06-25 06:44:09',1656139449,NULL),(1958289631,20805191,2,2865774,1,1,1,'S',1,0.991909,224,876963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 43, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',49.8559,210286208,2105882,NULL,'2022-11-18 13:51:59',1668779519,NULL),(1953451610,20805191,2,3182805,1,1,1,'X',1,1,130,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',49.8746,203998699,456168,NULL,'2021-12-20 07:23:23',1639985003,NULL),(1957874693,20805191,2,3606984,1,1,1,'A',1,0.977909,163,711436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 31, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 31, \"small_tick_hit\": 198}}',49.9143,209809241,1487218,NULL,'2022-10-17 10:43:00',1666003380,NULL),(1953562335,20805191,2,2018773,1,1,1,'B',1,0.927039,80,1030632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',49.922,204110018,210683,NULL,'2021-12-25 03:07:26',1640401646,NULL),(1954869756,20805191,2,3367170,1,1,1,'A',1,0.96124,250,620513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 596, \"large_tick_hit\": 13, \"small_tick_hit\": 135, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 148}}',49.9458,205936325,3084954,NULL,'2022-03-20 05:19:37',1647753577,NULL),(1953074404,20805191,2,2276631,1,1,1,'S',1,0.989437,86,1054885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',50.0439,203593093,202158,NULL,'2021-12-02 02:28:05',1638412085,NULL),(1959216151,20805191,2,3143253,1,1,1,'A',1,0.978873,138,755173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 88, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 88, \"small_tick_hit\": 235}}',50.1088,211487350,1132948,NULL,'2023-02-15 03:39:43',1676432383,NULL),(1954033073,20805191,2,2186385,1,1,1,'A',1,0.971795,58,324765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 110, \"large_tick_hit\": 15, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',50.198,204745506,132186,NULL,'2022-01-22 04:07:06',1642824426,NULL),(1953972051,20805191,2,2055786,1,1,1,'S',1,0.989199,504,784908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 734, \"large_tick_hit\": 101, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 101, \"small_tick_hit\": 268}}',50.2262,204855004,6261316,NULL,'2022-01-26 22:36:28',1643236588,NULL),(1957899079,20805191,2,1929035,1,1,1,'S',1,0.992178,280,770268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1005, \"large_tick_hit\": 3, \"small_tick_hit\": 641, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',50.2862,209855604,6676550,NULL,'2022-10-20 22:50:16',1666306216,NULL),(1956646896,20805191,2,2227911,1,1,1,'S',1,0.981132,318,676174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',50.382,208176674,4154600,NULL,'2022-07-11 22:48:15',1657579695,NULL),(1957280720,20805191,2,1542362,1,1,1,'A',1,0.954357,105,549668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 39, \"small_tick_hit\": 130, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 140}}',50.4616,209018850,800500,NULL,'2022-08-27 06:40:52',1661582452,NULL),(1953382176,20805191,2,2905380,1,1,1,'B',1,0.936027,96,837325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',50.4743,204020796,277175,NULL,'2021-12-21 05:59:31',1640066371,NULL),(1953451306,20805191,2,3179648,1,1,1,'S',1,0.987603,134,1050764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',50.7062,204019474,487811,NULL,'2021-12-21 04:24:35',1640060675,NULL),(1955168252,20805191,2,1774383,1,1,1,'S',1,0.993468,665,874181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 773, \"large_tick_hit\": 35, \"small_tick_hit\": 865, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 35, \"small_tick_hit\": 870}}',50.7418,206209900,12828550,NULL,'2022-04-03 08:22:38',1648974158,NULL),(1956917835,20805191,2,1916377,1,1,1,'S',1,0.982523,246,666838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 799, \"large_tick_hit\": 13, \"small_tick_hit\": 481, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 490}}',50.7571,208634284,4484150,NULL,'2022-08-06 13:08:27',1659791307,NULL),(1953429543,20805191,2,3147666,1,1,1,'S',1,0.988372,97,1060755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',50.8277,204015601,184513,NULL,'2021-12-21 00:12:49',1640045569,NULL),(1956890206,20805191,2,833804,1,1,1,'S',1,0.984536,83,831809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',50.8943,208397158,230110,NULL,'2022-07-24 08:42:27',1658652147,NULL),(1953338065,20805191,2,2246035,1,1,1,'S',1,0.992727,105,1052928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',50.956,204019848,305643,NULL,'2021-12-21 04:46:49',1640062009,NULL),(1957120285,20805191,2,2150725,1,1,1,'A',1,0.956349,67,708151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',50.9997,208809575,194060,NULL,'2022-08-15 15:38:53',1660577933,NULL),(1953774499,20805191,2,1869683,0,1,1,'A',1,0.972067,93,330439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',51.0302,204464689,260028,NULL,'2022-01-09 07:00:09',1641711609,NULL),(1953241854,20805191,2,2408412,1,1,1,'S',1,0.985507,138,831276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',51.0895,203860561,560856,NULL,'2021-12-13 23:22:14',1639437734,NULL),(1958326991,20805191,2,315,0,1,1,'S',1,0.983333,114,1048841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',51.1674,210414644,344612,NULL,'2022-11-27 09:04:54',1669539894,NULL),(1953768061,20805191,2,2150725,1,1,1,'A',1,0.960317,46,280022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 119, \"large_tick_hit\": 7, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',51.1946,204410534,110831,NULL,'2022-01-07 00:38:21',1641515901,NULL),(1953318677,20805191,2,1975971,1,1,1,'A',1,0.975169,175,925427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',51.222,203734602,696366,NULL,'2021-12-08 09:01:14',1638954074,NULL),(1953792490,20805191,2,2206571,0,1,1,'SH',1,0.992925,113,424194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',51.2883,204464634,277892,NULL,'2022-01-09 06:56:24',1641711384,NULL),(1960857068,20805191,2,2315728,1,1,1,'A',1,0.962154,156,534532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 566, \"large_tick_hit\": 22, \"small_tick_hit\": 73, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',51.3358,213660099,1901390,NULL,'2023-08-03 00:53:19',1691023999,NULL),(1953798536,20805191,2,3212650,1,1,1,'SH',1,0.988462,86,433974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',51.3388,204438986,242796,NULL,'2022-01-08 06:26:38',1641623198,NULL),(1955890015,20805191,2,2852914,1,1,1,'S',1,0.996672,275,963095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',51.5032,207224674,1848352,NULL,'2022-05-25 08:14:12',1653466452,NULL),(1954540905,20805191,2,1517944,1,1,1,'A',1,0.978149,144,644274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 456, \"large_tick_hit\": 45, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 268}}',51.5254,205444580,1423140,NULL,'2022-02-23 02:42:12',1645584132,NULL),(1959150217,20805191,2,3773036,1,1,1,'A',1,0.948148,90,595677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 168, \"large_tick_hit\": 19, \"small_tick_hit\": 69, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 77}}',51.6056,211486532,352390,NULL,'2023-02-15 01:42:56',1676425376,NULL),(1956800709,20805191,2,2707926,1,1,1,'S',1,0.995059,657,1076421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 14, \"small_tick_hit\": 954, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 14, \"small_tick_hit\": 962}}',51.6147,208371542,11576534,NULL,'2022-07-22 21:59:57',1658527197,NULL),(1956962647,20805191,2,3081444,1,1,1,'S',1,0.992821,286,767940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 714, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 251}}',51.6279,208634246,3821558,NULL,'2022-08-06 13:05:27',1659791127,NULL),(1957476241,20805191,2,3395011,1,1,1,'A',1,0.976552,337,711081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 611, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 632}}',51.6539,209327940,5613486,NULL,'2022-09-15 03:02:18',1663210938,NULL),(1953251962,20805191,2,2933502,1,1,1,'A',1,0.973378,261,785802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 226}}',51.7226,203824865,1810480,NULL,'2021-12-12 06:31:48',1639290708,NULL),(1953398805,20805191,2,2930152,1,1,1,'S',1,0.993392,198,935494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',51.7312,203998758,990838,NULL,'2021-12-20 07:28:09',1639985289,NULL),(1961124555,20805191,2,3092440,1,1,1,'A',1,0.979911,203,680244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 692, \"large_tick_hit\": 63, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',51.733,213874337,2836755,NULL,'2023-08-21 05:34:24',1692596064,NULL),(1953526291,20805191,2,2458082,1,1,1,'A',1,0.977941,116,831415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',51.7997,204143198,678349,NULL,'2021-12-26 13:48:19',1640526499,NULL),(1960990107,20805191,2,3306756,1,1,1,'A',1,0.977082,288,585980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1101, \"large_tick_hit\": 8, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 8, \"small_tick_hit\": 173}}',51.8286,213791177,4611324,NULL,'2023-08-13 22:45:40',1691966740,NULL),(1953747584,20805191,2,2408412,0,1,1,'A',1,0.963768,85,294705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',51.8454,204429134,171482,NULL,'2022-01-07 20:26:17',1641587177,NULL),(1953618219,20805191,2,1430967,0,1,1,'A',1,0.975728,85,1053756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',51.8698,204225287,245788,NULL,'2021-12-29 21:31:19',1640813479,NULL),(1953780741,20805191,2,3184132,1,1,1,'A',1,0.947798,107,317090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 265, \"large_tick_hit\": 17, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',51.9077,204520600,305646,NULL,'2022-01-11 23:57:17',1641945437,NULL),(1956434293,20805191,2,2707925,1,1,1,'S',1,0.996257,661,901636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1083, \"large_tick_hit\": 25, \"small_tick_hit\": 755, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 25, \"small_tick_hit\": 760}}',51.9211,207913308,12920738,NULL,'2022-06-28 08:17:23',1656404243,NULL),(1953969413,20805191,2,2933502,1,1,1,'A',1,0.968386,152,351785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 364, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 226}}',51.9345,204745573,535371,NULL,'2022-01-22 04:11:44',1642824704,NULL),(1958247498,20805191,2,49059,1,1,1,'S',1,0.993898,602,890612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 728, \"large_tick_hit\": 84, \"small_tick_hit\": 491, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 84, \"small_tick_hit\": 497}}',51.9531,210213994,8466282,NULL,'2022-11-13 11:44:07',1668339847,NULL),(1953784188,20805191,2,1889045,0,1,1,'A',1,0.956175,97,322735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',51.9726,204409905,171920,NULL,'2022-01-07 00:05:19',1641513919,NULL),(1954844871,20805191,2,2747783,1,1,1,'X',1,1,231,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',51.9818,205729789,1334528,NULL,'2022-03-09 23:56:12',1646870172,NULL),(1956002597,20805191,2,2185626,1,1,1,'A',1,0.961165,95,723327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 17, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 266}}',52.0258,207284331,272956,NULL,'2022-05-28 09:56:25',1653731785,NULL),(1957047624,20805191,2,3616163,1,1,1,'A',1,0.96337,197,661755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 492, \"large_tick_hit\": 57, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',52.1817,208757014,1385951,NULL,'2022-08-12 22:31:27',1660343487,NULL),(1957322339,20805191,2,3575235,1,1,1,'A',1,0.973164,194,671776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 486, \"large_tick_hit\": 24, \"small_tick_hit\": 179, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 24, \"small_tick_hit\": 190}}',52.2063,209090274,2140250,NULL,'2022-08-31 08:54:21',1661936061,NULL),(1954474017,20805191,2,3181830,1,1,1,'S',1,0.995831,956,967985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"small_tick_hit\": 955, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 956, \"small_tick_hit\": 963}}',52.2593,205226690,22217030,NULL,'2022-02-12 20:00:46',1644696046,NULL),(1958458046,20805191,2,3527049,1,1,1,'A',1,0.979008,334,643368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 898, \"large_tick_hit\": 9, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',52.2743,210569858,4544462,NULL,'2022-12-08 20:57:56',1670533076,NULL),(1953346187,20805191,2,3212650,1,1,1,'S',1,0.992308,161,961255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',52.2777,203997260,683830,NULL,'2021-12-20 05:13:35',1639977215,NULL),(1953561790,20805191,2,2236495,0,1,1,'S',1,0.982955,80,842985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',52.307,204121818,200830,NULL,'2021-12-25 16:08:33',1640448513,NULL),(1957356326,20805191,2,2925905,1,1,1,'S',1,0.980754,478,696821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 994, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1012, \"small_tick_hit\": 287}}',52.3379,209156277,8410640,NULL,'2022-09-04 03:00:07',1662260407,NULL),(1955166489,20805191,2,3163286,1,1,1,'S',1,0.991369,522,786286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1030, \"large_tick_hit\": 24, \"small_tick_hit\": 554, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 24, \"small_tick_hit\": 560}}',52.4449,206209969,8308524,NULL,'2022-04-03 08:27:04',1648974424,NULL),(1953892893,20805191,2,1477135,1,1,1,'S',1,0.995215,207,862277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 55, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',52.4584,204590238,1108554,NULL,'2022-01-15 04:59:57',1642222797,NULL),(1957408069,20805191,2,2117431,1,1,1,'A',1,0.958727,372,619157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 877, \"large_tick_hit\": 30, \"small_tick_hit\": 208, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 30, \"small_tick_hit\": 228}}',52.5015,209192061,5898160,NULL,'2022-09-06 06:22:28',1662445348,NULL),(1957045292,20805191,2,2949571,1,1,1,'A',1,0.964337,149,630500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 504, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 182}}',52.5494,208753866,1186124,NULL,'2022-08-12 19:03:48',1660331028,NULL),(1955673565,20805191,2,3171921,1,1,1,'X',1,1,140,1081423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',52.649,206898287,456289,NULL,'2022-05-07 20:52:10',1651956730,NULL),(1953844345,20805191,2,2126450,1,1,1,'S',1,0.984639,192,726584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 35, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 194}}',52.6538,204609756,1588250,NULL,'2022-01-15 22:55:28',1642287328,NULL),(1953888888,20805191,2,2565469,1,1,1,'A',1,0.94026,67,263342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',52.7346,204615194,302137,NULL,'2022-01-16 04:38:57',1642307937,NULL),(1953523284,20805191,2,2141706,1,1,1,'A',1,0.973077,118,1048067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 135, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',52.7796,204183727,366078,NULL,'2021-12-28 05:27:21',1640669241,NULL),(1953423891,20805191,2,1220324,0,1,1,'S',1,0.988327,95,956785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',52.7964,204011785,236718,NULL,'2021-12-20 20:20:31',1640031631,NULL),(1956480915,20805191,2,2825230,1,1,1,'S',1,0.993029,415,805852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 816, \"large_tick_hit\": 15, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 455}}',53.0796,207913186,6315634,NULL,'2022-06-28 08:03:45',1656403425,NULL),(1955760019,20805191,2,3578886,1,1,1,'A',1,0.977419,104,699409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',53.1424,206905605,516130,NULL,'2022-05-08 05:36:42',1651988202,NULL),(1953559890,20805191,2,928521,0,1,1,'S',1,0.993579,222,963757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',53.1813,204092041,1471266,NULL,'2021-12-24 09:03:08',1640336588,NULL),(1957226184,20805191,2,2934594,1,1,1,'S',1,0.986567,168,754699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 32, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',53.2835,208966041,1817685,NULL,'2022-08-24 02:30:27',1661308227,NULL),(1953414484,20805191,2,2150725,1,1,1,'S',1,0.980159,132,956955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',53.4027,203997416,453730,NULL,'2021-12-20 05:25:34',1639977934,NULL),(1953955959,20805191,2,2396304,1,1,1,'S',1,0.993382,472,814111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 917, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',53.6134,204617340,6870272,NULL,'2022-01-16 07:16:34',1642317394,NULL),(1953512576,20805191,2,2411509,1,1,1,'S',1,0.987433,158,882041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',53.7118,204184223,868101,NULL,'2021-12-28 06:08:03',1640671683,NULL),(1955605594,20805191,2,3018595,1,1,1,'S',1,0.997992,238,999881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 9, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 215}}',53.7404,206775329,1667228,NULL,'2022-05-01 05:58:51',1651384731,NULL),(1953962030,20805191,2,3274196,1,1,1,'S',1,0.988543,212,803522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 43, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',53.7481,204654026,1131050,NULL,'2022-01-17 23:33:05',1642462385,NULL),(1953534350,20805191,2,3321630,0,1,1,'S',1,0.988131,138,955317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',53.7987,204160821,465006,NULL,'2021-12-27 07:19:14',1640589554,NULL),(1960509195,20805191,2,2802896,1,1,1,'A',1,0.977797,221,604261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 834, \"large_tick_hit\": 127, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 127, \"small_tick_hit\": 191}}',53.825,213341435,4006440,NULL,'2023-07-08 17:57:31',1688839051,NULL),(1953513552,20805191,2,3318456,1,1,1,'S',1,0.990991,141,1053850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',53.8544,204183876,543684,NULL,'2021-12-28 05:38:51',1640669931,NULL),(1956126718,20805191,2,927266,0,1,1,'A',1,0.972618,274,685534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 688, \"small_tick_hit\": 200, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',53.8877,207495387,3541760,NULL,'2022-06-07 17:52:10',1654624330,NULL),(1953568008,20805191,2,945033,1,1,1,'S',1,0.993976,968,960743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"small_tick_hit\": 517, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 526}}',53.9351,204067569,22732098,NULL,'2021-12-23 06:55:20',1640242520,NULL),(1953337968,20805191,2,2246016,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',53.9455,204016095,503288,NULL,'2021-12-21 00:47:31',1640047651,NULL),(1956712939,20805191,2,2927290,1,1,1,'A',1,0.977049,309,682023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 618, \"large_tick_hit\": 56, \"small_tick_hit\": 518, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 56, \"small_tick_hit\": 528}}',54.142,208280445,2679028,NULL,'2022-07-17 15:30:44',1658071844,NULL),(1957061677,20805191,2,1235443,0,1,1,'S',1,0.981157,131,828101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',54.186,208707753,772505,NULL,'2022-08-10 08:16:28',1660119388,NULL),(1954238924,20805191,2,2078957,1,1,1,'S',1,0.982118,183,718839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',54.2612,205114796,1570674,NULL,'2022-02-07 12:47:55',1644238075,NULL),(1953505913,20805191,2,2628836,1,1,1,'S',1,0.989446,126,855445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',54.271,204143054,656100,NULL,'2021-12-26 13:40:59',1640526059,NULL),(1953395077,20805191,2,1894293,1,1,1,'S',1,0.988539,127,960200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',54.2922,204021389,372880,NULL,'2021-12-21 06:46:37',1640069197,NULL),(1957092481,20805191,2,643041,0,1,1,'A',1,0.962138,89,669568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 224}}',54.4594,208757042,334479,NULL,'2022-08-12 22:33:36',1660343616,NULL),(1957216539,20805191,2,1008236,0,1,1,'A',1,0.979638,140,193692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',54.4964,209018820,360751,NULL,'2022-08-27 06:37:59',1661582279,NULL),(1960940041,20805191,2,2852150,1,1,1,'A',1,0.96875,188,543866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',54.578,213783320,1979950,NULL,'2023-08-13 09:16:16',1691918176,NULL),(1956893455,20805191,2,1570827,0,1,1,'A',1,0.961977,217,605667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 539, \"large_tick_hit\": 46, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 46, \"small_tick_hit\": 187}}',54.5999,208397565,2782060,NULL,'2022-07-24 09:21:31',1658654491,NULL),(1957161100,20805191,2,3594324,1,1,1,'A',1,0.965324,221,726613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 512, \"large_tick_hit\": 48, \"small_tick_hit\": 303, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 322}}',54.633,208774324,2152582,NULL,'2022-08-13 18:51:54',1660416714,NULL),(1957961347,20805191,2,3020305,1,1,1,'S',1,0.987179,577,724166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1718, \"large_tick_hit\": 41, \"small_tick_hit\": 474, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1735, \"large_tick_hit\": 41, \"small_tick_hit\": 486}}',54.8155,209963176,15824944,NULL,'2022-10-28 02:15:01',1666923301,NULL),(1953945818,20805191,2,2930152,1,1,1,'A',1,0.973568,58,316762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',54.8196,204543970,148866,NULL,'2022-01-13 02:42:02',1642041722,NULL),(1953619904,20805191,2,1054497,1,1,1,'S',1,0.996,126,1056231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',54.9459,204227509,386687,NULL,'2021-12-29 23:28:09',1640820489,NULL),(1958508375,20805191,2,3737300,1,1,1,'B',1,0.933594,128,176788,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"small_tick_hit\": 21, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 25}}',55.0253,210605506,297578,NULL,'2022-12-11 07:42:47',1670744567,NULL),(1957103840,20805191,2,2810420,1,1,1,'S',1,0.984649,302,779843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 866, \"small_tick_hit\": 481, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 491}}',55.1067,208724928,3821567,NULL,'2022-08-11 06:17:13',1660198633,NULL),(1955929742,20805191,2,2295326,1,1,1,'S',1,0.992248,251,800317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 40, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 40, \"small_tick_hit\": 275}}',55.1481,207224528,3267500,NULL,'2022-05-25 07:58:45',1653465525,NULL),(1953449992,20805191,2,3171405,1,1,1,'S',1,0.987013,158,798656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 14, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',55.1954,204012811,695734,NULL,'2021-12-20 21:12:29',1640034749,NULL),(1959230010,20805191,2,2565471,1,1,1,'S',1,0.98538,94,745976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',55.2446,211557152,599668,NULL,'2023-02-20 10:09:08',1676887748,NULL),(1957320305,20805191,2,2852577,1,1,1,'S',1,0.994609,238,1059611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 133}}',55.2952,209103628,1526306,NULL,'2022-09-01 02:26:51',1661999211,NULL),(1959169073,20805191,2,3922644,1,1,1,'X',1,1,220,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 66}}',55.3659,211511992,1281111,NULL,'2023-02-17 05:25:17',1676611517,NULL),(1953811152,20805191,2,2246016,0,1,1,'A',1,0.965517,86,368047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',55.3791,204464953,154493,NULL,'2022-01-09 07:17:21',1641712641,NULL),(1956710781,20805191,2,1002522,1,1,1,'S',1,0.992696,458,792883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1658, \"large_tick_hit\": 11, \"small_tick_hit\": 1321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 11, \"small_tick_hit\": 1333}}',55.4359,208280209,12863342,NULL,'2022-07-17 15:15:05',1658070905,NULL),(1953936671,20805191,2,895351,0,1,1,'A',1,0.973154,130,844524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',55.4388,204588336,492688,NULL,'2022-01-15 03:01:58',1642215718,NULL),(1957611417,20805191,2,2500832,1,1,1,'S',1,0.98682,513,758213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1088, \"large_tick_hit\": 54, \"small_tick_hit\": 580, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 54, \"small_tick_hit\": 592}}',55.4672,209444492,8229280,NULL,'2022-09-22 22:59:43',1663887583,NULL),(1958059003,20805191,2,3526424,1,1,1,'S',1,0.99449,233,765812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',55.6015,209966264,3327248,NULL,'2022-10-28 09:18:40',1666948720,NULL),(1957078168,20805191,2,2396304,1,1,1,'S',1,0.980882,301,734016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 906, \"large_tick_hit\": 6, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',55.6357,208725162,4592440,NULL,'2022-08-11 06:43:55',1660200235,NULL),(1953637370,20805191,2,2458082,1,1,1,'S',1,0.997549,230,961359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',55.6367,204322716,1329658,NULL,'2022-01-03 00:42:08',1641170528,NULL),(1957607054,20805191,2,2821181,1,1,1,'S',1,0.980916,189,783311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 61, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 61, \"small_tick_hit\": 241}}',55.7262,209470426,2170694,NULL,'2022-09-24 16:18:52',1664036332,NULL),(1957285282,20805191,2,3515817,1,1,1,'S',1,0.989547,137,1179173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 150}}',55.7347,208871420,441450,NULL,'2022-08-18 23:44:08',1660866248,NULL),(1957411710,20805191,2,2469928,1,1,1,'S',1,0.984615,267,673394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 814, \"large_tick_hit\": 46, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 46, \"small_tick_hit\": 233}}',55.7621,209179615,4829360,NULL,'2022-09-05 12:26:50',1662380810,NULL),(1955991206,20805191,2,895574,1,1,1,'S',1,0.984589,160,721710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 19, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',55.7666,207227025,1686800,NULL,'2022-05-25 12:10:48',1653480648,NULL),(1957356718,20805191,2,1813031,0,1,1,'A',1,0.974389,177,577334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 591, \"large_tick_hit\": 34, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',55.8549,209196103,2355540,NULL,'2022-09-06 13:51:39',1662472299,NULL),(1953662160,20805191,2,2228142,1,1,1,'S',1,0.990991,242,826893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 74, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',55.8631,204343752,1981318,NULL,'2022-01-03 23:36:49',1641253009,NULL),(1953878097,20805191,2,3182805,1,1,1,'A',1,0.970588,75,367761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',55.9015,204588462,131394,NULL,'2022-01-15 03:08:54',1642216134,NULL),(1955505699,20805191,2,928523,0,1,1,'S',1,0.992656,280,842156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',56.0246,206775368,2874490,NULL,'2022-05-01 06:01:52',1651384912,NULL),(1958032332,20805191,2,1001682,1,1,1,'S',1,0.994102,744,749832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 3052, \"large_tick_hit\": 141, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 3074, \"large_tick_hit\": 141, \"small_tick_hit\": 515}}',56.0477,209936230,44187670,NULL,'2022-10-26 05:33:13',1666762393,NULL),(1960893112,20805191,2,3071051,1,1,1,'A',1,0.948229,131,510406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 537, \"large_tick_hit\": 29, \"small_tick_hit\": 130, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 29, \"small_tick_hit\": 146}}',56.1416,213731276,1223820,NULL,'2023-08-08 22:51:20',1691535080,NULL),(1957875009,20805191,2,3136072,1,1,1,'A',1,0.970282,220,751875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 50, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 50, \"small_tick_hit\": 238}}',56.1614,209760870,1323238,NULL,'2022-10-14 10:43:36',1665744216,NULL),(1955547989,20805191,2,2036865,1,1,1,'S',1,0.99875,387,1059864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',56.179,206775131,3857517,NULL,'2022-05-01 05:43:40',1651383820,NULL),(1955658281,20805191,2,2890192,1,1,1,'S',1,0.997294,389,958961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 350}}',56.2424,207013746,3723924,NULL,'2022-05-14 06:14:57',1652508897,NULL),(1953550188,20805191,2,2206572,1,1,1,'A',1,0.976905,154,1048623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',56.2601,204144362,564407,NULL,'2021-12-26 14:45:42',1640529942,NULL),(1953113603,20805191,2,3097041,1,1,1,'X',1,1,213,1061049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',56.2926,203641786,1228180,NULL,'2021-12-04 06:19:41',1638598781,NULL),(1956811066,20805191,2,2064714,1,1,1,'X',1,1,235,1076900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',56.3074,208455339,1411180,NULL,'2022-07-27 13:23:40',1658928220,NULL),(1957186806,20805191,2,2160013,1,1,1,'S',1,0.982642,492,667400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1185, \"large_tick_hit\": 50, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 50, \"small_tick_hit\": 70}}',56.4449,208963586,8936686,NULL,'2022-08-23 22:39:48',1661294388,NULL),(1953762099,20805191,2,1419857,0,1,1,'A',1,0.97377,102,343017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 195, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',56.4462,204500745,218964,NULL,'2022-01-10 23:47:07',1641858427,NULL),(1960982560,20805191,2,4158941,1,1,1,'S',1,0.984449,453,669288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2060, \"large_tick_hit\": 60, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2084, \"large_tick_hit\": 60, \"small_tick_hit\": 171}}',56.4971,213783617,16101390,NULL,'2023-08-13 09:56:23',1691920583,NULL),(1957090118,20805191,2,3325208,1,1,1,'A',1,0.97971,152,716597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 44, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 189}}',56.5494,208708183,1413656,NULL,'2022-08-10 08:55:27',1660121727,NULL),(1955773327,20805191,2,2845742,1,1,1,'A',1,0.966245,52,292707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',56.5829,207143357,102464,NULL,'2022-05-21 05:10:44',1653109844,NULL),(1953900702,20805191,2,2840612,1,1,1,'A',1,0.957031,76,355834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',56.6003,204565855,164813,NULL,'2022-01-14 03:08:42',1642129722,NULL),(1953718613,20805191,2,2880982,1,1,1,'SH',1,0.99359,79,437769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 10, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',56.6302,204521584,163261,NULL,'2022-01-12 01:14:53',1641950093,NULL),(1957058093,20805191,2,1869683,1,1,1,'A',1,0.97486,90,681096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',56.6367,208745989,487412,NULL,'2022-08-12 10:11:35',1660299095,NULL),(1956963523,20805191,2,242575,1,1,1,'A',1,0.975785,378,694743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',56.6776,208561171,5001650,NULL,'2022-08-02 09:09:48',1659431388,NULL),(1953778188,20805191,2,1104780,1,1,1,'SH',1,0.985507,92,398365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',56.7707,204500177,202976,NULL,'2022-01-10 23:07:53',1641856073,NULL),(1953379847,20805191,2,2373126,1,1,1,'A',1,0.948571,93,900214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"small_tick_hit\": 54, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',56.8088,204021169,279056,NULL,'2021-12-21 06:26:44',1640068004,NULL),(1956463521,20805191,2,2449789,1,1,1,'S',1,0.991919,168,756894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 169}}',56.8179,207992147,1079708,NULL,'2022-07-02 08:54:14',1656752054,NULL),(1956856461,20805191,2,2831660,1,1,1,'S',1,0.987342,271,718088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 735, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',56.8269,208397035,4429910,NULL,'2022-07-24 08:28:27',1658651307,NULL),(1956945786,20805191,2,2095186,1,1,1,'S',1,0.989313,498,779612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 904, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 398}}',56.9157,208664474,7181984,NULL,'2022-08-08 02:50:07',1659927007,NULL),(1957414987,20805191,2,2747782,0,1,1,'A',1,0.975877,129,729019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',57.072,209089390,806830,NULL,'2022-08-31 07:29:15',1661930955,NULL),(1956360194,20805191,2,1912711,1,1,1,'S',1,0.997606,605,902707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1152, \"large_tick_hit\": 1, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',57.1116,207828514,14156940,NULL,'2022-06-24 06:16:30',1656051390,NULL),(1957076765,20805191,2,1912711,1,1,1,'S',1,0.985039,381,784484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1141, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',57.1395,208724973,7367988,NULL,'2022-08-11 06:22:59',1660198979,NULL),(1956573301,20805191,2,1435895,1,1,1,'S',1,0.987377,251,680506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 586, \"large_tick_hit\": 20, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 20, \"small_tick_hit\": 98}}',57.1636,208044694,2089036,NULL,'2022-07-04 23:08:57',1656976137,NULL),(1957995042,20805191,2,3111364,1,1,1,'S',1,0.998323,729,1083307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1057, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1060}}',57.1704,209979863,10444266,NULL,'2022-10-29 03:07:11',1667012831,NULL),(1955638376,20805191,2,3482972,1,1,1,'S',1,0.98855,171,870175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 60}}',57.2799,206905715,769888,NULL,'2022-05-08 05:47:42',1651988862,NULL),(1953560129,20805191,2,2234331,0,1,1,'S',1,0.992958,137,803625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',57.3284,204093221,536684,NULL,'2021-12-24 10:37:35',1640342255,NULL),(1953851976,20805191,2,2459531,0,1,1,'A',1,0.967972,117,687905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',57.5466,204544779,490670,NULL,'2022-01-13 03:38:00',1642045080,NULL),(1953216278,20805191,2,3220278,1,1,1,'S',1,0.980198,165,1005500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 26, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',57.576,203819189,645529,NULL,'2021-12-12 00:15:04',1639268104,NULL),(1953493131,20805191,2,2381482,1,1,1,'S',1,0.991507,277,897418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',57.5763,204190165,1661602,NULL,'2021-12-28 13:23:28',1640697808,NULL),(1953526538,20805191,2,2458294,1,1,1,'A',1,0.972789,109,1047226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',57.5991,204065212,342703,NULL,'2021-12-23 03:56:47',1640231807,NULL),(1954278473,20805191,2,1473350,1,1,1,'A',1,0.96,132,669515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 110, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',57.67,205114202,907760,NULL,'2022-02-07 12:04:32',1644235472,NULL),(1956577206,20805191,2,42152,1,1,1,'S',1,0.988809,367,762818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 936, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',57.7127,208044596,7303560,NULL,'2022-07-04 22:58:22',1656975502,NULL),(1953451199,20805191,2,3179647,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',57.7291,203998645,708430,NULL,'2021-12-20 07:18:36',1639984716,NULL),(1960612791,20805191,2,2384121,0,1,1,'A',1,0.958932,132,642812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 103, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',57.797,213330675,938890,NULL,'2023-07-07 22:30:46',1688769046,NULL),(1957374082,20805191,2,1847246,1,1,1,'A',1,0.957627,240,588310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 585, \"small_tick_hit\": 93, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 102}}',57.9474,209158086,2338690,NULL,'2022-09-04 05:46:30',1662270390,NULL),(1953448186,20805191,2,2530601,1,1,1,'S',1,0.997625,186,927211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',58.0828,203997504,840006,NULL,'2021-12-20 05:31:55',1639978315,NULL),(1953429038,20805191,2,1964294,1,1,1,'S',1,0.990798,170,963148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',58.0939,204012786,747212,NULL,'2021-12-20 21:11:12',1640034672,NULL),(1953451768,20805191,2,3182807,1,1,1,'X',1,1,119,1057467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',58.1493,204020967,396098,NULL,'2021-12-21 06:12:19',1640067139,NULL),(1953619785,20805191,2,1054430,0,1,1,'S',1,0.985866,152,956437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',58.2253,204227428,582698,NULL,'2021-12-29 23:23:33',1640820213,NULL),(1953411661,20805191,2,2458085,1,1,1,'S',1,0.988506,222,815011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',58.2436,204013150,1159224,NULL,'2021-12-20 21:30:29',1640035829,NULL),(1953587476,20805191,2,3129758,1,1,1,'S',1,0.991453,436,839832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 636, \"large_tick_hit\": 48, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 48, \"small_tick_hit\": 249}}',58.4152,204235639,5323740,NULL,'2021-12-30 08:50:36',1640854236,NULL),(1953830866,20805191,2,3097042,1,1,1,'SH',1,0.988764,123,385070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',58.4816,204500683,428959,NULL,'2022-01-10 23:43:37',1641858217,NULL),(1956126384,20805191,2,3169424,1,1,1,'A',1,0.978693,240,690344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"large_tick_hit\": 50, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 50, \"small_tick_hit\": 187}}',58.4883,207371264,2182794,NULL,'2022-06-01 14:05:52',1654092352,NULL),(1953861863,20805191,2,1869683,1,1,1,'S',1,0.997207,175,854868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',58.6288,204544667,865064,NULL,'2022-01-13 03:28:28',1642044508,NULL),(1953526727,20805191,2,2458296,1,1,1,'X',1,1,140,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',58.6936,204065553,523568,NULL,'2021-12-23 04:19:56',1640233196,NULL),(1956473138,20805191,2,3294805,1,1,1,'A',1,0.970675,95,631579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 120}}',58.9266,207983736,511130,NULL,'2022-07-01 20:55:45',1656708945,NULL),(1953541960,20805191,2,2186385,1,1,1,'S',1,0.984615,132,958646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',58.9855,204070813,442268,NULL,'2021-12-23 11:29:45',1640258985,NULL),(1953666469,20805191,2,3042455,1,1,1,'S',1,0.992492,209,823283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 57, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 183}}',59.0181,204291798,1897548,NULL,'2022-01-01 16:57:56',1641056276,NULL),(1953816537,20805191,2,1220324,0,1,1,'SH',1,0.980545,84,481362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',59.1495,204407726,119688,NULL,'2022-01-06 22:00:06',1641506406,NULL),(1956779088,20805191,2,3542132,1,1,1,'S',1,0.992612,1032,819899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1581, \"large_tick_hit\": 5, \"small_tick_hit\": 1370, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 5, \"small_tick_hit\": 1378}}',59.1621,208295427,27016728,NULL,'2022-07-18 13:00:26',1658149226,NULL),(1953729701,20805191,2,2905274,1,1,1,'A',1,0.952542,58,313192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',59.5856,204436454,104752,NULL,'2022-01-08 03:31:23',1641612683,NULL),(1955147894,20805191,2,712147,1,1,1,'S',1,0.990596,391,751974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1038, \"small_tick_hit\": 542, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 548}}',59.6318,206208387,7439320,NULL,'2022-04-03 06:21:46',1648966906,NULL),(1958647110,20805191,2,1964160,1,1,1,'A',1,0.952843,139,717375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 460, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 487}}',59.7336,210815172,590036,NULL,'2022-12-26 11:28:22',1672054102,NULL),(1956951938,20805191,2,1736152,1,1,1,'S',1,0.998183,717,910697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1224, \"large_tick_hit\": 35, \"small_tick_hit\": 938, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 35, \"small_tick_hit\": 940}}',59.7437,208616714,19725780,NULL,'2022-08-05 13:47:40',1659707260,NULL),(1957278771,20805191,2,2449781,1,1,1,'S',1,0.991228,146,740137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 127}}',59.8024,209018742,1072344,NULL,'2022-08-27 06:30:01',1661581801,NULL),(1955912529,20805191,2,1023582,1,1,1,'A',1,0.965347,252,702078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 178}}',60.0752,207227247,2167930,NULL,'2022-05-25 12:29:02',1653481742,NULL),(1953395159,20805191,2,1894312,1,1,1,'A',1,0.976562,100,1048968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',60.081,204021234,203778,NULL,'2021-12-21 06:33:33',1640068413,NULL),(1954183291,20805191,2,1642778,1,1,1,'A',1,0.979487,300,743936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 492, \"large_tick_hit\": 62, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 62, \"small_tick_hit\": 219}}',60.126,204992458,2392968,NULL,'2022-02-02 00:19:54',1643761194,NULL),(1953220530,20805191,2,2649420,1,1,1,'S',1,0.988855,641,881556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 857, \"large_tick_hit\": 3, \"small_tick_hit\": 1092, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',60.1449,203825106,10655148,NULL,'2021-12-12 06:47:35',1639291655,NULL),(1956881675,20805191,2,2236488,0,1,1,'A',1,0.975,72,673701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',60.2537,208398401,220952,NULL,'2022-07-24 10:34:43',1658658883,NULL),(1957329973,20805191,2,2569113,1,1,1,'S',1,0.991196,334,736469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 829, \"large_tick_hit\": 134, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 134, \"small_tick_hit\": 391}}',60.256,209179707,4881516,NULL,'2022-09-05 12:34:04',1662381244,NULL),(1953572559,20805191,2,2602214,1,1,1,'S',1,0.98731,182,959534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',60.491,204158200,863890,NULL,'2021-12-27 04:02:04',1640577724,NULL),(1957805090,20805191,2,1561550,1,1,1,'S',1,0.988292,487,692793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1513, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1532, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',60.5654,209538804,9070730,NULL,'2022-09-29 06:35:38',1664433338,NULL),(1953728355,20805191,2,2905205,0,1,1,'S',1,0.980916,60,298171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',60.5677,204430761,118714,NULL,'2022-01-07 21:42:44',1641591764,NULL),(1957213654,20805191,2,3704161,1,1,1,'A',1,0.976071,167,642269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 521, \"large_tick_hit\": 49, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 49, \"small_tick_hit\": 214}}',60.6783,208876304,1437546,NULL,'2022-08-19 08:27:38',1660897658,NULL),(1953805230,20805191,2,2565471,1,1,1,'SH',1,0.991228,110,393126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',60.7039,204501724,371804,NULL,'2022-01-11 01:13:51',1641863631,NULL),(1953377350,20805191,2,2675712,1,1,1,'S',1,0.987474,231,901399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',60.7415,203999421,1193696,NULL,'2021-12-20 08:26:05',1639988765,NULL),(1958359418,20805191,2,1764213,1,1,1,'A',1,0.965686,73,562478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',60.7947,210414658,219752,NULL,'2022-11-27 09:07:01',1669540021,NULL),(1954071151,20805191,2,2624377,1,1,1,'S',1,0.990385,781,855357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1159, \"small_tick_hit\": 798, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1164, \"small_tick_hit\": 812}}',60.8957,204775425,16069864,NULL,'2022-01-23 09:19:38',1642929578,NULL),(1955782442,20805191,2,1599007,0,1,1,'S',1,0.989264,301,849532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 84, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',61.0594,207074473,2098126,NULL,'2022-05-17 07:28:04',1652772484,NULL),(1954025873,20805191,2,2164849,0,1,1,'A',1,0.976898,93,443270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 23, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',61.1716,204716447,189737,NULL,'2022-01-20 22:32:16',1642717936,NULL),(1953405593,20805191,2,2742205,0,1,1,'S',1,0.983333,155,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',61.2125,203883485,612798,NULL,'2021-12-15 02:47:43',1639536463,NULL),(1957075212,20805191,2,3037831,1,1,1,'A',1,0.974175,155,724837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 389, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 299}}',61.4222,208728226,1145444,NULL,'2022-08-11 11:35:06',1660217706,NULL),(1957565562,20805191,2,1588845,1,1,1,'S',1,0.990033,286,710496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 815, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 80}}',61.6227,209382122,4928130,NULL,'2022-09-18 12:29:21',1663504161,NULL),(1953382509,20805191,2,1867547,1,1,1,'S',1,0.994382,184,1055650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',61.6296,204019877,854609,NULL,'2021-12-21 04:49:08',1640062148,NULL),(1957135511,20805191,2,2868765,1,1,1,'S',1,0.982323,185,737606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 479, \"large_tick_hit\": 75, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 75, \"small_tick_hit\": 229}}',61.6907,208754146,1521779,NULL,'2022-08-12 19:22:10',1660332130,NULL),(1957166963,20805191,2,2649420,1,1,1,'S',1,0.984802,342,824876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 1091, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',61.7741,208725029,4598160,NULL,'2022-08-11 06:28:54',1660199334,NULL),(1955640588,20805191,2,1655728,1,1,1,'S',1,0.994536,115,815822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',61.9901,206925002,385308,NULL,'2022-05-09 04:40:24',1652071224,NULL),(1956778699,20805191,2,3101670,1,1,1,'SH',1,0.993769,181,824705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 321}}',62.0109,208338901,1537467,NULL,'2022-07-21 01:46:13',1658367973,NULL),(1956764447,20805191,2,352707,1,1,1,'SH',1,0.994746,505,916821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 751, \"large_tick_hit\": 78, \"small_tick_hit\": 875, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 881}}',62.1753,208342806,7435640,NULL,'2022-07-21 08:27:25',1658392045,NULL),(1957222435,20805191,2,1761871,1,1,1,'S',1,0.98037,279,691593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',62.2286,208963450,5050020,NULL,'2022-08-23 22:26:19',1661293579,NULL),(1957277615,20805191,2,1873422,1,1,1,'A',1,0.965654,204,601353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 522, \"large_tick_hit\": 31, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',62.3374,208876722,1832180,NULL,'2022-08-19 09:06:06',1660899966,NULL),(1953114130,20805191,2,3097042,1,1,1,'X',1,1,267,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',62.3382,203641925,1804860,NULL,'2021-12-04 06:28:48',1638599328,NULL),(1955772663,20805191,2,1286139,0,1,1,'S',1,0.988806,209,760768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"large_tick_hit\": 32, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',62.3489,207035554,2940330,NULL,'2022-05-15 05:22:52',1652592172,NULL),(1953337993,20805191,2,2246016,0,1,1,'A',1,0.974138,115,896574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',62.3695,204019973,371966,NULL,'2021-12-21 04:56:05',1640062565,NULL),(1953742110,20805191,2,2104635,0,1,1,'SH',1,0.980822,165,359988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',62.3828,204501652,849794,NULL,'2022-01-11 01:07:24',1641863244,NULL),(1954357482,20805191,2,2090093,1,1,1,'S',1,0.999527,1221,959818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1216, \"large_tick_hit\": 5, \"small_tick_hit\": 893, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 5, \"small_tick_hit\": 894}}',62.5736,205226346,35968102,NULL,'2022-02-12 19:45:37',1644695137,NULL),(1953366474,20805191,2,3236240,1,1,1,'S',1,0.989071,146,1047534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 218}}',62.8424,204019814,474271,NULL,'2021-12-21 04:45:03',1640061903,NULL),(1954942113,20805191,2,1467044,0,1,1,'A',1,0.968563,202,713713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 28, \"small_tick_hit\": 116, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',62.9236,205925551,2084400,NULL,'2022-03-19 18:20:22',1647714022,NULL),(1953883386,20805191,2,2809922,1,1,1,'A',1,0.969136,211,837627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 72}}',63.0199,204588354,1083470,NULL,'2022-01-15 03:03:12',1642215792,NULL),(1955813551,20805191,2,2314616,1,1,1,'A',1,0.975535,117,684681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 212, \"large_tick_hit\": 17, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 94}}',63.0476,207074645,539528,NULL,'2022-05-17 07:43:48',1652773428,NULL),(1956901999,20805191,2,457372,0,1,1,'S',1,0.99359,99,1074582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',63.0702,208398305,296734,NULL,'2022-07-24 10:28:04',1658658484,NULL),(1957092927,20805191,2,1596806,0,1,1,'A',1,0.97006,147,774028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 44, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',63.1235,208728039,1235393,NULL,'2022-08-11 11:19:54',1660216794,NULL),(1956411998,20805191,2,3412523,1,1,1,'S',1,0.980482,256,753386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 77, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 77, \"small_tick_hit\": 266}}',63.1381,207983907,2772436,NULL,'2022-07-01 21:06:30',1656709590,NULL),(1953893356,20805191,2,767792,0,1,1,'S',1,0.987261,182,856525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',63.5001,204544684,899158,NULL,'2022-01-13 03:30:48',1642044648,NULL),(1953272468,20805191,2,3147682,1,1,1,'S',1,0.995671,149,960832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',63.5079,203860364,581954,NULL,'2021-12-13 23:09:52',1639436992,NULL),(1953394394,20805191,2,3101670,1,1,1,'S',1,0.987539,252,811828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 321}}',63.5893,204012746,2056960,NULL,'2021-12-20 21:09:29',1640034569,NULL),(1957986589,20805191,2,1274463,1,1,1,'A',1,0.978817,753,694255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1713, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 1, \"small_tick_hit\": 522}}',63.706,209966383,20228320,NULL,'2022-10-28 09:34:32',1666949672,NULL),(1957194861,20805191,2,138552,0,1,1,'S',1,0.982313,290,682117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 596, \"large_tick_hit\": 58, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 58, \"small_tick_hit\": 71}}',63.7183,208950207,2580984,NULL,'2022-08-23 04:47:09',1661230029,NULL),(1953932171,20805191,2,2905205,1,1,1,'A',1,0.958015,56,304153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',63.7531,204654111,118464,NULL,'2022-01-17 23:39:11',1642462751,NULL),(1957163522,20805191,2,99997,0,1,1,'S',1,0.99122,495,850596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 904, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',63.8225,208725213,7593206,NULL,'2022-08-11 06:49:05',1660200545,NULL),(1960998734,20805191,2,2679544,1,1,1,'A',1,0.95196,193,602252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 522, \"large_tick_hit\": 42, \"small_tick_hit\": 189, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 42, \"small_tick_hit\": 212}}',63.892,213731292,1860730,NULL,'2023-08-08 22:53:06',1691535186,NULL),(1953887557,20805191,2,2814444,1,1,1,'S',1,0.996077,722,911201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1344, \"large_tick_hit\": 33, \"small_tick_hit\": 654, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 33, \"small_tick_hit\": 660}}',64.093,204654227,17789232,NULL,'2022-01-17 23:47:06',1642463226,NULL),(1953805450,20805191,2,3220226,1,1,1,'A',1,0.971963,117,406175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 18, \"small_tick_hit\": 127}}',64.2039,204476804,276439,NULL,'2022-01-09 19:03:43',1641755023,NULL),(1953946509,20805191,2,2701842,1,1,1,'S',1,0.995354,386,904910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 72, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',64.377,204617518,4673224,NULL,'2022-01-16 07:29:36',1642318176,NULL),(1953967355,20805191,2,3400436,0,1,1,'A',1,0.95614,83,326756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 141, \"large_tick_hit\": 8, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',64.3911,204609357,131394,NULL,'2022-01-15 22:33:59',1642286039,NULL),(1958444525,20805191,2,1948941,1,1,1,'A',1,0.962264,94,597714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',64.4641,210414651,335180,NULL,'2022-11-27 09:05:42',1669539942,NULL),(1953975126,20805191,2,1870417,1,1,1,'A',1,0.979927,135,344785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 147}}',64.4954,204745548,546445,NULL,'2022-01-22 04:10:02',1642824602,NULL),(1954876773,20805191,2,1294063,1,1,1,'A',1,0.971698,92,701043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',64.562,205958918,400670,NULL,'2022-03-21 07:10:43',1647846643,NULL),(1954546851,20805191,2,1824907,1,1,1,'A',1,0.970822,279,687271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',64.5945,205523753,1923334,NULL,'2022-02-27 00:19:10',1645921150,NULL),(1953384027,20805191,2,2392121,1,1,1,'A',1,0.958333,106,1038339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',64.6472,204019647,305814,NULL,'2021-12-21 04:34:57',1640061297,NULL),(1954072452,20805191,2,2628596,1,1,1,'A',1,0.958025,113,339978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 224, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',64.7961,204745464,341972,NULL,'2022-01-22 04:04:21',1642824261,NULL),(1957172440,20805191,2,1889085,0,1,1,'B',1,0.927203,109,670878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 193, \"large_tick_hit\": 10, \"small_tick_hit\": 39, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',64.8025,208966131,427924,NULL,'2022-08-24 02:39:06',1661308746,NULL),(1953870441,20805191,2,3179647,1,1,1,'A',1,0.977273,90,371570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',64.8717,204565626,176627,NULL,'2022-01-14 02:54:36',1642128876,NULL),(1957096461,20805191,2,3528252,1,1,1,'S',1,0.990361,146,869157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',65.0865,208708096,766643,NULL,'2022-08-10 08:47:25',1660121245,NULL),(1956917242,20805191,2,2960303,1,1,1,'S',1,0.983078,554,754847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1172, \"large_tick_hit\": 174, \"small_tick_hit\": 513, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 174, \"small_tick_hit\": 533}}',65.1475,208670459,11856430,NULL,'2022-08-08 13:03:27',1659963807,NULL),(1953688131,20805191,2,2842835,1,1,1,'S',1,0.996298,595,922350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 64, \"small_tick_hit\": 1091, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 64, \"small_tick_hit\": 1097}}',65.1707,204227720,8756074,NULL,'2021-12-29 23:41:38',1640821298,NULL),(1955913663,20805191,2,2610778,1,1,1,'S',1,0.994148,553,861918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 842, \"large_tick_hit\": 15, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',65.1984,207228716,8207112,NULL,'2022-05-25 14:02:21',1653487341,NULL),(1953930693,20805191,2,2064691,0,1,1,'A',1,0.966543,177,367285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 51, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',65.2765,204607550,622138,NULL,'2022-01-15 21:04:41',1642280681,NULL),(1958931569,20805191,2,2404243,1,1,1,'S',1,0.995575,253,1056826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',65.3713,211194372,1247043,NULL,'2023-01-23 05:37:26',1674452246,NULL),(1953833700,20805191,2,3320945,1,1,1,'SH',1,0.982063,112,396189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',65.5407,204425702,252737,NULL,'2022-01-07 17:45:28',1641577528,NULL),(1953562314,20805191,2,3051784,1,1,1,'A',1,0.977819,183,1012317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',65.6214,204144129,915917,NULL,'2021-12-26 14:33:58',1640529238,NULL),(1953725798,20805191,2,1287353,0,1,1,'A',1,0.958802,55,267490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 172, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',65.7178,204464990,122249,NULL,'2022-01-09 07:20:18',1641712818,NULL),(1953861862,20805191,2,2018773,0,1,1,'S',1,0.982833,40,344147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',65.8067,204565577,93852,NULL,'2022-01-14 02:51:28',1642128688,NULL),(1953576721,20805191,2,2781470,1,1,1,'S',1,0.994371,318,855753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 40, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 111}}',65.8292,204170680,2539212,NULL,'2021-12-27 17:35:18',1640626518,NULL),(1957055116,20805191,2,3252312,1,1,1,'A',1,0.960317,206,720421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"small_tick_hit\": 248, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 267}}',65.83,208754287,1954879,NULL,'2022-08-12 19:31:50',1660332710,NULL),(1957377643,20805191,2,3455190,1,1,1,'SH',1,0.993945,620,1123478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 15, \"small_tick_hit\": 529, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 15, \"small_tick_hit\": 536}}',65.8469,209037552,10317447,NULL,'2022-08-28 05:49:59',1661665799,NULL),(1953735250,20805191,2,2376514,0,1,1,'S',1,0.98913,101,387098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',65.8665,204438861,198920,NULL,'2022-01-08 06:16:50',1641622610,NULL),(1959169195,20805191,2,3922646,1,1,1,'S',1,0.986885,111,693106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 59}}',65.9413,211511985,548120,NULL,'2023-02-17 05:24:10',1676611450,NULL),(1954515087,20805191,2,2581601,1,1,1,'A',1,0.979888,249,736418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"large_tick_hit\": 86, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 86, \"small_tick_hit\": 277}}',65.9442,205460348,2797626,NULL,'2022-02-23 21:03:27',1645650207,NULL),(1953792676,20805191,2,2208034,1,1,1,'A',1,0.977131,138,362060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',65.9801,204438723,524519,NULL,'2022-01-08 06:06:13',1641621973,NULL),(1956755399,20805191,2,2763128,1,1,1,'A',1,0.969655,184,644920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 467, \"large_tick_hit\": 60, \"small_tick_hit\": 176, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 60, \"small_tick_hit\": 188}}',66.0828,208230722,2111960,NULL,'2022-07-14 20:18:20',1657829900,NULL),(1957163008,20805191,2,2938752,1,1,1,'S',1,0.988357,240,718570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',66.0964,208806690,1962520,NULL,'2022-08-15 12:48:31',1660567711,NULL),(1956613287,20805191,2,2807032,1,1,1,'S',1,0.980106,314,824134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 30, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 353}}',66.1274,208045663,2343346,NULL,'2022-07-05 00:48:59',1656982139,NULL),(1953215943,20805191,2,3220226,1,1,1,'S',1,0.987539,183,917742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 127}}',66.1928,203819137,786060,NULL,'2021-12-12 00:11:53',1639267913,NULL),(1954406256,20805191,2,1976187,1,1,1,'S',1,0.987823,209,755775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',66.2062,205253012,1839120,NULL,'2022-02-13 22:18:13',1644790693,NULL),(1954060573,20805191,2,1809823,1,1,1,'S',1,0.989474,310,845125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 172}}',66.2977,204716545,2559206,NULL,'2022-01-20 22:38:10',1642718290,NULL),(1955991847,20805191,2,3300075,1,1,1,'S',1,0.986962,235,700272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 75, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 75, \"small_tick_hit\": 99}}',66.3298,207244023,2302356,NULL,'2022-05-26 09:49:04',1653558544,NULL),(1953766447,20805191,2,2458085,1,1,1,'SH',1,0.986207,102,353352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 244, \"large_tick_hit\": 42, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',66.3617,204501754,283242,NULL,'2022-01-11 01:16:37',1641863797,NULL),(1957258485,20805191,2,2747097,0,1,1,'A',1,0.954048,124,701786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"large_tick_hit\": 13, \"small_tick_hit\": 128, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',66.4631,208966221,817580,NULL,'2022-08-24 02:45:51',1661309151,NULL),(1953568089,20805191,2,2580428,1,1,1,'A',1,0.979866,141,954887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',66.5854,204144256,581631,NULL,'2021-12-26 14:40:02',1640529602,NULL),(1953768076,20805191,2,2150725,1,1,1,'A',1,0.956349,82,344131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',66.7766,204410550,145384,NULL,'2022-01-07 00:39:13',1641515953,NULL),(1957868291,20805191,2,2438383,1,1,1,'X',1,1,304,1066110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',66.8353,209809180,2434333,NULL,'2022-10-17 10:34:53',1666002893,NULL),(1957153778,20805191,2,1486165,0,1,1,'A',1,0.974943,132,729078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 242, \"large_tick_hit\": 54, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 54, \"small_tick_hit\": 137}}',66.8538,208805297,684868,NULL,'2022-08-15 10:55:28',1660560928,NULL),(1957102128,20805191,2,1353736,0,1,1,'A',1,0.967546,128,693216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"small_tick_hit\": 123, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 132}}',66.9055,208725462,925673,NULL,'2022-08-11 07:17:03',1660202223,NULL),(1953380274,20805191,2,2373714,1,1,1,'S',1,0.990909,115,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',66.9153,204011748,320970,NULL,'2021-12-20 20:18:32',1640031512,NULL),(1953745609,20805191,2,3147664,1,1,1,'A',1,0.966387,102,470463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 24, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',67.0653,204464898,242298,NULL,'2022-01-09 07:14:02',1641712442,NULL),(1953490681,20805191,2,2376514,1,1,1,'S',1,0.98913,131,941649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',67.2963,204145086,470822,NULL,'2021-12-26 15:24:58',1640532298,NULL),(1955547247,20805191,2,2613384,1,1,1,'S',1,0.989247,493,866750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"large_tick_hit\": 13, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',67.5557,206775170,5996726,NULL,'2022-05-01 05:46:43',1651384003,NULL),(1957077670,20805191,2,3294448,1,1,1,'A',1,0.948097,110,707825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 101}}',67.5757,208754348,434127,NULL,'2022-08-12 19:36:54',1660333014,NULL),(1957993004,20805191,2,341590,0,1,1,'S',1,0.996024,354,857370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',67.5864,209922737,3257948,NULL,'2022-10-25 05:51:07',1666677067,NULL),(1956898158,20805191,2,446769,0,1,1,'A',1,0.979569,336,716940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 558, \"large_tick_hit\": 80, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 80, \"small_tick_hit\": 232}}',67.7413,208469475,3751890,NULL,'2022-07-28 06:12:10',1658988730,NULL),(1954240595,20805191,2,2391303,1,1,1,'S',1,0.981586,370,812909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',67.8195,205113921,3768840,NULL,'2022-02-07 11:42:06',1644234126,NULL),(1955606319,20805191,2,99997,1,1,1,'S',1,0.999122,913,960621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',67.8439,206795479,20221418,NULL,'2022-05-02 06:27:06',1651472826,NULL),(1956597873,20805191,2,2771382,1,1,1,'A',1,0.975917,320,712924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 565, \"large_tick_hit\": 53, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 53, \"small_tick_hit\": 243}}',67.9082,208164783,3070906,NULL,'2022-07-11 08:58:43',1657529923,NULL),(1953449426,20805191,2,2558771,1,1,1,'S',1,0.99361,135,1057298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',67.9702,204019832,516488,NULL,'2021-12-21 04:45:51',1640061951,NULL),(1956936766,20805191,2,2742996,1,1,1,'A',1,0.966767,175,293236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',67.9732,208572544,978640,NULL,'2022-08-02 22:53:33',1659480813,NULL),(1953550004,20805191,2,1975972,1,1,1,'A',1,0.973934,144,1046222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',68.0349,204144318,568986,NULL,'2021-12-26 14:43:44',1640529824,NULL),(1957103902,20805191,2,2479137,1,1,1,'A',1,0.96338,158,739441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 349, \"large_tick_hit\": 19, \"small_tick_hit\": 316, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',68.039,208728054,981697,NULL,'2022-08-11 11:21:14',1660216874,NULL),(1957076624,20805191,2,3505285,1,1,1,'A',1,0.956522,80,763611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',68.0448,208743964,266998,NULL,'2022-08-12 06:56:21',1660287381,NULL),(1960880849,20805191,2,4088271,1,1,1,'A',1,0.973799,53,587450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 80}}',68.1375,213627849,241490,NULL,'2023-07-31 13:32:28',1690810348,NULL),(1953766785,20805191,2,2458296,0,1,1,'S',1,0.989286,96,384561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',68.1629,204435210,170286,NULL,'2022-01-08 02:17:38',1641608258,NULL),(1960931251,20805191,2,2830820,1,1,1,'A',1,0.977528,204,561577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 910, \"large_tick_hit\": 20, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 20, \"small_tick_hit\": 27}}',68.1847,213793577,3941670,NULL,'2023-08-14 04:33:22',1691987602,NULL),(1956591735,20805191,2,3033142,1,1,1,'A',1,0.970588,140,678582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 76}}',68.2616,208163448,584068,NULL,'2022-07-11 06:46:52',1657522012,NULL),(1958854655,20805191,2,3237079,1,1,1,'A',1,0.962213,262,657770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 543, \"large_tick_hit\": 13, \"small_tick_hit\": 157, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',68.3766,211178538,2792250,NULL,'2023-01-22 03:59:16',1674359956,NULL),(1957141262,20805191,2,3181727,1,1,1,'A',1,0.977012,116,716150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 221}}',68.404,208754041,809139,NULL,'2022-08-12 19:16:19',1660331779,NULL),(1957324857,20805191,2,1612605,0,1,1,'S',1,0.988764,97,827041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',68.7811,209048094,467277,NULL,'2022-08-28 18:47:54',1661712474,NULL),(1953579256,20805191,2,2840613,1,1,1,'S',1,0.988971,112,1044383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 12, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',69.0606,204183716,313426,NULL,'2021-12-28 05:26:06',1640669166,NULL),(1956601570,20805191,2,2452866,1,1,1,'S',1,0.983776,244,741911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 63, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 63, \"small_tick_hit\": 143}}',69.2224,208183287,2771510,NULL,'2022-07-12 08:51:33',1657615893,NULL),(1953734062,20805191,2,3133691,1,1,1,'SH',1,0.991453,149,467396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 125}}',69.2727,204520850,463115,NULL,'2022-01-12 00:16:04',1641946564,NULL),(1953735242,20805191,2,2376514,1,1,1,'A',1,0.961957,105,427643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',69.3875,204430838,211077,NULL,'2022-01-07 21:47:14',1641592034,NULL),(1956680454,20805191,2,2859816,1,1,1,'S',1,0.993339,546,810238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1311, \"large_tick_hit\": 296, \"small_tick_hit\": 779, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 296, \"small_tick_hit\": 787}}',69.4554,208342701,12127170,NULL,'2022-07-21 08:21:21',1658391681,NULL),(1957119052,20805191,2,2842835,1,1,1,'S',1,0.993125,294,865865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 724, \"large_tick_hit\": 64, \"small_tick_hit\": 1090, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 64, \"small_tick_hit\": 1097}}',69.4824,208725133,3582063,NULL,'2022-08-11 06:40:36',1660200036,NULL),(1953222019,20805191,2,2880982,1,1,1,'X',1,1,110,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',69.7187,203860008,380900,NULL,'2021-12-13 22:46:21',1639435581,NULL),(1953629071,20805191,2,2747782,0,1,1,'S',1,0.984649,201,788863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',69.7796,204323087,1070610,NULL,'2022-01-03 01:07:55',1641172075,NULL),(1953377784,20805191,2,739251,0,1,1,'A',1,0.975078,131,1047108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 182, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',69.9362,204019738,424097,NULL,'2021-12-21 04:40:18',1640061618,NULL),(1957816141,20805191,2,2966149,1,1,1,'A',1,0.979458,362,744290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 722, \"large_tick_hit\": 28, \"small_tick_hit\": 299, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',70.0718,209733645,3992166,NULL,'2022-10-12 11:23:29',1665573809,NULL),(1953757967,20805191,2,2947812,1,1,1,'S',1,0.996255,353,918165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',70.5334,204439122,3107208,NULL,'2022-01-08 06:36:56',1641623816,NULL),(1956933381,20805191,2,1675844,1,1,1,'A',1,0.975232,99,596014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',70.5396,208694893,458000,NULL,'2022-08-09 16:02:02',1660060922,NULL),(1957066284,20805191,2,1888833,0,1,1,'A',1,0.9799,175,795432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',70.7293,208753977,1330129,NULL,'2022-08-12 19:11:59',1660331519,NULL),(1959139756,20805191,2,2671535,1,1,1,'S',1,0.998983,690,1061630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 293}}',70.7507,211487429,12300863,NULL,'2023-02-15 03:49:38',1676432978,NULL),(1957175076,20805191,2,3360474,1,1,1,'A',1,0.964432,268,737447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',71.0158,208906416,2571720,NULL,'2022-08-20 20:15:32',1661026532,NULL),(1960818895,20805191,2,3279553,1,1,1,'A',1,0.978558,184,796715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 46, \"small_tick_hit\": 149}}',71.1738,213578261,1589880,NULL,'2023-07-27 12:33:28',1690461208,NULL),(1953779035,20805191,2,3182805,1,1,1,'SH',1,0.987395,110,472347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',71.1893,204409989,216973,NULL,'2022-01-07 00:10:05',1641514205,NULL),(1953509720,20805191,2,3169921,0,1,1,'S',1,0.996198,135,988884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',71.3304,204144381,530120,NULL,'2021-12-26 14:46:32',1640529992,NULL),(1956491362,20805191,2,2167266,1,1,1,'S',1,0.99494,605,877722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 768, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 773}}',71.4588,207913536,9501020,NULL,'2022-06-28 08:37:26',1656405446,NULL),(1960521476,20805191,2,4077438,1,1,1,'A',1,0.968254,126,553487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 345, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 83}}',71.6247,213341517,869504,NULL,'2023-07-08 18:05:01',1688839501,NULL),(1953724562,20805191,2,3120683,1,1,1,'A',1,0.975069,92,358414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',71.7267,204500412,236164,NULL,'2022-01-10 23:24:25',1641857065,NULL),(1961019214,20805191,2,2411239,1,1,1,'A',1,0.979528,152,641145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',71.8347,213855666,1615060,NULL,'2023-08-19 15:12:01',1692457921,NULL),(1956823511,20805191,2,3240830,1,1,1,'S',1,0.993346,288,1042205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 741, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',72.0302,208394865,1713066,NULL,'2022-07-24 04:46:17',1658637977,NULL),(1953734811,20805191,2,2373713,0,1,1,'A',1,0.974359,91,399337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',72.0716,204410753,157880,NULL,'2022-01-07 00:51:42',1641516702,NULL),(1953951536,20805191,2,2384118,1,1,1,'S',1,0.99345,241,879043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',72.1665,204588308,1493670,NULL,'2022-01-15 02:59:57',1642215597,NULL),(1953823094,20805191,2,2840612,1,1,1,'SH',1,0.984375,116,448281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',72.2016,204500192,235857,NULL,'2022-01-10 23:08:45',1641856125,NULL),(1957095546,20805191,2,3527210,1,1,1,'A',1,0.972516,137,811762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"small_tick_hit\": 204, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',72.3711,208746215,887967,NULL,'2022-08-12 10:32:37',1660300357,NULL),(1955993485,20805191,2,2165271,1,1,1,'S',1,0.990815,314,793098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 256}}',72.4904,207205537,3207004,NULL,'2022-05-24 06:56:38',1653375398,NULL),(1957315765,20805191,2,1596750,1,1,1,'S',1,0.987952,195,711981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"large_tick_hit\": 31, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 204}}',72.5896,209154468,2132060,NULL,'2022-09-04 00:11:53',1662250313,NULL),(1957072795,20805191,2,1899990,1,1,1,'S',1,0.988016,205,793448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"large_tick_hit\": 70, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 70, \"small_tick_hit\": 239}}',72.6637,208728258,1671240,NULL,'2022-08-11 11:37:33',1660217853,NULL),(1957247714,20805191,2,2707922,1,1,1,'S',1,0.989126,625,745980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1467, \"large_tick_hit\": 46, \"small_tick_hit\": 852, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1483, \"large_tick_hit\": 46, \"small_tick_hit\": 862}}',72.6678,209001688,12694388,NULL,'2022-08-26 07:44:09',1661499849,NULL),(1956875125,20805191,2,351287,1,1,1,'SH',1,0.996439,557,975513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 796, \"large_tick_hit\": 20, \"small_tick_hit\": 583, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 20, \"small_tick_hit\": 587}}',72.697,208459639,12017361,NULL,'2022-07-27 17:59:51',1658944791,NULL),(1955938314,20805191,2,3200866,1,1,1,'S',1,0.99262,266,806185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"large_tick_hit\": 61, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 61, \"small_tick_hit\": 246}}',72.7791,207309268,2693730,NULL,'2022-05-29 12:01:38',1653825698,NULL),(1957006136,20805191,2,2880470,1,1,1,'A',1,0.975831,157,751984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 110}}',72.9163,208597124,673010,NULL,'2022-08-04 12:00:02',1659614402,NULL),(1959252959,20805191,2,3289210,1,1,1,'A',1,0.967822,153,760017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 178}}',72.9357,211651067,725966,NULL,'2023-02-27 15:11:15',1677510675,NULL),(1954107326,20805191,2,1732186,1,1,1,'S',1,0.991461,676,823200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1218, \"large_tick_hit\": 9, \"small_tick_hit\": 979, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 9, \"small_tick_hit\": 991}}',72.9557,205021557,19412350,NULL,'2022-02-03 10:54:39',1643885679,NULL),(1956803124,20805191,2,2947808,1,1,1,'S',1,0.98941,266,739264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 580, \"large_tick_hit\": 10, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 10, \"small_tick_hit\": 66}}',73.4023,208381141,3153740,NULL,'2022-07-23 12:19:05',1658578745,NULL),(1956718622,20805191,2,1682373,1,1,1,'S',1,0.986763,772,764021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1792, \"small_tick_hit\": 668, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1807, \"small_tick_hit\": 686}}',73.4591,208295520,19471844,NULL,'2022-07-18 13:06:43',1658149603,NULL),(1960341170,20805191,2,4014003,1,1,1,'S',1,0.990431,191,791749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',73.5851,212958786,1383504,NULL,'2023-06-09 05:39:49',1686289189,NULL),(1953861312,20805191,2,1867546,1,1,1,'A',1,0.962406,200,758649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',73.7394,204590128,1235410,NULL,'2022-01-15 04:50:16',1642222216,NULL),(1959625410,20805191,2,3020275,1,1,1,'S',1,0.984721,708,688188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1826, \"large_tick_hit\": 282, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 282, \"small_tick_hit\": 351}}',73.9755,212031625,21462230,NULL,'2023-03-28 18:08:31',1680026911,NULL),(1956732674,20805191,2,246397,1,1,1,'S',1,0.997501,2282,863306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 4523, \"small_tick_hit\": 1065, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4536, \"small_tick_hit\": 1066}}',73.9827,208359794,174276642,NULL,'2022-07-22 07:04:45',1658473485,NULL),(1953793348,20805191,2,2530601,1,1,1,'SH',1,0.980998,131,425179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',74.2817,204438667,304392,NULL,'2022-01-08 06:01:13',1641621673,NULL),(1956403774,20805191,2,2620237,1,1,1,'S',1,0.989714,335,737907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 642, \"large_tick_hit\": 23, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 23, \"small_tick_hit\": 202}}',74.4649,207870442,4658070,NULL,'2022-06-26 06:55:42',1656226542,NULL),(1953406148,20805191,2,2742207,1,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',74.5338,204019676,375778,NULL,'2021-12-21 04:36:44',1640061404,NULL),(1955787894,20805191,2,1888461,1,1,1,'A',1,0.97732,256,819124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 154}}',74.6747,207074435,2119050,NULL,'2022-05-17 07:24:20',1652772260,NULL),(1959608281,20805191,2,2953442,1,1,1,'A',1,0.977876,129,1054406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',74.8513,212099837,487201,NULL,'2023-04-02 19:10:15',1680462615,NULL),(1957094780,20805191,2,652111,0,1,1,'A',1,0.954819,48,288810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 94, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',74.8546,208788477,64851,NULL,'2022-08-14 13:40:21',1660484421,NULL),(1958860665,20805191,2,2596981,1,1,1,'A',1,0.977679,245,734202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 536, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 95, \"small_tick_hit\": 259}}',75.1182,211193034,3360970,NULL,'2023-01-23 02:55:23',1674442523,NULL),(1954228380,20805191,2,967039,0,1,1,'S',1,0.992296,304,889831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 43, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',75.3555,205100580,2268638,NULL,'2022-02-06 19:03:49',1644174229,NULL),(1956843644,20805191,2,1781722,1,1,1,'S',1,0.98852,702,761181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1282, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',75.4143,208381103,13137806,NULL,'2022-07-23 12:15:53',1658578553,NULL),(1954759320,20805191,2,643043,1,1,1,'S',1,0.983373,176,776612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 17, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 17, \"small_tick_hit\": 150}}',75.4725,205833983,1053920,NULL,'2022-03-15 05:02:57',1647320577,NULL),(1953734878,20805191,2,2373713,0,1,1,'A',1,0.970696,74,387609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',75.5113,204435131,137750,NULL,'2022-01-08 02:13:19',1641607999,NULL),(1954593647,20805191,2,600359,0,1,1,'A',1,0.971311,112,668482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',75.7037,205459892,499440,NULL,'2022-02-23 20:39:20',1645648760,NULL),(1957134881,20805191,2,767792,0,1,1,'A',1,0.977707,117,722278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',76.0243,208724887,511956,NULL,'2022-08-11 06:13:46',1660198426,NULL),(1953380194,20805191,2,2373713,1,1,1,'S',1,0.985348,115,954353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',76.0278,204019454,415580,NULL,'2021-12-21 04:23:01',1640060581,NULL),(1960122656,20805191,2,2380882,1,1,1,'S',1,0.989468,514,768905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 909, \"large_tick_hit\": 18, \"small_tick_hit\": 764, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 18, \"small_tick_hit\": 770}}',76.1724,212801993,7660388,NULL,'2023-05-28 07:00:49',1685257249,NULL),(1957245159,20805191,2,3255399,1,1,1,'A',1,0.969343,206,679702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 544, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',76.298,208874919,2765740,NULL,'2022-08-19 05:47:08',1660888028,NULL),(1957873086,20805191,2,2008690,1,1,1,'S',1,0.990909,544,789679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1128, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',76.3355,209719675,12140650,NULL,'2022-10-11 08:10:50',1665475850,NULL),(1956726233,20805191,2,1709677,1,1,1,'A',1,0.974203,303,736086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 427, \"large_tick_hit\": 52, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 52, \"small_tick_hit\": 170}}',76.3637,208211813,3007070,NULL,'2022-07-13 19:16:52',1657739812,NULL),(1957488809,20805191,2,758133,1,1,1,'S',1,0.989504,422,801803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 998, \"large_tick_hit\": 30, \"small_tick_hit\": 669, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 30, \"small_tick_hit\": 681}}',76.4189,209327986,7917150,NULL,'2022-09-15 03:08:33',1663211313,NULL),(1953430504,20805191,2,3147684,1,1,1,'X',1,1,131,1058522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',76.4315,204021004,476803,NULL,'2021-12-21 06:14:51',1640067291,NULL),(1953784211,20805191,2,1889045,0,1,1,'A',1,0.968127,92,357487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',76.4796,204464765,183287,NULL,'2022-01-09 07:04:07',1641711847,NULL),(1956471631,20805191,2,2121001,1,1,1,'S',1,0.996466,625,967468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 507}}',76.7104,207891498,9573178,NULL,'2022-06-27 06:10:16',1656310216,NULL),(1957903889,20805191,2,1943566,1,1,1,'X',1,1,301,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',76.7449,209733888,1778068,NULL,'2022-10-12 11:49:13',1665575353,NULL),(1959012604,20805191,2,2278864,1,1,1,'S',1,0.980597,618,782582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 873, \"large_tick_hit\": 61, \"small_tick_hit\": 380, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',76.8113,211357033,11422680,NULL,'2023-02-05 00:17:54',1675556274,NULL),(1957043447,20805191,2,2036864,1,1,1,'S',1,0.989889,370,766699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 782, \"large_tick_hit\": 33, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 168}}',76.8425,208807146,5637280,NULL,'2022-08-15 13:15:27',1660569327,NULL),(1957413967,20805191,2,459598,0,1,1,'B',1,0.93609,83,598119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',76.8575,209049032,376950,NULL,'2022-08-28 19:44:17',1661715857,NULL),(1954311415,20805191,2,2840644,1,1,1,'B',1,0.931035,160,935985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 56, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 72}}',76.9626,205187293,816520,NULL,'2022-02-11 02:34:20',1644546860,NULL),(1958211690,20805191,2,2952517,1,1,1,'A',1,0.979263,351,738591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 620, \"large_tick_hit\": 60, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 60, \"small_tick_hit\": 180}}',76.965,210368054,3512900,NULL,'2022-11-24 03:47:13',1669261633,NULL),(1957094298,20805191,2,3656885,1,1,1,'S',1,0.98708,129,768554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',76.9657,208745963,737865,NULL,'2022-08-12 10:08:42',1660298922,NULL),(1954178211,20805191,2,3133691,1,1,1,'S',1,0.994302,224,954527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 125}}',77.0227,204882432,1283284,NULL,'2022-01-28 03:14:56',1643339696,NULL),(1955663713,20805191,2,2628596,1,1,1,'S',1,0.987654,239,966915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',77.1458,207013701,1457354,NULL,'2022-05-14 06:11:05',1652508665,NULL),(1957585290,20805191,2,1943566,1,1,1,'A',1,0.977117,170,797599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 63, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 63, \"small_tick_hit\": 136}}',77.2715,209525472,939820,NULL,'2022-09-28 06:08:24',1664345304,NULL),(1957396435,20805191,2,1191443,0,1,1,'S',1,0.989583,75,960989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',77.3026,209194871,181898,NULL,'2022-09-06 12:11:36',1662466296,NULL),(1957676180,20805191,2,1864549,1,1,1,'A',1,0.972018,215,642434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 23, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',77.3801,209382743,2522660,NULL,'2022-09-18 13:08:46',1663506526,NULL),(1956005874,20805191,2,3325209,1,1,1,'S',1,0.985075,271,833584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 46, \"small_tick_hit\": 191}}',77.4029,207283935,2595328,NULL,'2022-05-28 09:29:00',1653730140,NULL),(1955710973,20805191,2,3220214,1,1,1,'A',1,0.963087,165,830404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 101}}',77.5088,206925081,707222,NULL,'2022-05-09 04:48:52',1652071732,NULL),(1960612410,20805191,2,2384119,1,1,1,'A',1,0.944672,183,604577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 76, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 89}}',77.6516,213339479,1373220,NULL,'2023-07-08 14:55:35',1688828135,NULL),(1957191770,20805191,2,2854332,1,1,1,'A',1,0.967347,253,675343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 102, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',77.794,208874725,3507820,NULL,'2022-08-19 05:28:16',1660886896,NULL),(1953811950,20805191,2,853966,0,1,1,'SH',1,0.988732,126,421519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',77.846,204476772,430195,NULL,'2022-01-09 19:02:13',1641754933,NULL),(1956747977,20805191,2,2383115,1,1,1,'S',1,0.991946,335,827952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 14, \"small_tick_hit\": 283}}',77.8877,208256858,2946130,NULL,'2022-07-16 09:38:36',1657964316,NULL),(1956768222,20805191,2,2445727,1,1,1,'S',1,0.993321,682,874461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 992, \"large_tick_hit\": 4, \"small_tick_hit\": 640, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 648}}',77.9255,208295797,13661644,NULL,'2022-07-18 13:24:48',1658150688,NULL),(1953747709,20805191,2,2408412,0,1,1,'SH',1,0.985507,80,349086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',77.9269,204429218,200816,NULL,'2022-01-07 20:30:23',1641587423,NULL),(1958679187,20805191,2,2228492,1,1,1,'S',1,0.987224,471,724874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1324, \"large_tick_hit\": 4, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',78.0264,210815133,11327020,NULL,'2022-12-26 11:24:32',1672053872,NULL),(1960516191,20805191,2,3724485,1,1,1,'A',1,0.979675,88,790998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 25, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 25, \"small_tick_hit\": 70}}',78.0903,213331674,414445,NULL,'2023-07-08 00:34:13',1688776453,NULL),(1953270343,20805191,2,1889045,0,1,1,'S',1,0.992032,154,924735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',78.118,203860097,614114,NULL,'2021-12-13 22:51:50',1639435910,NULL),(1956556757,20805191,2,3198214,1,1,1,'S',1,0.993603,605,877186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 749, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 186}}',78.3147,208182236,9306786,NULL,'2022-07-12 07:15:39',1657610139,NULL),(1953882007,20805191,2,2228318,1,1,1,'S',1,0.998601,476,971528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',78.5556,204618148,5254520,NULL,'2022-01-16 08:18:38',1642321118,NULL),(1954361246,20805191,2,1385265,0,1,1,'A',1,0.977622,230,722875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 445, \"large_tick_hit\": 58, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 58, \"small_tick_hit\": 206}}',78.7815,205228569,2020720,NULL,'2022-02-12 21:23:40',1644701020,NULL),(1953822048,20805191,2,1542363,1,1,1,'SH',1,0.982183,150,396753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',78.7822,204500705,440282,NULL,'2022-01-10 23:45:02',1641858302,NULL),(1957072050,20805191,2,1642780,1,1,1,'S',1,0.983544,277,714869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 545, \"large_tick_hit\": 41, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',78.9196,208838405,3002990,NULL,'2022-08-17 05:03:03',1660712583,NULL),(1957212956,20805191,2,2228077,1,1,1,'A',1,0.978571,252,720505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"large_tick_hit\": 47, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 47, \"small_tick_hit\": 175}}',79.1879,208873424,2207370,NULL,'2022-08-19 03:04:06',1660878246,NULL),(1957090092,20805191,2,3325189,1,1,1,'S',1,0.988854,393,800939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 686, \"large_tick_hit\": 184, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 184, \"small_tick_hit\": 381}}',79.2056,208834690,7146780,NULL,'2022-08-16 23:02:12',1660690932,NULL),(1957504380,20805191,2,1473287,0,1,1,'A',1,0.959432,164,630181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 311, \"large_tick_hit\": 41, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',79.2278,209361195,1017610,NULL,'2022-09-17 09:54:40',1663408480,NULL),(1960544692,20805191,2,767791,0,1,1,'S',1,0.984756,118,662622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',79.2744,213341590,861220,NULL,'2023-07-08 18:10:05',1688839805,NULL),(1955656296,20805191,2,659439,0,1,1,'S',1,0.993197,177,871082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',79.5597,206924641,979440,NULL,'2022-05-09 04:02:27',1652068947,NULL),(1953773707,20805191,2,3179647,1,1,1,'SH',1,0.992424,125,449764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',79.571,204428856,268442,NULL,'2022-01-07 20:12:18',1641586338,NULL),(1957875527,20805191,2,3816812,0,1,1,'S',1,0.983087,169,853541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',79.6955,209719623,939269,NULL,'2022-10-11 08:03:23',1665475403,NULL),(1958049554,20805191,2,3767279,1,1,1,'S',1,0.990654,99,794033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 86}}',79.9549,209966464,356120,NULL,'2022-10-28 09:46:18',1666950378,NULL),(1953746905,20805191,2,1374633,0,1,1,'S',1,0.996198,176,958407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',79.9986,204430812,689148,NULL,'2022-01-07 21:45:46',1641591946,NULL),(1954716848,20805191,2,3178324,1,1,1,'S',1,0.980149,324,760616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 540, \"large_tick_hit\": 40, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 40, \"small_tick_hit\": 220}}',80.0146,205695906,3248144,NULL,'2022-03-08 01:48:51',1646704131,NULL),(1955964846,20805191,2,1809824,1,1,1,'A',1,0.970312,276,747820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"small_tick_hit\": 147, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 160}}',80.2115,207227062,2728330,NULL,'2022-05-25 12:14:51',1653480891,NULL),(1954288374,20805191,2,716048,1,1,1,'S',1,0.980916,355,860701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 31, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',80.383,205100356,4031280,NULL,'2022-02-06 18:54:12',1644173652,NULL),(1953332826,20805191,2,1287353,0,1,1,'S',1,0.992509,180,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',80.3983,203999083,819538,NULL,'2021-12-20 07:56:59',1639987019,NULL),(1957486303,20805191,2,3407629,1,1,1,'S',1,0.994983,278,958007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 20, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 20, \"small_tick_hit\": 320}}',80.5831,209254535,1867930,NULL,'2022-09-10 11:52:39',1662810759,NULL),(1953483888,20805191,2,2064714,1,1,1,'S',1,0.992925,235,1053901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',80.89,204157920,1336390,NULL,'2021-12-27 03:42:15',1640576535,NULL),(1953885187,20805191,2,2236488,1,1,1,'X',1,1,134,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',80.9469,204544844,471360,NULL,'2022-01-13 03:42:07',1642045327,NULL),(1957891197,20805191,2,3159697,1,1,1,'S',1,0.986326,982,752018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1756, \"large_tick_hit\": 11, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1779, \"large_tick_hit\": 11, \"small_tick_hit\": 477}}',81.0469,209717687,26013750,NULL,'2022-10-11 03:05:53',1665457553,NULL),(1957872634,20805191,2,3816811,1,1,1,'S',1,0.98374,238,785586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',81.2143,209719647,1603384,NULL,'2022-10-11 08:06:36',1665475596,NULL),(1953959095,20805191,2,2949571,1,1,1,'S',1,0.990014,349,851489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 182}}',81.4426,204617421,3742074,NULL,'2022-01-16 07:22:29',1642317749,NULL),(1953749396,20805191,2,2411523,1,1,1,'SH',1,0.989455,159,424581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',81.4471,204501764,615938,NULL,'2022-01-11 01:18:08',1641863888,NULL),(1956660008,20805191,2,3104462,1,1,1,'S',1,0.995119,1065,958123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1062, \"large_tick_hit\": 3, \"small_tick_hit\": 770, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 3, \"small_tick_hit\": 779}}',81.4952,208344561,27321752,NULL,'2022-07-21 11:03:14',1658401394,NULL),(1953674115,20805191,2,1486165,1,1,1,'S',1,0.995444,302,962989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',81.656,204291758,1958366,NULL,'2022-01-01 16:55:55',1641056155,NULL),(1957995280,20805191,2,869197,1,1,1,'S',1,0.99021,181,724821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',81.7636,209967068,2030850,NULL,'2022-10-28 10:55:53',1666954553,NULL),(1953975109,20805191,2,1870417,1,1,1,'S',1,0.985401,227,368472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 147}}',81.9516,204716572,878186,NULL,'2022-01-20 22:39:49',1642718389,NULL),(1957068795,20805191,2,3274196,1,1,1,'S',1,0.98527,165,786144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',82.0765,208708064,813415,NULL,'2022-08-10 08:44:17',1660121057,NULL),(1957148181,20805191,2,2602214,1,1,1,'S',1,0.982234,122,908022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',82.0816,208706069,530667,NULL,'2022-08-10 05:23:51',1660109031,NULL),(1954167966,20805191,2,3278749,1,1,1,'A',1,0.973585,96,351988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"large_tick_hit\": 9, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',82.0847,205018477,210540,NULL,'2022-02-03 06:44:01',1643870641,NULL),(1956816991,20805191,2,1709675,0,1,1,'A',1,0.975573,187,669828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 42, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 42, \"small_tick_hit\": 156}}',82.7166,208398611,1728700,NULL,'2022-07-24 10:50:00',1658659800,NULL),(1960504668,20805191,2,2425695,0,1,1,'A',1,0.950658,130,361266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 137, \"large_tick_hit\": 79, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 79, \"small_tick_hit\": 76}}',82.7311,213330489,269282,NULL,'2023-07-07 22:10:18',1688767818,NULL),(1956861519,20805191,2,2840612,1,1,1,'S',1,0.988281,133,991737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',82.9258,208398384,504704,NULL,'2022-07-24 10:33:43',1658658823,NULL),(1956034514,20805191,2,2674670,1,1,1,'S',1,0.981735,221,803878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',83.1213,207371062,1291366,NULL,'2022-06-01 13:54:02',1654091642,NULL),(1953774384,20805191,2,1868306,0,1,1,'SH',1,0.99,82,398179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 24, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',83.1316,204520978,220726,NULL,'2022-01-12 00:26:40',1641947200,NULL),(1956796383,20805191,2,3200740,1,1,1,'S',1,0.982659,469,767114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 723, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 303}}',83.1426,208380849,7440990,NULL,'2022-07-23 11:54:36',1658577276,NULL),(1955210320,20805191,2,1619884,1,1,1,'S',1,0.997739,818,916306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 920, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 405}}',83.475,206210034,20474240,NULL,'2022-04-03 08:30:57',1648974657,NULL),(1957220047,20805191,2,2242235,1,1,1,'S',1,0.983773,368,749606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 606, \"large_tick_hit\": 103, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 103, \"small_tick_hit\": 269}}',83.7629,208873101,3958158,NULL,'2022-08-19 02:32:45',1660876365,NULL),(1954115467,20805191,2,3225132,1,1,1,'S',1,0.988338,401,959904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',83.9474,205018155,3599030,NULL,'2022-02-03 06:20:02',1643869202,NULL),(1957508144,20805191,2,1145863,1,1,1,'A',1,0.978102,186,1050729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',84.0099,209361119,944749,NULL,'2022-09-17 09:46:37',1663407997,NULL),(1956549459,20805191,2,1362629,1,1,1,'S',1,0.994065,368,863165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',84.1179,208165264,3389210,NULL,'2022-07-11 09:47:30',1657532850,NULL),(1957152065,20805191,2,3580553,1,1,1,'A',1,0.973913,81,1170379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',84.1587,208815176,160747,NULL,'2022-08-15 21:55:26',1660600526,NULL),(1957595669,20805191,2,1366652,1,1,1,'S',1,0.991354,155,762831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 294}}',84.5172,209525936,1416930,NULL,'2022-09-28 07:36:48',1664350608,NULL),(1956403582,20805191,2,986937,0,1,1,'S',1,0.997143,437,901671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 41, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',84.53,207984000,4883884,NULL,'2022-07-01 21:13:13',1656709993,NULL),(1957183664,20805191,2,3133869,1,1,1,'A',1,0.965861,349,723158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 548, \"large_tick_hit\": 11, \"small_tick_hit\": 120, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',84.5408,208874762,3955520,NULL,'2022-08-19 05:32:19',1660887139,NULL),(1953660591,20805191,2,2790627,1,1,1,'S',1,0.995962,805,909396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 901, \"large_tick_hit\": 4, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',84.608,204227660,16000326,NULL,'2021-12-29 23:37:29',1640821049,NULL),(1954527872,20805191,2,784096,0,1,1,'S',1,0.988764,377,828801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',84.6513,205460012,5470650,NULL,'2022-02-23 20:46:55',1645649215,NULL),(1953580279,20805191,2,3097043,1,1,1,'S',1,0.995833,230,1019695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',84.6835,204143285,1432084,NULL,'2021-12-26 13:52:12',1640526732,NULL),(1956747901,20805191,2,1104773,1,1,1,'S',1,0.991489,119,809755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',84.9046,208211569,569330,NULL,'2022-07-13 19:00:54',1657738854,NULL),(1954491460,20805191,2,2810420,1,1,1,'S',1,0.994883,877,961287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"small_tick_hit\": 484, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 491}}',84.9226,205409349,18682640,NULL,'2022-02-21 08:22:58',1645431778,NULL),(1957236165,20805191,2,2064691,1,1,1,'S',1,0.992565,241,827416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 51, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',85.2333,208932640,1926260,NULL,'2022-08-22 05:00:27',1661144427,NULL),(1961069450,20805191,2,2565469,1,1,1,'S',1,0.987013,152,808397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',85.2428,213900438,1119512,NULL,'2023-08-23 16:31:21',1692808281,NULL),(1957516750,20805191,2,2947810,1,1,1,'A',1,0.976623,311,671821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 592, \"large_tick_hit\": 55, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 109}}',85.3926,209361237,3413950,NULL,'2022-09-17 09:58:43',1663408723,NULL),(1953884889,20805191,2,738634,0,1,1,'S',1,0.991111,165,967702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',85.6168,204544710,721932,NULL,'2022-01-13 03:32:57',1642044777,NULL),(1956005765,20805191,2,937653,1,1,1,'A',1,0.974026,269,805854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 343, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 189}}',85.8243,207227089,2322420,NULL,'2022-05-25 12:17:09',1653481029,NULL),(1953783468,20805191,2,2186385,1,1,1,'S',1,0.982051,117,442289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',85.8422,204429578,219132,NULL,'2022-01-07 20:47:13',1641588433,NULL),(1953922028,20805191,2,2881292,1,1,1,'S',1,0.98681,639,875912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 625, \"large_tick_hit\": 198, \"small_tick_hit\": 374, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 198, \"small_tick_hit\": 387}}',86.1345,204617259,8558868,NULL,'2022-01-16 07:09:27',1642316967,NULL),(1953916576,20805191,2,2868765,1,1,1,'S',1,0.99495,500,917925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 76, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 76, \"small_tick_hit\": 229}}',86.1713,204653865,5516852,NULL,'2022-01-17 23:22:14',1642461734,NULL),(1954385867,20805191,2,2140762,1,1,1,'S',1,0.996696,609,903341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1165, \"large_tick_hit\": 1, \"small_tick_hit\": 644, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',86.4044,205226853,12898976,NULL,'2022-02-12 20:07:33',1644696453,NULL),(1955987901,20805191,2,2802250,1,1,1,'A',1,0.975141,384,747895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 581, \"large_tick_hit\": 50, \"small_tick_hit\": 232, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 50, \"small_tick_hit\": 244}}',86.5224,207283987,4646700,NULL,'2022-05-28 09:33:02',1653730382,NULL),(1957124324,20805191,2,738634,0,1,1,'A',1,0.973333,92,718596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 148, \"large_tick_hit\": 13, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',86.5245,208763950,379059,NULL,'2022-08-13 07:46:10',1660376770,NULL),(1956632917,20805191,2,877335,1,1,1,'S',1,0.992867,387,870736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',86.6425,208044671,4765200,NULL,'2022-07-04 23:06:24',1656975984,NULL),(1959721278,20805191,2,3559291,1,1,1,'S',1,0.991121,318,818714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"large_tick_hit\": 101, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 101, \"small_tick_hit\": 236}}',86.9806,212042743,4171826,NULL,'2023-03-29 16:10:37',1680106237,NULL),(1957087448,20805191,2,3321630,1,1,1,'A',1,0.979228,69,344076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 124, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',87.4206,208809786,109923,NULL,'2022-08-15 15:50:07',1660578607,NULL),(1960505709,20805191,2,3133690,1,1,1,'A',1,0.979351,107,660797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',87.4669,213330437,742611,NULL,'2023-07-07 22:05:16',1688767516,NULL),(1953880088,20805191,2,3184132,1,1,1,'A',1,0.970636,289,928510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 17, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',87.4799,204607927,1976470,NULL,'2022-01-15 21:22:10',1642281730,NULL),(1954157394,20805191,2,2236484,0,1,1,'S',1,0.987069,119,810291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',87.5332,204883153,480330,NULL,'2022-01-28 04:00:47',1643342447,NULL),(1956565991,20805191,2,2679146,1,1,1,'S',1,0.995382,772,832027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1243, \"large_tick_hit\": 1, \"small_tick_hit\": 696, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 1, \"small_tick_hit\": 698}}',87.5752,208164439,16072476,NULL,'2022-07-11 08:26:21',1657527981,NULL),(1956895549,20805191,2,1246804,1,1,1,'A',1,0.976804,286,787146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',87.5784,208421901,2742310,NULL,'2022-07-25 17:10:23',1658769023,NULL),(1956585993,20805191,2,257742,1,1,1,'S',1,0.990417,778,850416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1212, \"large_tick_hit\": 1, \"small_tick_hit\": 544, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',87.8475,208069567,22041280,NULL,'2022-07-06 06:54:40',1657090480,NULL),(1957244601,20805191,2,3254123,1,1,1,'S',1,0.990862,292,788293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 65, \"small_tick_hit\": 228}}',87.8889,208876340,2347526,NULL,'2022-08-19 08:31:02',1660897862,NULL),(1956901869,20805191,2,1898782,1,1,1,'A',1,0.976584,307,737490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 473, \"large_tick_hit\": 56, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 56, \"small_tick_hit\": 189}}',88.0262,208381363,2879540,NULL,'2022-07-23 12:35:38',1658579738,NULL),(1956220927,20805191,2,3278749,1,1,1,'S',1,0.996226,193,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',88.0664,207586151,874462,NULL,'2022-06-12 07:41:02',1655019662,NULL),(1957923847,20805191,2,2615424,1,1,1,'A',1,0.968397,256,659201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 611, \"large_tick_hit\": 59, \"small_tick_hit\": 188, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 204}}',88.2758,209798943,3476680,NULL,'2022-10-16 15:14:27',1665933267,NULL),(1955906578,20805191,2,2602213,1,1,1,'S',1,0.985849,202,935663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',88.5788,207226870,1244510,NULL,'2022-05-25 11:58:31',1653479911,NULL),(1956562327,20805191,2,1711830,1,1,1,'S',1,0.996564,158,958680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',88.7123,208164319,636528,NULL,'2022-07-11 08:15:02',1657527302,NULL),(1956892473,20805191,2,1618186,1,1,1,'S',1,0.991684,399,862720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 76, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 76, \"small_tick_hit\": 270}}',88.7957,208432662,5611060,NULL,'2022-07-26 07:51:04',1658821864,NULL),(1956513648,20805191,2,2879381,1,1,1,'S',1,0.982104,474,781665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 842, \"large_tick_hit\": 181, \"small_tick_hit\": 349, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 181, \"small_tick_hit\": 367}}',88.8887,207869036,7072870,NULL,'2022-06-26 04:34:15',1656218055,NULL),(1955936236,20805191,2,2315178,1,1,1,'S',1,0.997525,261,969992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',89.0306,207226979,1758580,NULL,'2022-05-25 12:07:49',1653480469,NULL),(1957121224,20805191,2,3147665,1,1,1,'A',1,0.968992,109,1047995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',89.1276,208745807,258132,NULL,'2022-08-12 09:54:05',1660298045,NULL),(1954987796,20805191,2,3147664,1,1,1,'S',1,0.995798,125,968188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',89.1633,205959015,423780,NULL,'2022-03-21 07:22:54',1647847374,NULL),(1953858326,20805191,2,2479137,1,1,1,'S',1,0.992958,356,930273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 19, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',89.2709,204653844,3014796,NULL,'2022-01-17 23:20:28',1642461628,NULL),(1957106847,20805191,2,1374633,0,1,1,'S',1,0.980989,108,787090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 22, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',89.3398,208724768,348065,NULL,'2022-08-11 06:02:37',1660197757,NULL),(1956491645,20805191,2,1276008,1,1,1,'S',1,0.990257,757,827303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1474, \"large_tick_hit\": 5, \"small_tick_hit\": 757, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',89.3554,207868879,17294258,NULL,'2022-06-26 04:23:57',1656217437,NULL),(1960272490,20805191,2,2817663,1,1,1,'S',1,0.987682,744,751348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1303, \"large_tick_hit\": 108, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 108, \"small_tick_hit\": 359}}',89.4052,212907598,19200290,NULL,'2023-06-04 23:15:13',1685920513,NULL),(1953515427,20805191,2,3320945,1,1,1,'A',1,0.973094,170,1046513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 47, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',89.5818,204158083,769586,NULL,'2021-12-27 03:53:17',1640577197,NULL),(1953877324,20805191,2,2530601,1,1,1,'A',1,0.971496,136,429902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',89.723,204565468,304560,NULL,'2022-01-14 02:45:56',1642128356,NULL),(1956730722,20805191,2,2056299,1,1,1,'S',1,0.986722,643,795472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 874, \"large_tick_hit\": 68, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 68, \"small_tick_hit\": 252}}',89.9875,208289426,12404370,NULL,'2022-07-18 02:50:02',1658112602,NULL),(1960307091,20805191,2,3253054,1,1,1,'S',1,0.985507,250,794556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',90.0912,212951413,2416174,NULL,'2023-06-08 14:11:52',1686233512,NULL),(1956870005,20805191,2,783874,0,1,1,'A',1,0.974946,358,721950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 739, \"small_tick_hit\": 156, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',90.3416,208397094,5164880,NULL,'2022-07-24 08:35:31',1658651731,NULL),(1955841473,20805191,2,791212,0,1,1,'S',1,0.987302,195,870402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',90.4071,207074631,954212,NULL,'2022-05-17 07:42:29',1652773349,NULL),(1954593723,20805191,2,2738197,1,1,1,'S',1,0.990366,265,875251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 24, \"small_tick_hit\": 154}}',91.4506,205523510,2328920,NULL,'2022-02-27 00:00:49',1645920049,NULL),(1959702304,20805191,2,3225132,1,1,1,'A',1,0.960641,284,861787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"large_tick_hit\": 30, \"small_tick_hit\": 265, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 285}}',91.6988,212100095,2061958,NULL,'2023-04-02 19:28:23',1680463703,NULL),(1954634005,20805191,2,1662268,1,1,1,'S',1,0.994475,791,931699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 785, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',91.9953,205652688,14353242,NULL,'2022-03-05 20:32:08',1646512328,NULL),(1957153258,20805191,2,2223562,1,1,1,'S',1,0.988555,313,1118180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',92.1941,208815256,2291050,NULL,'2022-08-15 22:00:50',1660600850,NULL),(1956526916,20805191,2,352707,1,1,1,'S',1,0.998832,832,964903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 879, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 881}}',92.3438,207913723,14650406,NULL,'2022-06-28 08:53:21',1656406401,NULL),(1958083825,20805191,2,2942379,1,1,1,'S',1,0.994371,320,955713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 212}}',92.3733,210162531,2532708,NULL,'2022-11-10 03:02:33',1668049353,NULL),(1954304878,20805191,2,1235444,1,1,1,'S',1,0.988127,300,885160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',92.413,205114022,3262970,NULL,'2022-02-07 11:49:10',1644234550,NULL),(1955942199,20805191,2,2074651,1,1,1,'A',1,0.978022,314,755761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 535, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',92.5975,207224605,3056300,NULL,'2022-05-25 08:07:45',1653466065,NULL),(1953619723,20805191,2,1054371,0,1,1,'S',1,0.984556,160,956105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',93.1292,204227315,803730,NULL,'2021-12-29 23:17:53',1640819873,NULL),(1953725552,20805191,2,1287353,0,1,1,'A',1,0.977528,97,315608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',93.25,204410305,178566,NULL,'2022-01-07 00:26:53',1641515213,NULL),(1955587801,20805191,2,2096084,1,1,1,'A',1,0.977012,285,801659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 52, \"small_tick_hit\": 192, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',93.2883,206715459,3299500,NULL,'2022-04-28 01:56:47',1651111007,NULL),(1960895326,20805191,2,3078643,1,1,1,'A',1,0.966312,204,628250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 92}}',93.3121,213710032,1865490,NULL,'2023-08-07 02:48:53',1691376533,NULL),(1953863346,20805191,2,1656676,0,1,1,'S',1,0.98995,153,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',93.3855,204617883,734900,NULL,'2022-01-16 07:57:27',1642319847,NULL),(1954611432,20805191,2,1629904,1,1,1,'S',1,0.98481,325,846392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 54, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 245}}',93.4526,205640583,3712870,NULL,'2022-03-05 08:19:05',1646468345,NULL),(1958624681,20805191,2,3400436,0,1,1,'S',1,0.986842,121,915684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 8, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',93.5115,210830007,414664,NULL,'2022-12-27 12:55:44',1672145744,NULL),(1957135694,20805191,2,3570166,1,1,1,'S',1,0.990683,286,778166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"large_tick_hit\": 29, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',93.9722,208854576,3033836,NULL,'2022-08-18 01:53:44',1660787624,NULL),(1956892367,20805191,2,2262286,1,1,1,'S',1,0.992863,929,836888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1375, \"large_tick_hit\": 69, \"small_tick_hit\": 1199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 69, \"small_tick_hit\": 1209}}',94.1913,208371619,21539966,NULL,'2022-07-22 22:06:35',1658527595,NULL),(1957064000,20805191,2,1885603,1,1,1,'S',1,0.981179,399,791317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 538, \"large_tick_hit\": 26, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',94.3063,208854494,5127480,NULL,'2022-08-18 01:46:06',1660787166,NULL),(1953878054,20805191,2,1675991,1,1,1,'S',1,0.997382,499,966338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',94.7099,204679548,4948158,NULL,'2022-01-19 05:33:05',1642570385,NULL),(1957054958,20805191,2,3252311,1,1,1,'S',1,0.98401,303,736118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 565, \"large_tick_hit\": 38, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 38, \"small_tick_hit\": 203}}',94.7976,208854520,3650210,NULL,'2022-08-18 01:48:31',1660787311,NULL),(1957245576,20805191,2,2324581,1,1,1,'S',1,0.987798,499,827064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 846, \"large_tick_hit\": 27, \"small_tick_hit\": 908, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 27, \"small_tick_hit\": 925}}',94.8244,208965913,8618100,NULL,'2022-08-24 02:17:25',1661307445,NULL),(1956453623,20805191,2,2412247,1,1,1,'S',1,0.989458,317,857187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',94.855,207983822,3273020,NULL,'2022-07-01 21:00:24',1656709224,NULL),(1953847703,20805191,2,3169423,1,1,1,'S',1,0.997253,428,972766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',94.9679,204617477,4576228,NULL,'2022-01-16 07:26:38',1642317998,NULL),(1960914111,20805191,2,3925116,1,1,1,'S',1,0.983051,107,676063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 13, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',95.119,213793404,504260,NULL,'2023-08-14 04:10:43',1691986243,NULL),(1957345927,20805191,2,1039164,1,1,1,'A',1,0.967517,140,671990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 154}}',95.2214,209195902,910060,NULL,'2022-09-06 13:37:23',1662471443,NULL),(1955907506,20805191,2,1675834,1,1,1,'S',1,0.991124,215,886515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',95.299,207205613,1168628,NULL,'2022-05-24 07:05:10',1653375910,NULL),(1960313039,20805191,2,3266745,1,1,1,'A',1,0.963724,318,682564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 583, \"large_tick_hit\": 28, \"small_tick_hit\": 186, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 202}}',95.3143,212938424,3666860,NULL,'2023-06-07 12:59:40',1686142780,NULL),(1953916136,20805191,2,1762788,1,1,1,'S',1,0.996894,385,959755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',95.5807,204653994,3590282,NULL,'2022-01-17 23:30:34',1642462234,NULL),(1957477762,20805191,2,3603215,1,1,1,'A',1,0.971576,381,730413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 584, \"large_tick_hit\": 9, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 9, \"small_tick_hit\": 166}}',95.7848,209329853,4823890,NULL,'2022-09-15 07:26:14',1663226774,NULL),(1960363732,20805191,2,925905,0,1,1,'A',1,0.977366,151,734740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',96.0486,212951309,1391700,NULL,'2023-06-08 14:03:07',1686232987,NULL),(1954635000,20805191,2,2206570,1,1,1,'S',1,0.995516,207,963603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',96.4075,205640347,1244750,NULL,'2022-03-05 07:56:42',1646467002,NULL),(1957270173,20805191,2,797018,1,1,1,'S',1,0.996779,785,823834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1880, \"large_tick_hit\": 34, \"small_tick_hit\": 1181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1889, \"large_tick_hit\": 34, \"small_tick_hit\": 1182}}',96.4249,208963837,26332842,NULL,'2022-08-23 23:05:04',1661295904,NULL),(1956797192,20805191,2,1655891,1,1,1,'S',1,0.984925,149,1057043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',96.496,208398343,629900,NULL,'2022-07-24 10:30:41',1658658641,NULL),(1957310597,20805191,2,2835930,1,1,1,'S',1,0.995177,715,886278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 799, \"large_tick_hit\": 55, \"small_tick_hit\": 1003, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 55, \"small_tick_hit\": 1007}}',96.7349,209194214,11837882,NULL,'2022-09-06 10:51:09',1662461469,NULL),(1953967446,20805191,2,3400436,0,1,1,'A',1,0.97807,125,449372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',96.7637,204614996,242258,NULL,'2022-01-16 04:26:10',1642307170,NULL),(1957170174,20805191,2,3724486,1,1,1,'S',1,0.995633,120,1014589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 10, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}}',96.9938,208805120,391974,NULL,'2022-08-15 10:40:16',1660560016,NULL),(1956898562,20805191,2,1889045,1,1,1,'S',1,0.98008,153,1026465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',97.0823,208398430,671483,NULL,'2022-07-24 10:37:43',1658659063,NULL),(1956769414,20805191,2,2449792,1,1,1,'S',1,0.998211,329,959303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',97.2631,208256948,2582814,NULL,'2022-07-16 09:46:24',1657964784,NULL),(1953735083,20805191,2,2373714,0,1,1,'SH',1,0.986364,89,458707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',97.611,204408112,141091,NULL,'2022-01-06 22:19:16',1641507556,NULL),(1956743886,20805191,2,2084350,1,1,1,'S',1,0.994512,816,857911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 980, \"large_tick_hit\": 179, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 179, \"small_tick_hit\": 476}}',97.6318,208232611,14581308,NULL,'2022-07-14 22:52:22',1657839142,NULL),(1957074135,20805191,2,2025942,1,1,1,'S',1,0.987531,156,721947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 137}}',97.7511,208855542,722310,NULL,'2022-08-18 03:10:19',1660792219,NULL),(1954542500,20805191,2,3147683,1,1,1,'S',1,0.991632,169,960431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',97.8034,205459698,745624,NULL,'2022-02-23 20:28:17',1645648097,NULL),(1954557673,20805191,2,3170740,1,1,1,'S',1,0.988327,198,955518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',97.9071,205400812,1218320,NULL,'2022-02-20 20:56:07',1645390567,NULL),(1955955251,20805191,2,791142,0,1,1,'S',1,0.981132,181,811954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',98.0813,207243791,1106660,NULL,'2022-05-26 09:28:16',1653557296,NULL),(1957284000,20805191,2,2803934,1,1,1,'A',1,0.979325,328,724793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"large_tick_hit\": 45, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 45, \"small_tick_hit\": 252}}',98.3802,208932901,4864340,NULL,'2022-08-22 05:35:19',1661146519,NULL),(1957598004,20805191,2,1967076,1,1,1,'S',1,0.983508,307,771249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 60, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 60, \"small_tick_hit\": 181}}',98.4725,209445792,2708864,NULL,'2022-09-23 01:45:16',1663897516,NULL),(1957333906,20805191,2,1376541,0,1,1,'A',1,0.966851,178,717625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 270, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',98.6816,209195448,1185620,NULL,'2022-09-06 13:04:27',1662469467,NULL),(1957426184,20805191,2,3748084,1,1,1,'S',1,0.993656,423,806837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 727, \"large_tick_hit\": 80, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 80, \"small_tick_hit\": 449}}',98.7893,209179486,6351860,NULL,'2022-09-05 12:17:04',1662380224,NULL),(1953763999,20805191,2,3170740,0,1,1,'S',1,0.988327,122,361704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',98.8869,204464828,307970,NULL,'2022-01-09 07:08:43',1641712123,NULL),(1955946030,20805191,2,3210174,1,1,1,'S',1,0.984615,186,930901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}}',98.9194,207227600,856542,NULL,'2022-05-25 12:55:27',1653483327,NULL),(1959298576,20805191,2,1997347,1,1,1,'X',1,1,244,1058512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',99.2347,211555244,1573651,NULL,'2023-02-20 04:51:09',1676868669,NULL),(1953766831,20805191,2,2458296,0,1,1,'SH',1,0.996429,101,459084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',99.3736,204466168,212692,NULL,'2022-01-09 08:58:05',1641718685,NULL),(1953852383,20805191,2,3170740,1,1,1,'A',1,0.968872,108,366126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',99.4558,204615018,299500,NULL,'2022-01-16 04:27:13',1642307233,NULL),(1954430524,20805191,2,1542364,1,1,1,'A',1,0.971302,255,859830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',99.4649,205228794,2031870,NULL,'2022-02-12 21:36:07',1644701767,NULL),(1954646838,20805191,2,2239552,1,1,1,'S',1,0.991162,269,891727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',99.5216,205663837,3966810,NULL,'2022-03-06 10:54:00',1646564040,NULL),(1959221940,20805191,2,3212650,1,1,1,'S',1,0.988462,161,1054677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',99.5783,211556351,714877,NULL,'2023-02-20 07:49:57',1676879397,NULL),(1957384816,20805191,2,1481269,1,1,1,'S',1,0.987283,348,719178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 651, \"large_tick_hit\": 32, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',99.632,209090231,4371710,NULL,'2022-08-31 08:51:25',1661935885,NULL),(1957883923,20805191,2,889729,1,1,1,'S',1,0.992506,338,746893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',99.8274,209721238,4998650,NULL,'2022-10-11 11:46:36',1665488796,NULL),(1957068540,20805191,2,1894293,1,1,1,'A',1,0.977077,127,1048828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',99.9148,208805158,380370,NULL,'2022-08-15 10:43:24',1660560204,NULL),(1957114858,20805191,2,2514777,1,1,1,'S',1,0.989967,137,763890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',100.067,208849072,545288,NULL,'2022-08-17 18:28:46',1660760926,NULL),(1957120212,20805191,2,2150725,1,1,1,'A',1,0.972222,131,1040478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',100.311,208745823,464460,NULL,'2022-08-12 09:55:47',1660298147,NULL),(1957834628,20805191,2,2717254,1,1,1,'S',1,0.993578,795,928592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 957, \"large_tick_hit\": 133, \"small_tick_hit\": 612, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 133, \"small_tick_hit\": 622}}',100.838,209795809,19227460,NULL,'2022-10-16 11:24:54',1665919494,NULL),(1957244634,20805191,2,3464782,1,1,1,'A',1,0.971722,361,736184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 549, \"large_tick_hit\": 48, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 48, \"small_tick_hit\": 171}}',100.936,208876497,4439430,NULL,'2022-08-19 08:45:47',1660898747,NULL),(1958003049,20805191,2,1775325,1,1,1,'S',1,0.992846,780,837849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1175, \"small_tick_hit\": 768, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1182, \"small_tick_hit\": 775}}',101.22,209921917,19934960,NULL,'2022-10-25 03:47:00',1666669620,NULL),(1957256642,20805191,2,2742205,1,1,1,'S',1,0.983333,154,1062426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',101.278,208966110,672068,NULL,'2022-08-24 02:37:04',1661308624,NULL),(1957074466,20805191,2,2385892,1,1,1,'A',1,0.975986,294,742523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"large_tick_hit\": 24, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',101.387,208805367,2737620,NULL,'2022-08-15 11:02:44',1660561364,NULL),(1957165957,20805191,2,2947812,1,1,1,'A',1,0.977528,275,882916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',101.413,208753594,2201767,NULL,'2022-08-12 18:45:39',1660329939,NULL),(1953834097,20805191,2,3321630,0,1,1,'SH',1,0.982196,92,429355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 9, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',101.498,204435274,157308,NULL,'2022-01-08 02:21:16',1641608476,NULL),(1955935994,20805191,2,2315140,1,1,1,'S',1,0.990584,252,827174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 63, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 63, \"small_tick_hit\": 140}}',101.616,207227344,1768202,NULL,'2022-05-25 12:35:58',1653482158,NULL),(1960771048,20805191,2,2809920,1,1,1,'A',1,0.976684,154,695476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 49, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 54}}',101.636,213627927,1235070,NULL,'2023-07-31 13:40:04',1690810804,NULL),(1956831128,20805191,2,1413542,0,1,1,'A',1,0.97733,315,777104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 93, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',102.301,208397129,3517730,NULL,'2022-07-24 08:39:28',1658651968,NULL),(1960789858,20805191,2,3975373,1,1,1,'S',1,0.989395,585,983312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 1311, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 1333}}',102.639,213630548,10421020,NULL,'2023-07-31 17:28:35',1690824515,NULL),(1955194497,20805191,2,2682393,1,1,1,'S',1,0.99187,268,959977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',102.696,206255809,1765248,NULL,'2022-04-05 16:50:31',1649177431,NULL),(1960964511,20805191,2,2915753,1,1,1,'S',1,0.986384,357,667013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1107, \"large_tick_hit\": 83, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 83, \"small_tick_hit\": 116}}',103.153,213824053,7706120,NULL,'2023-08-16 17:51:04',1692208264,NULL),(1957992894,20805191,2,2458084,1,1,1,'S',1,0.995546,302,960203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',103.276,209978927,2390190,NULL,'2022-10-29 01:33:22',1667007202,NULL),(1955936068,20805191,2,1081855,1,1,1,'S',1,0.989537,465,903637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"small_tick_hit\": 106, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',103.366,207227130,6853120,NULL,'2022-05-25 12:20:39',1653481239,NULL),(1958185333,20805191,2,986935,0,1,1,'S',1,0.986169,440,786858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 600, \"large_tick_hit\": 23, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',103.629,210109834,5853740,NULL,'2022-11-06 09:04:08',1667725448,NULL),(1958932796,20805191,2,1963427,0,1,1,'S',1,0.989041,172,739409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',103.682,211178655,1127740,NULL,'2023-01-22 04:14:16',1674360856,NULL),(1955997489,20805191,2,1640588,0,1,1,'X',1,1,355,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',104.488,207226913,2789792,NULL,'2022-05-25 12:01:47',1653480107,NULL),(1955777978,20805191,2,2565469,1,1,1,'S',1,0.992208,277,970595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',104.622,207074502,2412330,NULL,'2022-05-17 07:30:38',1652772638,NULL),(1956486992,20805191,2,3526323,1,1,1,'S',1,0.994278,802,850903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1572, \"large_tick_hit\": 14, \"small_tick_hit\": 1368, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1578, \"large_tick_hit\": 14, \"small_tick_hit\": 1379}}',104.713,207891603,20291912,NULL,'2022-06-27 06:18:43',1656310723,NULL),(1957081536,20805191,2,2408412,1,1,1,'A',1,0.967391,163,940195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"small_tick_hit\": 80, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',105.303,208763847,732090,NULL,'2022-08-13 07:37:26',1660376246,NULL),(1957125066,20805191,2,1054430,1,1,1,'A',1,0.971731,152,1045614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 123, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',105.38,208745853,613058,NULL,'2022-08-12 09:57:43',1660298263,NULL),(1953828724,20805191,2,895351,0,1,1,'A',1,0.973154,124,433382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',105.438,204500539,285753,NULL,'2022-01-10 23:32:50',1641857570,NULL),(1957141277,20805191,2,2186385,1,1,1,'A',1,0.971795,132,1048858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',105.612,208805262,464702,NULL,'2022-08-15 10:52:35',1660560755,NULL),(1956684361,20805191,2,927730,0,1,1,'S',1,0.981524,248,809522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',105.99,208296203,1946550,NULL,'2022-07-18 13:56:13',1658152573,NULL),(1957652144,20805191,2,3199669,1,1,1,'S',1,0.99581,402,899576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 25, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',106.966,209381535,3954202,NULL,'2022-09-18 11:51:10',1663501870,NULL),(1957056199,20805191,2,1864555,1,1,1,'S',1,0.988924,268,914212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 63, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',107.067,208756949,2291938,NULL,'2022-08-12 22:27:03',1660343223,NULL),(1957057106,20805191,2,1865801,1,1,1,'S',1,0.990937,228,821299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 122, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 122, \"small_tick_hit\": 229}}',107.234,208756966,1287228,NULL,'2022-08-12 22:28:16',1660343296,NULL),(1953629078,20805191,2,2747782,1,1,1,'S',1,0.986842,281,955694,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',107.545,204323164,1955998,NULL,'2022-01-03 01:12:19',1641172339,NULL),(1957048119,20805191,2,3236678,1,1,1,'S',1,0.985232,411,930401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 738, \"large_tick_hit\": 9, \"small_tick_hit\": 654, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 9, \"small_tick_hit\": 672}}',107.61,208725111,6233119,NULL,'2022-08-11 06:37:52',1660199872,NULL),(1956837034,20805191,2,2126448,1,1,1,'S',1,0.98762,355,816324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 437, \"large_tick_hit\": 44, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 240}}',107.769,208398993,3953510,NULL,'2022-07-24 11:18:53',1658661533,NULL),(1954695473,20805191,2,1207082,0,1,1,'X',1,1,186,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,205619552,842634,NULL,'2022-03-04 05:39:46',1646372386,NULL),(1959681684,20805191,2,846620,0,1,1,'S',1,0.991174,429,799673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 808, \"large_tick_hit\": 15, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',108.102,212042347,6527032,NULL,'2023-03-29 15:42:13',1680104533,NULL),(1957045460,20805191,2,2951205,1,1,1,'S',1,0.995177,420,1035070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 191}}',108.198,208708142,4612967,NULL,'2022-08-10 08:51:44',1660121504,NULL),(1957203523,20805191,2,2872823,1,1,1,'A',1,0.977647,339,794708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 589, \"large_tick_hit\": 34, \"small_tick_hit\": 208, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 34, \"small_tick_hit\": 223}}',108.334,208963467,3733796,NULL,'2022-08-23 22:28:20',1661293700,NULL),(1957072324,20805191,2,2381482,1,1,1,'S',1,0.991507,232,961233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',109.421,208707924,1362483,NULL,'2022-08-10 08:31:38',1660120298,NULL),(1957172046,20805191,2,1888941,1,1,1,'S',1,0.989556,330,736808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 600, \"large_tick_hit\": 74, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 74, \"small_tick_hit\": 85}}',109.541,208876584,4977800,NULL,'2022-08-19 08:53:28',1660899208,NULL),(1953907014,20805191,2,1963425,0,1,1,'X',1,1,243,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',109.977,204653756,1447654,NULL,'2022-01-17 23:13:55',1642461235,NULL),(1954616697,20805191,2,1316293,0,1,1,'A',1,0.976356,369,791423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 463, \"large_tick_hit\": 42, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',110.207,205695940,3973850,NULL,'2022-03-08 01:50:48',1646704248,NULL),(1957377290,20805191,2,3620609,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 146}}',110.273,209191981,2116988,NULL,'2022-09-06 06:10:41',1662444641,NULL),(1955973993,20805191,2,2432862,1,1,1,'S',1,0.991071,189,961944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',111.108,207284155,1142510,NULL,'2022-05-28 09:45:32',1653731132,NULL),(1960864329,20805191,2,2340133,1,1,1,'A',1,0.976959,125,1122005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',111.288,213660125,513399,NULL,'2023-08-03 00:58:25',1691024305,NULL),(1954596666,20805191,2,3042457,1,1,1,'S',1,0.994126,281,837188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 26, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',111.332,205481695,3146700,NULL,'2022-02-24 23:48:07',1645746487,NULL),(1957143764,20805191,2,3184369,1,1,1,'S',1,0.990698,184,951020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',111.709,208746203,1012270,NULL,'2022-08-12 10:31:33',1660300293,NULL),(1957411272,20805191,2,2468074,1,1,1,'S',1,0.994479,753,850869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 956, \"large_tick_hit\": 133, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 133, \"small_tick_hit\": 355}}',112.299,209179761,17096600,NULL,'2022-09-05 12:37:24',1662381444,NULL),(1957094349,20805191,2,2096087,1,1,1,'S',1,0.983942,265,901891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 25, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',112.623,208728096,1848228,NULL,'2022-08-11 11:24:12',1660217052,NULL),(1954668655,20805191,2,1760069,1,1,1,'S',1,0.996974,343,901700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',112.846,205640517,3751490,NULL,'2022-03-05 08:12:12',1646467932,NULL),(1955727603,20805191,2,1194313,1,1,1,'S',1,0.990458,309,858451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',112.856,206924750,2444968,NULL,'2022-05-09 04:14:22',1652069662,NULL),(1955250514,20805191,2,3133692,1,1,1,'S',1,0.997191,263,962530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',112.908,206372253,1640464,NULL,'2022-04-11 07:55:22',1649663722,NULL),(1957468119,20805191,2,3134379,1,1,1,'A',1,0.978947,300,726414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"large_tick_hit\": 40, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 40, \"small_tick_hit\": 184}}',113.016,209289355,3182540,NULL,'2022-09-12 09:40:32',1662975632,NULL),(1957138853,20805191,2,3179647,1,1,1,'X',1,1,167,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',113.03,208763901,747792,NULL,'2022-08-13 07:42:11',1660376531,NULL),(1957158096,20805191,2,2234331,1,1,1,'A',1,0.96831,154,944921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',113.27,208805150,677598,NULL,'2022-08-15 10:42:39',1660560159,NULL),(1956796436,20805191,2,2037574,1,1,1,'S',1,0.998489,584,918861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 761, \"large_tick_hit\": 13, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 549}}',113.276,208380761,9015864,NULL,'2022-07-23 11:48:27',1658576907,NULL),(1953745656,20805191,2,3147665,1,1,1,'XH',1,1,109,542435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',113.563,204428993,179828,NULL,'2022-01-07 20:19:30',1641586770,NULL),(1957935459,20805191,2,3772229,1,1,1,'A',1,0.975728,94,893161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',113.618,209733742,283781,NULL,'2022-10-12 11:36:30',1665574590,NULL),(1960971307,20805191,2,2603691,1,1,1,'A',1,0.97415,251,657684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 534, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 187}}',113.826,213709531,2853500,NULL,'2023-08-07 01:34:38',1691372078,NULL),(1960921199,20805191,2,1069541,0,1,1,'S',1,0.980769,217,609922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 768, \"large_tick_hit\": 28, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',113.941,213803370,3876900,NULL,'2023-08-15 00:01:43',1692057703,NULL),(1957121058,20805191,2,1414780,0,1,1,'S',1,0.983629,286,866749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 118, \"small_tick_hit\": 267}}',114.315,208728200,2045623,NULL,'2022-08-11 11:33:15',1660217595,NULL),(1957120336,20805191,2,2845063,1,1,1,'S',1,0.991501,264,923695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',114.498,208708162,2111574,NULL,'2022-08-10 08:53:13',1660121593,NULL),(1957896034,20805191,2,2151543,1,1,1,'S',1,0.980412,315,741003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',114.66,209798629,3988120,NULL,'2022-10-16 14:52:16',1665931936,NULL),(1957861037,20805191,2,2064702,1,1,1,'S',1,0.984749,275,958222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 50, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 139}}',114.994,209809195,1753655,NULL,'2022-10-17 10:37:17',1666003037,NULL),(1959150647,20805191,2,2922527,1,1,1,'S',1,0.985075,178,1057885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',115.381,211487393,880529,NULL,'2023-02-15 03:45:11',1676432711,NULL),(1954617307,20805191,2,1599006,1,1,1,'A',1,0.977307,401,877559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 46, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',115.508,205695831,4541200,NULL,'2022-03-08 01:42:36',1646703756,NULL),(1954507361,20805191,2,2228708,1,1,1,'S',1,0.985344,316,815516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"large_tick_hit\": 81, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 81, \"small_tick_hit\": 272}}',115.598,205481487,4115780,NULL,'2022-02-24 23:31:24',1645745484,NULL),(1956501556,20805191,2,1300412,1,1,1,'S',1,0.981818,203,836833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 76}}',115.7,207971544,1365280,NULL,'2022-07-01 06:38:47',1656657527,NULL),(1959036523,20805191,2,3781785,1,1,1,'A',1,0.967836,189,997190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"small_tick_hit\": 132, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 141}}',115.749,211357077,979126,NULL,'2023-02-05 00:22:26',1675556546,NULL),(1957159449,20805191,2,2628596,1,1,1,'S',1,0.990123,173,885870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',115.787,208707836,923077,NULL,'2022-08-10 08:24:05',1660119845,NULL),(1958038418,20805191,2,2621371,1,1,1,'S',1,0.984903,507,762682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 922, \"large_tick_hit\": 141, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 141, \"small_tick_hit\": 319}}',116.184,209963312,11082170,NULL,'2022-10-28 02:28:57',1666924137,NULL),(1957059512,20805191,2,1871612,1,1,1,'S',1,0.980237,363,867753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"large_tick_hit\": 90, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 90, \"small_tick_hit\": 245}}',116.483,208753996,2868220,NULL,'2022-08-12 19:13:38',1660331618,NULL),(1957955724,20805191,2,1943567,1,1,1,'S',1,0.997868,245,872158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 83, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 83, \"small_tick_hit\": 116}}',116.843,210012412,1435084,NULL,'2022-10-30 22:25:59',1667168759,NULL),(1954829252,20805191,2,1813030,0,1,1,'S',1,0.988622,409,797622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 561, \"large_tick_hit\": 44, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 44, \"small_tick_hit\": 180}}',116.992,205835243,5235310,NULL,'2022-03-15 07:20:52',1647328852,NULL),(1957170052,20805191,2,3724485,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 25, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 25, \"small_tick_hit\": 70}}',117.045,208835372,730388,NULL,'2022-08-17 00:13:08',1660695188,NULL),(1957091588,20805191,2,1675991,1,1,1,'A',1,0.97644,360,897020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 94, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',117.185,208756866,2940969,NULL,'2022-08-12 22:22:23',1660342943,NULL),(1954981405,20805191,2,2679545,1,1,1,'S',1,0.987639,346,849942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"large_tick_hit\": 52, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 250}}',117.694,205936628,3720904,NULL,'2022-03-20 05:40:10',1647754810,NULL),(1960916473,20805191,2,2424031,0,1,1,'A',1,0.952986,276,776358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 193, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',117.802,213803303,3121900,NULL,'2023-08-14 23:50:16',1692057016,NULL),(1957541252,20805191,2,2373714,1,1,1,'S',1,0.981818,115,1048510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',118.05,209361694,335633,NULL,'2022-09-17 10:34:58',1663410898,NULL),(1957189644,20805191,2,3139614,1,1,1,'S',1,0.985955,292,802397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"large_tick_hit\": 14, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',118.084,208874941,3617570,NULL,'2022-08-19 05:48:57',1660888137,NULL),(1957227489,20805191,2,1414543,0,1,1,'A',1,0.979724,410,750514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 755, \"large_tick_hit\": 97, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 97, \"small_tick_hit\": 225}}',118.134,208932876,6254550,NULL,'2022-08-22 05:31:45',1661146305,NULL),(1958868919,20805191,2,3273201,1,1,1,'A',1,0.977778,368,792907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"large_tick_hit\": 53, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 53, \"small_tick_hit\": 186}}',118.634,211194389,4289420,NULL,'2023-01-23 05:40:42',1674452442,NULL),(1956634530,20805191,2,2842593,1,1,1,'S',1,0.990632,486,879362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 576, \"large_tick_hit\": 41, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 41, \"small_tick_hit\": 235}}',118.842,208045619,7304990,NULL,'2022-07-05 00:44:08',1656981848,NULL),(1954211421,20805191,2,1888147,1,1,1,'S',1,0.987448,298,906070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',118.873,204992420,2767830,NULL,'2022-02-02 00:15:37',1643760937,NULL),(1957235405,20805191,2,3448221,1,1,1,'A',1,0.966942,460,804767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 525, \"large_tick_hit\": 66, \"small_tick_hit\": 228, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 66, \"small_tick_hit\": 244}}',119.205,208930143,5904060,NULL,'2022-08-22 00:33:04',1661128384,NULL),(1957945760,20805191,2,1129721,1,1,1,'S',1,0.993378,311,838673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 38, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}}',119.657,209978908,3315050,NULL,'2022-10-29 01:31:47',1667007107,NULL),(1957214026,20805191,2,2904934,1,1,1,'S',1,0.992727,573,834937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 792, \"large_tick_hit\": 143, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 143, \"small_tick_hit\": 161}}',120.522,208931663,8209150,NULL,'2022-08-22 02:59:20',1661137160,NULL),(1955930027,20805191,2,3184367,1,1,1,'S',1,0.997768,287,964663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}}',120.7,207226997,1944856,NULL,'2022-05-25 12:09:07',1653480547,NULL),(1957156679,20805191,2,3707181,1,1,1,'S',1,0.98169,327,935972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 59, \"small_tick_hit\": 230, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',120.944,208756993,2691096,NULL,'2022-08-12 22:29:49',1660343389,NULL),(1955948031,20805191,2,767793,0,1,1,'S',1,0.993421,246,949824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',120.985,207284285,1841380,NULL,'2022-05-28 09:53:15',1653731595,NULL),(1960912247,20805191,2,3131350,1,1,1,'S',1,0.986919,237,721023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"large_tick_hit\": 33, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 33, \"small_tick_hit\": 153}}',120.996,213709516,3387780,NULL,'2023-08-07 01:32:42',1691371962,NULL),(1960990211,20805191,2,3008888,1,1,1,'S',1,0.986994,623,813306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1326, \"large_tick_hit\": 157, \"small_tick_hit\": 566, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 157, \"small_tick_hit\": 586}}',121.085,213769122,19369180,NULL,'2023-08-12 07:29:41',1691825381,NULL),(1960520825,20805191,2,3491957,1,1,1,'S',1,0.986595,198,935788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',121.493,213331848,1266846,NULL,'2023-07-08 00:59:13',1688777953,NULL),(1960922790,20805191,2,2450381,1,1,1,'A',1,0.977876,246,671441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 33, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 33, \"small_tick_hit\": 118}}',121.527,213709680,2485730,NULL,'2023-08-07 01:57:09',1691373429,NULL),(1956890272,20805191,2,2878314,1,1,1,'S',1,0.990577,386,901801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 31, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 31, \"small_tick_hit\": 224}}',121.534,208469491,4895234,NULL,'2022-07-28 06:14:09',1658988849,NULL),(1958994542,20805191,2,3544015,1,1,1,'S',1,0.982843,351,715209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 646, \"large_tick_hit\": 24, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',122.112,211322705,4239780,NULL,'2023-02-02 13:22:02',1675344122,NULL),(1956656530,20805191,2,3657613,1,1,1,'S',1,0.990847,294,908377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 112}}',122.394,208163324,2038822,NULL,'2022-07-11 06:33:25',1657521205,NULL),(1955821999,20805191,2,3491957,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',122.411,207143418,1830120,NULL,'2022-05-21 05:16:07',1653110167,NULL),(1956714488,20805191,2,1008237,0,1,1,'S',1,0.987864,221,825069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',122.492,208296226,1348976,NULL,'2022-07-18 13:58:39',1658152719,NULL),(1960350312,20805191,2,3851528,1,1,1,'S',1,0.980926,273,745218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',122.589,212951384,2965330,NULL,'2023-06-08 14:09:24',1686233364,NULL),(1956590641,20805191,2,1776627,1,1,1,'S',1,0.996047,912,908446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1252, \"large_tick_hit\": 17, \"small_tick_hit\": 747, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 17, \"small_tick_hit\": 753}}',122.866,208164383,23251030,NULL,'2022-07-11 08:21:14',1657527674,NULL),(1957132189,20805191,2,2164849,1,1,1,'S',1,0.986799,154,1052269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',122.887,208724791,568109,NULL,'2022-08-11 06:04:40',1660197880,NULL),(1953854154,20805191,2,2150725,1,1,1,'A',1,0.952381,99,421331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',123.23,204566025,184594,NULL,'2022-01-14 03:19:47',1642130387,NULL),(1961000869,20805191,2,3339482,1,1,1,'A',1,0.9758,459,698510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 921, \"large_tick_hit\": 43, \"small_tick_hit\": 165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 43, \"small_tick_hit\": 178}}',123.422,213741914,8199350,NULL,'2023-08-09 21:44:15',1691617455,NULL),(1958592019,20805191,2,1498005,0,1,1,'S',1,0.98046,286,760450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 582, \"large_tick_hit\": 61, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',123.675,210829549,3709120,NULL,'2022-12-27 12:05:47',1672142747,NULL),(1957843195,20805191,2,3354271,1,1,1,'S',1,0.994764,235,911361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',123.912,209809288,1851711,NULL,'2022-10-17 10:48:28',1666003708,NULL),(1956615037,20805191,2,3505286,1,1,1,'S',1,0.981413,195,954999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',124.135,208144706,863798,NULL,'2022-07-10 06:10:26',1657433426,NULL),(1957121936,20805191,2,3147682,1,1,1,'S',1,0.991342,149,1054860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',124.386,208805190,612101,NULL,'2022-08-15 10:45:51',1660560351,NULL),(1958587640,20805191,2,3330771,1,1,1,'S',1,0.992013,734,874822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 975, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',125.509,210756022,14495502,NULL,'2022-12-22 09:08:21',1671700101,NULL),(1953736466,20805191,2,1327497,0,1,1,'S',1,0.980583,216,953192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',125.751,204522374,1354330,NULL,'2022-01-12 02:05:57',1641953157,NULL),(1954595199,20805191,2,2742206,1,1,1,'S',1,0.987805,181,955077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',125.799,205442258,971120,NULL,'2022-02-22 23:43:14',1645573394,NULL),(1954576629,20805191,2,1635659,0,1,1,'S',1,0.988462,175,957376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',126.429,205442200,847920,NULL,'2022-02-22 23:39:35',1645573175,NULL),(1956769129,20805191,2,818062,0,1,1,'A',1,0.97541,160,853978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 16, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 60}}',126.867,208211435,765070,NULL,'2022-07-13 18:50:21',1657738221,NULL),(1957578707,20805191,2,959794,1,1,1,'S',1,0.988095,363,896013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 28, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',127.381,209525351,4164280,NULL,'2022-09-28 05:48:54',1664344134,NULL),(1957632275,20805191,2,3408370,1,1,1,'S',1,0.989234,399,898921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 40, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 40, \"small_tick_hit\": 243}}',127.425,209381619,4501126,NULL,'2022-09-18 11:57:19',1663502239,NULL),(1959750879,20805191,2,2811964,1,1,1,'S',1,0.982571,335,743969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 574, \"large_tick_hit\": 81, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 255}}',127.445,212273238,4259730,NULL,'2023-04-16 05:35:50',1681623350,NULL),(1957303657,20805191,2,1675830,1,1,1,'S',1,0.984424,195,836111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',128.048,209195877,1015140,NULL,'2022-09-06 13:35:19',1662471319,NULL),(1960569508,20805191,2,3601439,1,1,1,'S',1,0.989819,271,831207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 629, \"large_tick_hit\": 69, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',129.787,213330178,4150367,NULL,'2023-07-07 21:40:21',1688766021,NULL),(1953878103,20805191,2,1894293,0,1,1,'SH',1,0.991404,111,493538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 28, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',129.898,204654060,203295,NULL,'2022-01-17 23:35:29',1642462529,NULL),(1955932715,20805191,2,2663024,1,1,1,'S',1,0.994624,371,963017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 25, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 25, \"small_tick_hit\": 187}}',130.163,207308760,4001120,NULL,'2022-05-29 11:34:53',1653824093,NULL),(1957674388,20805191,2,3488354,1,1,1,'S',1,0.993865,659,834264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1062, \"large_tick_hit\": 122, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 122, \"small_tick_hit\": 278}}',130.331,209383277,12137124,NULL,'2022-09-18 13:47:39',1663508859,NULL),(1957095796,20805191,2,3097042,1,1,1,'X',1,1,267,1061467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',130.486,208708047,1901838,NULL,'2022-08-10 08:42:45',1660120965,NULL),(1957121949,20805191,2,3147682,1,1,1,'SH',1,0.987013,149,1116658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',130.535,208809628,647497,NULL,'2022-08-15 15:41:24',1660578084,NULL),(1955997188,20805191,2,1640552,0,1,1,'S',1,0.992714,356,870036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',130.722,207226929,3912710,NULL,'2022-05-25 12:03:11',1653480191,NULL),(1957636692,20805191,2,3412860,1,1,1,'S',1,0.993858,434,901813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 65, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 65, \"small_tick_hit\": 216}}',130.856,209382266,5960040,NULL,'2022-09-18 12:39:21',1663504761,NULL),(1956823409,20805191,2,635125,1,1,1,'S',1,0.986466,343,790631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 485, \"large_tick_hit\": 32, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}}',131.191,208397005,3695810,NULL,'2022-07-24 08:24:17',1658651057,NULL),(1957383195,20805191,2,802609,0,1,1,'A',1,0.97191,266,835387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',131.697,209195496,2200030,NULL,'2022-09-06 13:07:48',1662469668,NULL),(1953887203,20805191,2,1456865,1,1,1,'S',1,0.989899,215,930642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',131.972,204588553,1421180,NULL,'2022-01-15 03:13:24',1642216404,NULL),(1955902856,20805191,2,2234330,1,1,1,'S',1,0.993266,159,848520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',131.999,207227634,862480,NULL,'2022-05-25 12:57:34',1653483454,NULL),(1954483925,20805191,2,2513982,1,1,1,'S',1,0.992053,462,888639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 22, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',132.074,205442337,6512950,NULL,'2022-02-22 23:48:49',1645573729,NULL),(1960045341,20805191,2,3245254,1,1,1,'S',1,0.983811,377,792420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 516, \"large_tick_hit\": 51, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 51, \"small_tick_hit\": 230}}',132.458,212608991,4375030,NULL,'2023-05-13 03:46:33',1683949593,NULL),(1955989587,20805191,2,3289199,1,1,1,'S',1,0.994987,449,904541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 88, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 88, \"small_tick_hit\": 227}}',132.705,207227175,4643540,NULL,'2022-05-25 12:24:21',1653481461,NULL),(1958838200,20805191,2,2520124,0,1,1,'A',1,0.959108,371,708333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 574, \"large_tick_hit\": 35, \"small_tick_hit\": 165, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 35, \"small_tick_hit\": 182}}',133.13,211193904,4410910,NULL,'2023-01-23 04:38:43',1674448723,NULL),(1954849016,20805191,2,1524646,1,1,1,'S',1,0.982578,193,953614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',133.335,205726779,1010170,NULL,'2022-03-09 20:11:01',1646856661,NULL),(1957068630,20805191,2,1894293,0,1,1,'S',1,0.982808,100,447137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 28, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',134.491,208809875,166600,NULL,'2022-08-15 15:55:24',1660578924,NULL),(1958699672,20805191,2,3305108,1,1,1,'S',1,0.987637,356,810250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 47, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 219}}',135.421,210813669,2996246,NULL,'2022-12-26 08:01:20',1672041680,NULL),(1957234601,20805191,2,3226552,1,1,1,'A',1,0.97929,404,830766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 487, \"large_tick_hit\": 18, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 18, \"small_tick_hit\": 165}}',135.566,208875072,4998910,NULL,'2022-08-19 06:01:39',1660888899,NULL),(1960765290,20805191,2,2428478,1,1,1,'A',1,0.979079,236,802125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',135.625,213660116,1765050,NULL,'2023-08-03 00:56:51',1691024211,NULL),(1957057860,20805191,2,1868306,1,1,1,'A',1,0.96,201,1027622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 24, \"small_tick_hit\": 85, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',135.995,208724815,957999,NULL,'2022-08-11 06:07:33',1660198053,NULL),(1954145245,20805191,2,3083869,1,1,1,'S',1,0.998442,389,963808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',136.374,204992680,3702112,NULL,'2022-02-02 00:36:31',1643762191,NULL),(1960907135,20805191,2,3412858,1,1,1,'A',1,0.97488,418,761251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 542, \"large_tick_hit\": 69, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 69, \"small_tick_hit\": 212}}',136.61,213709581,5042740,NULL,'2023-08-07 01:42:19',1691372539,NULL),(1955813402,20805191,2,3168966,1,1,1,'S',1,0.982301,232,912950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',136.952,207074594,1294804,NULL,'2022-05-17 07:39:20',1652773160,NULL),(1954829085,20805191,2,3167011,1,1,1,'A',1,0.974063,206,820267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 95}}',137.449,205726636,1340490,NULL,'2022-03-09 20:02:29',1646856149,NULL),(1957898201,20805191,2,3743454,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 79}}',137.76,209733831,3098618,NULL,'2022-10-12 11:44:46',1665575086,NULL),(1960598438,20805191,2,925648,0,1,1,'A',1,0.963287,326,752565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"large_tick_hit\": 78, \"small_tick_hit\": 83, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 94}}',137.807,213339457,2986570,NULL,'2023-07-08 14:52:54',1688827974,NULL),(1957149714,20805191,2,1477135,1,1,1,'S',1,0.995215,281,1024153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 55, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',137.952,208708116,1767276,NULL,'2022-08-10 08:49:09',1660121349,NULL),(1957085615,20805191,2,1287353,0,1,1,'S',1,0.988764,168,997514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',138.007,208706079,760849,NULL,'2022-08-10 05:25:32',1660109132,NULL),(1955938561,20805191,2,3414286,1,1,1,'S',1,0.99683,437,964828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 194}}',138.966,207227110,4225436,NULL,'2022-05-25 12:18:46',1653481126,NULL),(1960782058,20805191,2,3966898,1,1,1,'A',1,0.973753,213,740856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',139.038,213578351,1608160,NULL,'2023-07-27 12:43:01',1690461781,NULL),(1954957537,20805191,2,1510898,1,1,1,'S',1,0.985465,416,898822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 43, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 179}}',140.146,205933996,5149020,NULL,'2022-03-20 02:42:41',1647744161,NULL),(1960939026,20805191,2,1894695,1,1,1,'S',1,0.980794,312,677941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 648, \"large_tick_hit\": 56, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',140.499,213731123,3682780,NULL,'2023-08-08 22:31:21',1691533881,NULL),(1957737523,20805191,2,3670866,1,1,1,'A',1,0.971671,272,856827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 34, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',140.869,209615663,2277140,NULL,'2022-10-04 09:15:35',1664874935,NULL),(1956775556,20805191,2,2812157,1,1,1,'S',1,0.992602,448,880414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 46, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 46, \"small_tick_hit\": 245}}',141.129,208211746,4786338,NULL,'2022-07-13 19:13:19',1657739599,NULL),(1954596263,20805191,2,1889085,1,1,1,'S',1,0.992337,210,958857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',141.23,205459914,1083082,NULL,'2022-02-23 20:40:46',1645648846,NULL),(1957703615,20805191,2,3175721,1,1,1,'S',1,0.990753,486,913465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 45, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',142.309,209534989,5430392,NULL,'2022-09-28 22:41:23',1664404883,NULL),(1958929933,20805191,2,2096086,1,1,1,'A',1,0.976422,267,795617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 45, \"small_tick_hit\": 193, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',142.531,211193689,3239350,NULL,'2023-01-23 04:11:50',1674447110,NULL),(1956674793,20805191,2,3567711,1,1,1,'S',1,0.9843,427,990830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',143.227,208279576,5085056,NULL,'2022-07-17 14:36:53',1658068613,NULL),(1955939224,20805191,2,737862,0,1,1,'S',1,0.996599,221,964528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',143.381,207227661,1427840,NULL,'2022-05-25 13:00:05',1653483605,NULL),(1957155009,20805191,2,3210173,1,1,1,'S',1,0.987755,170,1044803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 18, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',143.739,208724809,727828,NULL,'2022-08-11 06:06:46',1660198006,NULL),(1957671281,20805191,2,2667947,1,1,1,'S',1,0.988166,417,794453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 661, \"large_tick_hit\": 25, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',143.764,209382222,5974350,NULL,'2022-09-18 12:36:27',1663504587,NULL),(1954353224,20805191,2,2077465,1,1,1,'S',1,0.984556,431,900210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 52, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',143.88,205253186,5046710,NULL,'2022-02-13 22:27:49',1644791269,NULL),(1957020587,20805191,2,892780,1,1,1,'S',1,0.994941,686,906194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 763, \"large_tick_hit\": 3, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',144.631,208688143,11521828,NULL,'2022-08-09 08:26:03',1660033563,NULL),(1957419470,20805191,2,2781464,1,1,1,'A',1,0.976839,394,793142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 481, \"large_tick_hit\": 58, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',144.793,209090299,4445540,NULL,'2022-08-31 08:57:09',1661936229,NULL),(1960992609,20805191,2,3318506,1,1,1,'S',1,0.98977,264,774936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 185}}',144.808,213709758,3870550,NULL,'2023-08-07 02:08:04',1691374084,NULL),(1956346465,20805191,2,2552757,1,1,1,'S',1,0.993207,517,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 219}}',145.714,207849089,5993304,NULL,'2022-06-25 06:38:09',1656139089,NULL),(1957060212,20805191,2,3485698,1,1,1,'S',1,0.985554,397,968593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 34, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 34, \"small_tick_hit\": 163}}',145.825,208754499,3917612,NULL,'2022-08-12 19:45:54',1660333554,NULL),(1954138782,20805191,2,2018773,0,1,1,'SH',1,0.991416,71,538004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',145.899,204883253,128690,NULL,'2022-01-28 04:07:45',1643342865,NULL),(1957232922,20805191,2,3616162,1,1,1,'S',1,0.988359,435,864292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"large_tick_hit\": 56, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',146.074,208873480,4668514,NULL,'2022-08-19 03:08:40',1660878520,NULL),(1957338678,20805191,2,2229787,1,1,1,'S',1,0.988506,384,818502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 69, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 209}}',146.304,209090107,4447440,NULL,'2022-08-31 08:40:16',1661935216,NULL),(1956603483,20805191,2,2458295,1,1,1,'S',1,0.983333,222,955797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',147.078,208069741,1498990,NULL,'2022-07-06 07:10:00',1657091400,NULL),(1960984558,20805191,2,2981498,1,1,1,'S',1,0.989899,327,748188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 599, \"large_tick_hit\": 81, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 81, \"small_tick_hit\": 106}}',147.867,213731314,4195540,NULL,'2023-08-08 22:54:57',1691535297,NULL),(1960523815,20805191,2,1449978,0,1,1,'A',1,0.968326,365,723396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 575, \"large_tick_hit\": 80, \"small_tick_hit\": 201, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 80, \"small_tick_hit\": 218}}',148.639,213339134,4549730,NULL,'2023-07-08 14:26:25',1688826385,NULL),(1954209952,20805191,2,2747097,1,1,1,'S',1,0.986871,315,955568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',149.197,205018407,2347420,NULL,'2022-02-03 06:39:03',1643870343,NULL),(1955770854,20805191,2,1583027,1,1,1,'S',1,0.991573,295,958679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 61}}',150.878,207074536,2684340,NULL,'2022-05-17 07:33:36',1652772816,NULL),(1956799954,20805191,2,1309383,0,1,1,'S',1,0.994076,562,909245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 68, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',152.119,208399032,7023236,NULL,'2022-07-24 11:21:58',1658661718,NULL),(1956532891,20805191,2,1612606,0,1,1,'S',1,0.989333,259,957128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',152.22,208045450,1833040,NULL,'2022-07-05 00:26:31',1656980791,NULL),(1957083167,20805191,2,937655,1,1,1,'S',1,0.991087,304,1004165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',152.599,208754431,2467330,NULL,'2022-08-12 19:42:03',1660333323,NULL),(1953472022,20805191,2,652111,0,1,1,'S',1,0.990964,129,448422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',153.41,204145155,166838,NULL,'2021-12-26 15:28:58',1640532538,NULL),(1956647700,20805191,2,500293,0,1,1,'A',1,0.976744,516,907473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 82, \"small_tick_hit\": 206, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 82, \"small_tick_hit\": 220}}',154.119,208164653,6927140,NULL,'2022-07-11 08:45:21',1657529121,NULL),(1957946755,20805191,2,710996,0,1,1,'S',1,0.985785,1166,845673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1390, \"large_tick_hit\": 74, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',155.328,209936838,39987290,NULL,'2022-10-26 07:11:30',1666768290,NULL),(1954914630,20805191,2,1059762,1,1,1,'S',1,0.982249,246,893523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 69}}',155.489,205959037,1888530,NULL,'2022-03-21 07:26:31',1647847591,NULL),(1957847355,20805191,2,1178901,0,1,1,'S',1,0.993213,304,957394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',155.932,209780701,2837730,NULL,'2022-10-15 14:23:36',1665843816,NULL),(1957623780,20805191,2,3604245,1,1,1,'S',1,0.99865,563,964850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',155.942,209381587,7727270,NULL,'2022-09-18 11:55:09',1663502109,NULL),(1956589086,20805191,2,3026560,1,1,1,'S',1,0.993464,467,896435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',156.074,208164530,5473650,NULL,'2022-07-11 08:34:34',1657528474,NULL),(1956668523,20805191,2,460878,0,1,1,'S',1,0.991304,167,959921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',156.206,208211444,891110,NULL,'2022-07-13 18:51:12',1657738272,NULL),(1960058061,20805191,2,2573856,1,1,1,'A',1,0.971463,436,789403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 600, \"large_tick_hit\": 28, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 28, \"small_tick_hit\": 205}}',156.827,212627558,5827390,NULL,'2023-05-14 13:03:45',1684069425,NULL),(1960902367,20805191,2,1838438,1,1,1,'S',1,0.981618,233,701202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',157.833,213783387,2302140,NULL,'2023-08-13 09:23:53',1691918633,NULL),(1957272064,20805191,2,358411,1,1,1,'S',1,0.991549,459,900412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',158.529,209018763,6454230,NULL,'2022-08-27 06:32:17',1661581937,NULL),(1954485684,20805191,2,3071781,1,1,1,'S',1,0.992263,373,952327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 141}}',158.533,205523346,3148048,NULL,'2022-02-26 23:48:02',1645919282,NULL),(1957133081,20805191,2,3171405,1,1,1,'S',1,0.993506,223,1058172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',160.111,208706147,1259994,NULL,'2022-08-10 05:32:04',1660109524,NULL),(1960340481,20805191,2,1740509,1,1,1,'S',1,0.992593,244,958961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 24, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',161.631,212951180,1377300,NULL,'2023-06-08 13:52:06',1686232326,NULL),(1960326666,20805191,2,1494074,1,1,1,'S',1,0.989785,424,909780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 691, \"large_tick_hit\": 43, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',161.656,212908266,7907930,NULL,'2023-06-05 00:36:09',1685925369,NULL),(1956630304,20805191,2,2835458,1,1,1,'S',1,0.995495,295,962471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',161.995,208183564,2178802,NULL,'2022-07-12 09:18:29',1657617509,NULL),(1956728584,20805191,2,710863,0,1,1,'S',1,0.991561,204,938612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',162.054,208211586,1289690,NULL,'2022-07-13 19:01:59',1657738919,NULL),(1955916007,20805191,2,2617068,1,1,1,'S',1,0.99863,509,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',162.115,207243961,7215700,NULL,'2022-05-26 09:44:10',1653558250,NULL),(1956789769,20805191,2,2308221,1,1,1,'S',1,0.992238,533,957575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',162.157,208399063,7946940,NULL,'2022-07-24 11:24:25',1658661865,NULL),(1954817482,20805191,2,2882680,1,1,1,'S',1,0.985491,580,921330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 63, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',162.288,205835124,7576540,NULL,'2022-03-15 07:07:25',1647328045,NULL),(1956615426,20805191,2,3084887,1,1,1,'S',1,0.997024,473,961137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',162.304,208164809,5415038,NULL,'2022-07-11 09:01:35',1657530095,NULL),(1956807713,20805191,2,1343316,1,1,1,'S',1,0.993517,509,957511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',162.401,208398891,7880420,NULL,'2022-07-24 11:12:14',1658661134,NULL),(1956575094,20805191,2,3226842,1,1,1,'S',1,0.9941,532,961060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 35, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',162.671,208183628,8158620,NULL,'2022-07-12 09:23:49',1657617829,NULL),(1958618751,20805191,2,3754443,1,1,1,'X',1,1,169,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',162.985,210829999,870450,NULL,'2022-12-27 12:54:43',1672145683,NULL),(1960948893,20805191,2,3209985,1,1,1,'A',1,0.979167,369,790650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 492, \"large_tick_hit\": 38, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 38, \"small_tick_hit\": 183}}',163.707,213709552,4371450,NULL,'2023-08-07 01:38:35',1691372315,NULL),(1957618359,20805191,2,3134330,1,1,1,'S',1,0.984397,399,858483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',163.953,209445778,4565090,NULL,'2022-09-23 01:43:14',1663897394,NULL),(1955903023,20805191,2,1355457,1,1,1,'S',1,0.996558,463,959770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',165.342,207309056,6264380,NULL,'2022-05-29 11:49:36',1653824976,NULL),(1957344255,20805191,2,2608198,1,1,1,'S',1,0.990074,272,924317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 21, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',166.118,209191968,2145830,NULL,'2022-09-06 06:07:07',1662444427,NULL),(1957858931,20805191,2,2787005,1,1,1,'S',1,0.994684,934,915804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 944, \"large_tick_hit\": 115, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 115, \"small_tick_hit\": 444}}',166.336,209795942,19138988,NULL,'2022-10-16 11:37:02',1665920222,NULL),(1960783263,20805191,2,2842244,1,1,1,'S',1,0.987385,491,835814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 597, \"large_tick_hit\": 56, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 56, \"small_tick_hit\": 214}}',166.717,213578498,7058040,NULL,'2023-07-27 12:57:43',1690462663,NULL),(1958473563,20805191,2,1069541,0,1,1,'S',1,0.987179,509,231708,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 775, \"large_tick_hit\": 28, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',166.831,210606391,2749670,NULL,'2022-12-11 09:41:09',1670751669,NULL),(1957069925,20805191,2,3278749,1,1,1,'S',1,0.981132,193,1048991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',168.014,208745934,921833,NULL,'2022-08-12 10:05:34',1660298734,NULL),(1957542092,20805191,2,3490616,1,1,1,'S',1,0.991957,241,1052148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',170.408,209328050,1275994,NULL,'2022-09-15 03:17:18',1663211838,NULL),(1956445536,20805191,2,2384121,1,1,1,'S',1,0.985626,376,956486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',171.629,207984320,3269984,NULL,'2022-07-01 21:34:03',1656711243,NULL),(1957530643,20805191,2,1899262,1,1,1,'S',1,0.983161,434,817248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 553, \"large_tick_hit\": 37, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 37, \"small_tick_hit\": 176}}',172.94,209361552,5638910,NULL,'2022-09-17 10:23:35',1663410215,NULL),(1957226394,20805191,2,3210171,1,1,1,'S',1,0.988506,203,959875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',173.913,208953774,1271490,NULL,'2022-08-23 10:51:48',1661251908,NULL),(1957268049,20805191,2,345189,1,1,1,'S',1,0.997964,1552,885066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2242, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',174.107,208963905,78097990,NULL,'2022-08-23 23:12:43',1661296363,NULL),(1957287205,20805191,2,3346727,1,1,1,'S',1,0.993421,520,964572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 240}}',174.499,208874829,6196654,NULL,'2022-08-19 05:38:12',1660887492,NULL),(1961008520,20805191,2,4089492,1,1,1,'S',1,0.992674,623,848715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 885, \"large_tick_hit\": 80, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 80, \"small_tick_hit\": 396}}',174.846,213824012,12007220,NULL,'2023-08-16 17:46:23',1692207983,NULL),(1957470587,20805191,2,2845062,1,1,1,'S',1,0.98957,488,877669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 46, \"small_tick_hit\": 187}}',174.943,209250949,6813640,NULL,'2022-09-10 06:47:21',1662792441,NULL),(1957524599,20805191,2,1522918,1,1,1,'S',1,0.998165,757,922131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 929, \"large_tick_hit\": 24, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',175.08,209364728,18051090,NULL,'2022-09-17 13:58:15',1663423095,NULL),(1957268317,20805191,2,3493668,1,1,1,'S',1,0.996678,439,959223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 163}}',175.103,208932658,4558394,NULL,'2022-08-22 05:02:28',1661144548,NULL),(1956906927,20805191,2,3136613,1,1,1,'S',1,0.994771,491,911924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 28, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',175.637,208397484,5694368,NULL,'2022-07-24 09:14:04',1658654044,NULL),(1957460528,20805191,2,2151542,1,1,1,'S',1,0.997984,533,983022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',175.742,209361357,8458910,NULL,'2022-09-17 10:07:42',1663409262,NULL),(1956625164,20805191,2,2823090,1,1,1,'X',1,1,415,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 173}}',176.135,208045554,5283190,NULL,'2022-07-05 00:37:37',1656981457,NULL),(1957922791,20805191,2,2225635,1,1,1,'S',1,0.996721,404,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 96, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 96, \"small_tick_hit\": 206}}',176.169,209718071,3783300,NULL,'2022-10-11 03:56:21',1665460581,NULL),(1957123117,20805191,2,1763116,1,1,1,'S',1,0.99449,511,958825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 215}}',176.748,208854468,6977210,NULL,'2022-08-18 01:43:59',1660787039,NULL),(1957096670,20805191,2,2458085,1,1,1,'S',1,0.990805,292,1054205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',176.796,208753703,1938122,NULL,'2022-08-12 18:53:04',1660330384,NULL),(1957091090,20805191,2,2781470,1,1,1,'S',1,0.996248,390,1013275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 40, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 111}}',176.962,208753923,3756121,NULL,'2022-08-12 19:08:06',1660331286,NULL),(1954279177,20805191,2,1475759,1,1,1,'S',1,0.991323,343,963491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',177.039,205114171,3417220,NULL,'2022-02-07 12:01:58',1644235318,NULL),(1957094792,20805191,2,2790627,1,1,1,'S',1,0.996635,778,1002235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 902, \"large_tick_hit\": 4, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',179.02,208724953,15810148,NULL,'2022-08-11 06:20:04',1660198804,NULL),(1956000366,20805191,2,3043008,1,1,1,'S',1,0.995957,527,959844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 59, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 59, \"small_tick_hit\": 215}}',180.191,207243938,6062372,NULL,'2022-05-26 09:41:18',1653558078,NULL),(1957219818,20805191,2,3414285,1,1,1,'S',1,0.983793,406,895734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 34, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 166}}',180.386,208874998,4787630,NULL,'2022-08-19 05:55:28',1660888528,NULL),(1956897155,20805191,2,3108920,1,1,1,'S',1,0.99187,428,960102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 187}}',181.832,208398717,5131420,NULL,'2022-07-24 10:57:06',1658660226,NULL),(1957588180,20805191,2,2103912,0,1,1,'S',1,0.998705,680,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',181.951,209381562,12301730,NULL,'2022-09-18 11:53:08',1663501988,NULL),(1957256306,20805191,2,2742204,1,1,1,'S',1,0.993056,208,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',184.175,208953725,1281360,NULL,'2022-08-23 10:48:09',1661251689,NULL),(1957928588,20805191,2,3253054,1,1,1,'X',1,1,508,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',184.188,209717704,6200958,NULL,'2022-10-11 03:07:47',1665457667,NULL),(1959637479,20805191,2,1099819,0,1,1,'A',1,0.975637,622,848153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 692, \"large_tick_hit\": 42, \"small_tick_hit\": 147, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',184.228,212042594,11048010,NULL,'2023-03-29 16:00:14',1680105614,NULL),(1957044421,20805191,2,2283964,1,1,1,'S',1,0.997387,865,928934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 881, \"large_tick_hit\": 80, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 80, \"small_tick_hit\": 186}}',184.656,208834749,16728132,NULL,'2022-08-16 23:07:17',1660691237,NULL),(1960695537,20805191,2,2234312,0,1,1,'A',1,0.979239,197,891605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',184.83,213360292,1195240,NULL,'2023-07-10 02:10:48',1688955048,NULL),(1960827129,20805191,2,1570902,1,1,1,'S',1,0.987635,259,768351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 59, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',187.664,213633811,3366750,NULL,'2023-07-31 22:48:35',1690843715,NULL),(1958642930,20805191,2,3449668,1,1,1,'S',1,0.986486,343,907311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 27, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 145}}',188.061,210785642,3595660,NULL,'2022-12-24 10:09:59',1671876599,NULL),(1960931803,20805191,2,3178261,1,1,1,'S',1,0.986198,400,831268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"large_tick_hit\": 25, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 169}}',188.359,213783192,5771170,NULL,'2023-08-13 08:54:04',1691916844,NULL),(1960504682,20805191,2,2425695,1,1,1,'S',1,0.980263,191,941427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 81, \"small_tick_hit\": 76}}',188.875,213330583,700480,NULL,'2023-07-07 22:18:22',1688768302,NULL),(1957154737,20805191,2,2228142,1,1,1,'S',1,0.992492,418,1018716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 74, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',191.402,208728187,3840557,NULL,'2022-08-11 11:31:42',1660217502,NULL),(1957505625,20805191,2,3441775,1,1,1,'S',1,0.991632,333,962532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 145}}',192.014,209361160,3236910,NULL,'2022-09-17 09:51:30',1663408290,NULL),(1957358885,20805191,2,1076381,1,1,1,'S',1,0.996324,592,958514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',192.435,209090069,10001050,NULL,'2022-08-31 08:37:07',1661935027,NULL),(1955903970,20805191,2,2236479,1,1,1,'A',1,0.976959,150,953063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',192.558,207284142,718180,NULL,'2022-05-28 09:44:03',1653731043,NULL),(1957199796,20805191,2,1612604,0,1,1,'A',1,0.975806,262,951148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 101, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',193.275,208953875,1871770,NULL,'2022-08-23 10:57:37',1661252257,NULL),(1957382480,20805191,2,2740637,1,1,1,'S',1,0.99495,995,926993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1017, \"large_tick_hit\": 52, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',197.888,209179559,28510460,NULL,'2022-09-05 12:23:34',1662380614,NULL),(1956617471,20805191,2,3092440,1,1,1,'S',1,0.998884,770,973553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',198.844,208144678,16417030,NULL,'2022-07-10 06:07:40',1657433260,NULL),(1957228100,20805191,2,2943448,1,1,1,'S',1,0.990968,616,933508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"large_tick_hit\": 26, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',198.904,208963562,11271790,NULL,'2022-08-23 22:37:21',1661294241,NULL),(1958608220,20805191,2,2359952,1,1,1,'S',1,0.988543,426,268917,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 10, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',200.98,210756094,1842198,NULL,'2022-12-22 09:18:19',1671700699,NULL),(1958960633,20805191,2,3693989,1,1,1,'S',1,0.98703,457,883976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 53, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',201.202,211194403,5936280,NULL,'2023-01-23 05:42:51',1674452571,NULL),(1960528316,20805191,2,3737300,1,1,1,'A',1,0.96875,197,832426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"small_tick_hit\": 22, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 25}}',201.585,213339374,1289540,NULL,'2023-07-08 14:45:34',1688827534,NULL),(1957540865,20805191,2,3301532,1,1,1,'S',1,0.997449,922,965533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 14, \"small_tick_hit\": 642, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 14, \"small_tick_hit\": 646}}',202.195,209289256,20459236,NULL,'2022-09-12 09:26:14',1662974774,NULL),(1957417362,20805191,2,3084590,1,1,1,'S',1,0.99064,430,898947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 13, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 13, \"small_tick_hit\": 158}}',202.963,209155891,5633560,NULL,'2022-09-04 02:28:42',1662258522,NULL),(1960329616,20805191,2,3611506,1,1,1,'S',1,0.986726,192,920793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 23, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 11, \"small_tick_hit\": 25}}',203.377,212938005,1083770,NULL,'2023-06-07 12:18:13',1686140293,NULL),(1957589976,20805191,2,2425695,1,1,1,'S',1,0.996711,228,960757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 76}}',203.485,209381811,1003570,NULL,'2022-09-18 12:09:48',1663502988,NULL),(1957696915,20805191,2,2160121,1,1,1,'S',1,0.995169,710,894109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 982, \"large_tick_hit\": 122, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 122, \"small_tick_hit\": 136}}',205.103,209598914,15764600,NULL,'2022-10-02 23:20:01',1664752801,NULL),(1957161659,20805191,2,2933502,1,1,1,'S',1,0.996672,375,1058991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 226}}',206.243,208725366,3686591,NULL,'2022-08-11 07:06:28',1660201588,NULL),(1960336954,20805191,2,4114464,1,1,1,'S',1,0.989924,331,958236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 66}}',206.733,212951234,2717700,NULL,'2023-06-08 13:56:44',1686232604,NULL),(1960913626,20805191,2,2105491,1,1,1,'S',1,0.989811,451,795490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 592, \"large_tick_hit\": 39, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',208.976,213709664,6135550,NULL,'2023-08-07 01:53:43',1691373223,NULL),(1957913821,20805191,2,3505284,1,1,1,'S',1,0.984962,215,955577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',209.666,209733723,1315170,NULL,'2022-10-12 11:34:24',1665574464,NULL),(1957071347,20805191,2,1640588,1,1,1,'S',1,0.998012,350,1045244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',210.932,208754209,2876853,NULL,'2022-08-12 19:26:21',1660332381,NULL),(1957074712,20805191,2,2747782,1,1,1,'S',1,0.989035,267,1018690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',211.619,208754106,1878984,NULL,'2022-08-12 19:19:52',1660331992,NULL),(1957403338,20805191,2,3299130,1,1,1,'X',1,1,792,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792}, \"maximum_statistics\": {\"great\": 792}}',211.675,209179436,15282260,NULL,'2022-09-05 12:12:28',1662379948,NULL),(1954433948,20805191,2,3133690,1,1,1,'X',1,1,280,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',212.564,205228676,2421970,NULL,'2022-02-12 21:29:43',1644701383,NULL),(1956753061,20805191,2,3039638,1,1,1,'S',1,0.994475,498,929429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 62, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',212.951,208360988,6778310,NULL,'2022-07-22 09:25:08',1658481908,NULL),(1957188767,20805191,2,2522669,1,1,1,'S',1,0.984993,498,920527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 32, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 193}}',213.342,208932762,7306210,NULL,'2022-08-22 05:17:22',1661145442,NULL),(1960936059,20805191,2,1888098,1,1,1,'S',1,0.988593,560,831781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 632, \"large_tick_hit\": 65, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}}',215.709,213709482,8748490,NULL,'2023-08-07 01:29:09',1691371749,NULL),(1958611698,20805191,2,3088661,1,1,1,'S',1,0.995238,449,939409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 50, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 50, \"small_tick_hit\": 166}}',217.264,210755633,5635940,NULL,'2022-12-22 08:16:44',1671697004,NULL),(1959153457,20805191,2,2928253,1,1,1,'S',1,0.996575,234,965937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 58}}',218.372,211512118,1661830,NULL,'2023-02-17 05:44:17',1676612657,NULL),(1957475391,20805191,2,1413157,1,1,1,'S',1,0.983353,424,860884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 90, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',218.927,209251279,5730000,NULL,'2022-09-10 07:20:29',1662794429,NULL),(1957239237,20805191,2,2074431,0,1,1,'S',1,0.981413,546,935822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 557, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',219.31,208929976,9072050,NULL,'2022-08-22 00:18:35',1661127515,NULL),(1957182673,20805191,2,2841254,1,1,1,'S',1,0.991031,587,890909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 606, \"large_tick_hit\": 52, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',219.6,208892309,9623120,NULL,'2022-08-20 04:04:07',1660968247,NULL),(1956879654,20805191,2,1185454,0,1,1,'S',1,0.981796,592,936967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"large_tick_hit\": 44, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',221.498,208469604,9876810,NULL,'2022-07-28 06:23:33',1658989413,NULL),(1956536187,20805191,2,1316291,0,1,1,'S',1,0.984932,524,953948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 195, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',222.356,208183492,7802510,NULL,'2022-07-12 09:11:33',1657617093,NULL),(1957216486,20805191,2,3410650,1,1,1,'S',1,0.988713,619,942534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 75, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 75, \"small_tick_hit\": 254}}',223.014,208892269,10438790,NULL,'2022-08-20 04:00:37',1660968037,NULL),(1960642160,20805191,2,1008236,0,1,1,'S',1,0.995475,313,896044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',224.015,213360275,2395028,NULL,'2023-07-10 02:09:08',1688954948,NULL),(1960363444,20805191,2,2747096,1,1,1,'S',1,0.985138,326,917264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 115, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',224.361,212951286,3159170,NULL,'2023-06-08 14:01:35',1686232895,NULL),(1958880105,20805191,2,2974348,1,1,1,'S',1,0.994587,543,963571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 92, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 92, \"small_tick_hit\": 196}}',224.785,211193774,8134000,NULL,'2023-01-23 04:23:51',1674447831,NULL),(1957244898,20805191,2,1813146,0,1,1,'S',1,0.986095,627,940056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"large_tick_hit\": 32, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',225.736,208876540,11260540,NULL,'2022-08-19 08:50:13',1660899013,NULL),(1959025716,20805191,2,2722044,1,1,1,'S',1,0.986431,501,898735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 34, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 34, \"small_tick_hit\": 171}}',230.211,211311183,7193430,NULL,'2023-02-01 13:10:39',1675257039,NULL),(1960610769,20805191,2,3659915,1,1,1,'S',1,0.985263,373,947471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 96}}',230.261,213341636,4008240,NULL,'2023-07-08 18:13:45',1688840025,NULL),(1956754618,20805191,2,3281600,1,1,1,'S',1,0.987179,579,954772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',231.061,208361021,9322500,NULL,'2022-07-22 09:27:33',1658482053,NULL),(1957199337,20805191,2,3389978,1,1,1,'S',1,0.994602,513,961018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 228}}',233.618,208876464,7184500,NULL,'2022-08-19 08:42:24',1660898544,NULL),(1961007982,20805191,2,2160012,1,1,1,'S',1,0.99449,648,830923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1301, \"large_tick_hit\": 64, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 64, \"small_tick_hit\": 82}}',234.621,213824263,19535870,NULL,'2023-08-16 18:09:58',1692209398,NULL),(1956638903,20805191,2,1864557,0,1,1,'S',1,0.998615,544,959825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',236.175,208144807,8469730,NULL,'2022-07-10 06:20:42',1657434042,NULL),(1958610984,20805191,2,2756976,1,1,1,'S',1,0.990169,511,959648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',236.406,210755421,7408260,NULL,'2022-12-22 07:52:04',1671695524,NULL),(1960898707,20805191,2,2371518,1,1,1,'S',1,0.98853,513,774556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 28, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',237.318,213683092,11083340,NULL,'2023-08-04 23:01:14',1691190074,NULL),(1958655447,20805191,2,3197850,1,1,1,'S',1,0.993132,520,957147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 55, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 55, \"small_tick_hit\": 208}}',244.918,210804354,7466790,NULL,'2022-12-25 16:33:04',1671985984,NULL),(1957186378,20805191,2,1281010,0,1,1,'S',1,0.991643,540,957733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',246.849,208876632,8325040,NULL,'2022-08-19 08:57:43',1660899463,NULL),(1956858505,20805191,2,2835459,1,1,1,'S',1,0.990632,319,961942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',249.104,208397268,2948600,NULL,'2022-07-24 08:51:57',1658652717,NULL),(1960309020,20805191,2,2574249,1,1,1,'S',1,0.985915,300,955351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 50, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 55}}',250.944,212938060,2767960,NULL,'2023-06-07 12:23:28',1686140608,NULL),(1957644393,20805191,2,1479307,1,1,1,'S',1,0.994624,482,908444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 49, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',252.726,209511535,6730770,NULL,'2022-09-27 05:49:15',1664257755,NULL),(1957411450,20805191,2,3071780,1,1,1,'S',1,0.988304,396,955317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',255.895,209048713,4544070,NULL,'2022-08-28 19:25:09',1661714709,NULL),(1957351922,20805191,2,1413208,0,1,1,'S',1,0.995757,516,963941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',261.829,209048497,7164680,NULL,'2022-08-28 19:10:59',1661713859,NULL),(1957281739,20805191,2,1546489,0,1,1,'S',1,0.993421,542,957288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',263.127,208932794,8082730,NULL,'2022-08-22 05:21:24',1661145684,NULL),(1957300025,20805191,2,2813736,1,1,1,'S',1,0.993064,615,972302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 58, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 58, \"small_tick_hit\": 250}}',263.88,209154692,10701460,NULL,'2022-09-04 00:36:43',1662251803,NULL),(1957612905,20805191,2,1413790,1,1,1,'S',1,0.995851,759,959997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',265.234,209445751,15782050,NULL,'2022-09-23 01:38:42',1663897122,NULL),(1958935916,20805191,2,2812159,1,1,1,'S',1,0.993695,575,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 218}}',273.685,211193090,9474510,NULL,'2023-01-23 03:03:43',1674443023,NULL),(1960982911,20805191,2,1738407,1,1,1,'S',1,0.996437,606,960299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',294.195,213709540,10514210,NULL,'2023-08-07 01:36:37',1691372197,NULL),(1957897804,20805191,2,1923409,1,1,1,'S',1,0.992337,420,957954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 68, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 68, \"small_tick_hit\": 102}}',302.341,209718096,4690560,NULL,'2022-10-11 03:59:26',1665460766,NULL),(1960895157,20805191,2,2742996,1,1,1,'S',1,0.995468,451,917835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 30, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',307.991,213709717,5952520,NULL,'2023-08-07 02:02:32',1691373752,NULL),(1957450837,20805191,2,1335698,0,1,1,'S',1,0.998299,504,961231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',308.037,209289417,7371390,NULL,'2022-09-12 09:49:02',1662976142,NULL),(1960769020,20805191,2,3491224,1,1,1,'S',1,0.986441,471,955278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 111, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 119}}',326.272,213622046,6527350,NULL,'2023-07-31 01:16:40',1690766200,NULL),(1957187610,20805191,2,3136614,1,1,1,'S',1,0.990968,584,956392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',340.238,208932696,9740980,NULL,'2022-08-22 05:07:03',1661144823,NULL),(1960324741,20805191,2,3601439,1,1,1,'S',1,0.997738,704,959058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',342.652,212938222,10945084,NULL,'2023-06-07 12:39:47',1686141587,NULL),(1960956313,20805191,2,2894951,1,1,1,'S',1,0.995465,671,968506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',348.349,213783297,12815610,NULL,'2023-08-13 09:12:00',1691917920,NULL),(1960890996,20805191,2,3060860,1,1,1,'S',1,0.997509,586,911943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"large_tick_hit\": 61, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',368.234,213824442,10121650,NULL,'2023-08-16 18:24:21',1692210261,NULL),(1960557247,20805191,2,2017981,0,1,1,'S',1,0.990148,674,959130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',372.814,213339176,13295340,NULL,'2023-07-08 14:29:45',1688826585,NULL),(1960607438,20805191,2,2359952,0,1,1,'A',1,0.978723,531,951694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 67, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',399.062,213334471,8462750,NULL,'2023-07-08 05:59:02',1688795942,NULL),(1960965109,20805191,2,1566770,0,1,1,'S',1,0.999108,931,959610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',427.689,213824486,22762970,NULL,'2023-08-16 18:27:31',1692210451,NULL),(1960972400,20805191,2,2941511,1,1,1,'S',1,0.99631,714,962574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',431.614,213730898,15261800,NULL,'2023-08-08 22:04:38',1691532278,NULL),(1951886019,20805902,2,1612940,0,1,1,'D',1,0.805031,42,353530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.130449,201965010,181324,NULL,'2021-09-27 22:46:23',1632782783,NULL),(1946367798,20807698,2,2032726,0,1,1,'D',1,0.742857,24,267714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 184, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.412241,194642145,65260,NULL,'2021-02-04 01:21:17',1612401677,NULL),(1946281407,20809399,2,2032726,0,1,1,'A',1,0.940476,64,610992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.66207,194679423,158872,NULL,'2021-02-05 03:47:50',1612496870,NULL),(1946351983,20810207,2,1612940,0,1,1,'A',1,0.959748,105,581682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.02096,194705041,727510,NULL,'2021-02-05 21:11:18',1612559478,NULL),(1947553513,20810207,2,2036865,0,1,1,'A',1,0.96125,119,620422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.43869,196235453,762660,NULL,'2021-03-24 02:30:59',1616553059,NULL),(1946383393,20810207,2,2032726,0,1,1,'A',1,0.978571,155,951771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.9972,194666884,473176,NULL,'2021-02-04 19:14:29',1612466069,NULL),(1947418718,20812484,2,2032727,0,1,1,'C',1,0.853002,16,296291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.894721,196030757,75544,NULL,'2021-03-18 02:10:01',1616033401,NULL),(1946769208,20812484,2,1839204,1,1,1,'A',1,0.97939,112,665337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 576, \"large_tick_hit\": 8, \"small_tick_hit\": 604, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',3.50862,195129033,955780,NULL,'2021-02-18 06:44:25',1613630665,NULL),(1946487145,20812484,2,1582603,1,1,1,'S',1,0.993649,169,828712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 43, \"small_tick_hit\": 1085, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',4.57496,194894411,573166,NULL,'2021-02-11 10:10:03',1613038203,NULL),(1946459982,20812484,2,2032726,0,1,1,'S',1,0.995238,146,920558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.276,194891005,425436,NULL,'2021-02-11 06:50:49',1613026249,NULL),(1946512951,20812484,2,1612940,0,1,1,'S',1,0.993711,248,837919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',20.2699,194890949,2057786,NULL,'2021-02-11 06:47:17',1613026037,NULL),(1946375035,20814562,2,2032726,0,1,1,'D',1,0.835714,33,356307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.18378,194652738,71204,NULL,'2021-02-04 10:47:39',1612435659,NULL),(1946313055,20814914,2,1612940,0,1,1,'D',1,0.81761,28,321460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.112535,194652760,160694,NULL,'2021-02-04 10:48:44',1612435724,NULL),(1954433878,20817502,2,2608197,0,1,1,'D',1,0.815476,31,300465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',0.88184,205351568,67966,NULL,'2022-02-18 20:54:16',1645217656,NULL),(1946984003,20820233,2,2535969,0,1,1,'B',1,0.934475,113,527879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 1001, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',1.24244,195536233,607714,NULL,'2021-03-02 12:19:43',1614687583,NULL),(1947600237,20820852,2,2036865,0,1,1,'A',1,0.965,57,509470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.8611,196383797,397214,NULL,'2021-03-28 09:38:30',1616924310,NULL),(1950611528,20820852,2,1612940,0,1,1,'A',1,0.942138,109,547808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.66714,200268332,552966,NULL,'2021-07-27 12:19:19',1627388359,NULL),(1947930857,20820852,2,2032726,0,1,1,'B',1,0.914286,72,621966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.26713,196780267,176258,NULL,'2021-04-09 12:48:51',1617972531,NULL),(1946392899,20821473,2,2321700,1,1,1,'D',1,0.837337,34,352777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 514, \"large_tick_hit\": 15, \"small_tick_hit\": 691, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 15, \"small_tick_hit\": 825}}',0.041223,194663816,301214,NULL,'2021-02-04 17:35:35',1612460135,NULL),(1946283727,20822190,2,2032726,0,1,1,'D',1,0.757143,24,308374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.393105,194683731,58938,NULL,'2021-02-05 07:58:17',1612511897,NULL),(1953637259,20823195,2,1442774,0,1,1,'B',1,0.933225,64,515825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.73844,204272024,201124,NULL,'2021-12-31 18:41:14',1640976074,NULL),(1946343619,20827680,2,1612940,0,1,1,'C',1,0.883019,36,371479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.540143,194693868,237428,NULL,'2021-02-05 15:34:35',1612539275,NULL),(1946317255,20827680,2,2036865,0,1,1,'C',1,0.89125,71,439571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.19777,194693809,365160,NULL,'2021-02-05 15:32:14',1612539134,NULL),(1946290279,20827680,2,2032726,0,1,1,'C',1,0.888095,31,377636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.67193,194693747,80680,NULL,'2021-02-05 15:29:51',1612538991,NULL),(1954147938,20829461,2,2024650,0,1,1,'D',1,0.848867,51,375047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.483064,205017670,336190,NULL,'2022-02-03 05:45:31',1643867131,NULL),(1946389383,20829711,2,2032726,0,1,1,'A',1,0.942857,35,458342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.57946,194674126,98608,NULL,'2021-02-04 23:49:53',1612482593,NULL),(1951348106,20830077,2,1612940,0,1,1,'B',1,0.904402,116,509346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.80236,201204814,600364,NULL,'2021-08-29 00:46:18',1630197978,NULL),(1946756608,20832869,2,87900,0,1,1,'A',1,0.940722,140,727041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 167, \"large_tick_hit\": 49, \"small_tick_hit\": 514, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 552}}',4.14085,195223818,385060,NULL,'2021-02-20 21:03:42',1613855022,NULL),(1946286937,20840623,2,2032726,0,1,1,'C',1,0.859524,35,389986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.84775,194689477,86584,NULL,'2021-02-05 12:47:21',1612529241,NULL),(1947074652,20841576,2,1612940,0,1,1,'C',1,0.87044,39,364931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.583086,195763089,217518,NULL,'2021-03-09 18:11:37',1615313497,NULL),(1946334406,20843896,2,2036865,0,1,1,'C',1,0.855,32,363893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.349593,194722957,237850,NULL,'2021-02-06 10:27:40',1612607260,NULL),(1946367039,20844058,2,1612940,0,1,1,'D',1,0.806289,26,318479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 304, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.092423,194727792,158080,NULL,'2021-02-06 13:37:38',1612618658,NULL),(1948730644,20844058,2,1972767,0,1,1,'C',1,0.897211,73,423684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 466, \"large_tick_hit\": 45, \"small_tick_hit\": 615, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.504175,197979076,360466,NULL,'2021-05-14 08:10:11',1620979811,NULL),(1946386881,20844597,2,1582603,0,1,1,'A',1,0.947777,74,582703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 1032, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 40, \"small_tick_hit\": 1092}}',1.26424,194695118,263148,NULL,'2021-02-05 16:16:51',1612541811,NULL),(1946344984,20844597,2,1612940,0,1,1,'B',1,0.920755,91,489563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.47039,194695371,530452,NULL,'2021-02-05 16:25:25',1612542325,NULL),(1946538958,20844597,2,2036865,0,1,1,'A',1,0.96375,70,542518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.66861,195009346,509182,NULL,'2021-02-14 17:03:53',1613322233,NULL),(1946291943,20844597,2,2032726,0,1,1,'B',1,0.935714,55,549516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.39975,194695714,162196,NULL,'2021-02-05 16:36:28',1612542988,NULL),(1948458686,20844597,2,1954392,1,1,1,'S',1,0.980663,252,798079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 51, \"small_tick_hit\": 617, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',6.18523,197521255,1300838,NULL,'2021-05-01 13:07:26',1619874446,NULL),(1946318725,20844698,2,2036865,0,1,1,'C',1,0.85875,32,176021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.274665,194696045,170348,NULL,'2021-02-05 16:47:20',1612543640,NULL),(1946292039,20844698,2,2032726,0,1,1,'C',1,0.852381,25,170876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.05257,194695907,59114,NULL,'2021-02-05 16:42:59',1612543379,NULL),(1946888767,20844708,2,1612939,0,1,1,'D',1,0.651549,19,152390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 318, \"small_tick_hit\": 271, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.001326,195410722,114466,NULL,'2021-02-26 12:17:33',1614341853,NULL),(1946829612,20844708,2,2036866,0,1,1,'D',1,0.730539,20,162036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 319, \"small_tick_hit\": 291, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.011805,195411054,133022,NULL,'2021-02-26 12:31:10',1614342670,NULL),(1946316698,20844708,2,2032726,0,1,1,'C',1,0.852381,15,280357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.64094,194725870,54816,NULL,'2021-02-06 12:26:39',1612614399,NULL),(1946363816,20844708,2,2052660,1,1,1,'A',1,0.965753,148,161883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 385, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 34, \"small_tick_hit\": 397}}',2.72792,194725250,211345,NULL,'2021-02-06 12:01:42',1612612902,NULL),(1948561055,20844708,2,1612940,0,1,1,'B',1,0.937107,100,499110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.84677,197524358,489308,NULL,'2021-05-01 14:45:41',1619880341,NULL),(1946347343,20846876,2,1612940,0,1,1,'C',1,0.87673,44,379081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 337, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.648054,194698231,250470,NULL,'2021-02-05 17:56:28',1612547788,NULL),(1946348828,20847794,2,1612940,0,1,1,'D',1,0.807547,35,327808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.133564,194700753,174602,NULL,'2021-02-05 19:09:07',1612552147,NULL),(1946348610,20848648,2,1612940,0,1,1,'A',1,0.971069,136,648194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.92213,194700551,900072,NULL,'2021-02-05 19:01:55',1612551715,NULL),(1946515435,20849086,2,2054309,0,1,1,'B',1,0.904441,50,478019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 368, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 409}}',1.65864,194771200,243992,NULL,'2021-02-07 17:38:18',1612719498,NULL),(1946492979,20849086,2,1582617,0,1,1,'A',1,0.94548,146,632740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 448, \"large_tick_hit\": 85, \"small_tick_hit\": 837, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 85, \"small_tick_hit\": 888}}',2.51267,194771304,601256,NULL,'2021-02-07 17:41:15',1612719675,NULL),(1946865726,20849086,2,1830198,0,1,1,'A',1,0.975728,139,653004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 523, \"large_tick_hit\": 44, \"small_tick_hit\": 639, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',3.82397,195301515,874418,NULL,'2021-02-23 03:19:31',1614050371,NULL),(1946908040,20849086,2,2732350,1,1,1,'S',1,0.983539,201,700850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 497, \"large_tick_hit\": 23, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 444}}',4.88917,195301590,1352324,NULL,'2021-02-23 03:23:01',1614050581,NULL),(1946492955,20849086,2,1582617,0,1,1,'A',1,0.971014,401,406549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 463, \"large_tick_hit\": 89, \"small_tick_hit\": 855, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',5.72371,194770611,1027506,NULL,'2021-02-07 17:19:23',1612718363,NULL),(1946854734,20849086,2,1582620,0,1,1,'S',1,0.987349,305,746819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 668, \"large_tick_hit\": 58, \"small_tick_hit\": 913, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',6.60512,195301736,2223250,NULL,'2021-02-23 03:30:18',1614051018,NULL),(1946871227,20849086,2,1618999,0,1,1,'S',1,0.994421,210,873028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 25, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',9.04387,195301650,1266364,NULL,'2021-02-23 03:25:49',1614050749,NULL),(1946755467,20849661,2,1612940,0,1,1,'D',1,0.803774,24,320322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.077771,195248620,153286,NULL,'2021-02-21 14:45:45',1613918745,NULL),(1950663779,20852168,2,2032726,0,1,1,'D',1,0.709524,17,237165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.132165,200455175,45136,NULL,'2021-08-03 02:04:30',1627956270,NULL),(1946352874,20852695,2,1612940,0,1,1,'S',1,0.989937,237,417244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.7816,194706518,1036452,NULL,'2021-02-05 21:54:44',1612562084,NULL),(1959025673,20852815,2,1995048,0,1,1,'B',1,0.906942,53,435025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.4732,211316567,291224,NULL,'2023-02-01 21:57:50',1675288670,NULL),(1959060146,20852815,2,3146244,1,1,1,'A',1,0.953672,109,519092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 522, \"small_tick_hit\": 322, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 339}}',2.25458,211316867,820300,NULL,'2023-02-01 22:20:32',1675290032,NULL),(1959078142,20852815,2,119953,0,1,1,'A',1,0.954545,58,504692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 393, \"small_tick_hit\": 342, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',2.28431,211316797,383328,NULL,'2023-02-01 22:15:11',1675289711,NULL),(1962110136,20852815,2,1994638,1,1,1,'B',1,0.939361,109,464700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',2.29624,215250854,811774,NULL,'2023-12-21 22:57:01',1703199421,NULL),(1958976193,20852815,2,154554,0,1,1,'A',1,0.943109,102,561906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 344, \"large_tick_hit\": 89, \"small_tick_hit\": 744, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 89, \"small_tick_hit\": 792}}',2.29784,211316765,319420,NULL,'2023-02-01 22:12:15',1675289535,NULL),(1959064826,20852815,2,96588,0,1,1,'A',1,0.952279,123,634938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 953, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',2.99265,211316625,684582,NULL,'2023-02-01 22:02:08',1675288928,NULL),(1958971503,20852815,2,2173483,1,1,1,'A',1,0.957747,80,550636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',3.53223,211316714,561092,NULL,'2023-02-01 22:08:36',1675289316,NULL),(1958982544,20852815,2,2021703,1,1,1,'A',1,0.970213,121,646740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 6, \"small_tick_hit\": 385}}',3.65798,211316678,589192,NULL,'2023-02-01 22:05:24',1675289124,NULL),(1958973678,20852815,2,10819,0,1,1,'A',1,0.94084,82,465058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 336, \"large_tick_hit\": 75, \"small_tick_hit\": 82, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',3.83018,211317113,531172,NULL,'2023-02-01 22:39:03',1675291143,NULL),(1959042733,20852815,2,3378088,1,1,1,'A',1,0.956845,140,531359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 482, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 169}}',5.03066,211316926,905378,NULL,'2023-02-01 22:25:19',1675290319,NULL),(1959017504,20852815,2,3323444,1,1,1,'A',1,0.968045,116,648556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',7.02022,211316897,440060,NULL,'2023-02-01 22:22:54',1675290174,NULL),(1946303644,20854349,2,2032726,0,1,1,'D',1,0.783333,36,359536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.862311,194709324,83006,NULL,'2021-02-05 23:33:16',1612567996,NULL),(1946780840,20855833,2,892534,0,1,1,'B',1,0.939722,94,594861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"large_tick_hit\": 54, \"small_tick_hit\": 362, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 54, \"small_tick_hit\": 390}}',3.10293,195092204,207616,NULL,'2021-02-17 04:52:47',1613537567,NULL),(1947779940,20856852,2,2032726,0,1,1,'A',1,0.942857,66,551836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.76727,196612893,152714,NULL,'2021-04-04 05:08:35',1617512915,NULL),(1947719159,20856852,2,1612940,0,1,1,'A',1,0.972327,148,683068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.2187,196612944,876654,NULL,'2021-04-04 05:11:49',1617513109,NULL),(1946425485,20859841,2,2036865,0,1,1,'B',1,0.90125,25,368353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.504295,194813063,226374,NULL,'2021-02-08 22:23:04',1612822984,NULL),(1946313641,20863225,2,2032726,0,1,1,'D',1,0.819048,30,332163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.10906,194721441,77874,NULL,'2021-02-06 09:16:37',1612602997,NULL),(1946491256,20866044,2,2032726,0,1,1,'A',1,0.945238,54,572641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.79984,194778589,157918,NULL,'2021-02-07 21:46:31',1612734391,NULL),(1947417367,20868477,2,1854506,0,1,1,'C',1,0.853791,37,360592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 237, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',0.694767,196059465,148058,NULL,'2021-03-18 23:41:27',1616110887,NULL),(1951630888,20869224,2,1612940,0,1,1,'S',1,0.987421,192,742356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.5573,201589130,1245034,NULL,'2021-09-12 23:56:59',1631491019,NULL),(1946374502,20869603,2,1612940,0,1,1,'C',1,0.855346,22,344480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.199597,194738171,182996,NULL,'2021-02-06 19:03:48',1612638228,NULL),(1947052119,20870321,2,1612940,0,1,1,'C',1,0.899371,33,380750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.649005,195655853,235928,NULL,'2021-03-06 07:35:20',1615016120,NULL),(1946476909,20874284,2,2032726,0,1,1,'C',1,0.878571,45,459959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.79254,194762119,113850,NULL,'2021-02-07 11:49:02',1612698542,NULL),(1946346529,20874540,2,1954392,0,1,1,'A',1,0.962247,174,676282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"large_tick_hit\": 47, \"small_tick_hit\": 603, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 47, \"small_tick_hit\": 634}}',3.45161,194739924,1116718,NULL,'2021-02-06 19:56:32',1612641392,NULL),(1946498156,20880164,2,1800316,1,1,1,'S',1,0.983917,139,683224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"large_tick_hit\": 29, \"small_tick_hit\": 548, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 29, \"small_tick_hit\": 557}}',NULL,194748277,920704,NULL,'2021-02-07 00:52:31',1612659151,NULL),(1946483267,20880164,2,1349922,0,1,1,'B',1,0.912821,74,534120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 164, \"large_tick_hit\": 47, \"small_tick_hit\": 323, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 360}}',2.12507,194748076,189566,NULL,'2021-02-07 00:42:15',1612658535,NULL),(1946457423,20880164,2,2732626,0,1,1,'A',1,0.972376,52,598097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',2.22812,194774850,149610,NULL,'2021-02-07 19:37:56',1612726676,NULL),(1946466225,20880469,2,2032726,0,1,1,'D',1,0.816667,33,362911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.33054,194747951,87052,NULL,'2021-02-07 00:37:14',1612658234,NULL),(1946652140,20881018,2,2295871,1,1,1,'D',1,0.404329,14,35640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 781, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 430}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 4, \"small_tick_hit\": 756}}',0,195040110,177358,NULL,'2021-02-15 16:19:07',1613405947,NULL),(1949353602,20881018,2,2980841,0,1,1,'B',1,0.916201,31,371914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',1.35023,198612358,205668,NULL,'2021-06-01 20:23:06',1622578986,NULL),(1947318130,20881018,2,2469841,1,1,1,'S',1,0.990141,98,735202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 26, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 511}}',2.53462,196095542,237042,NULL,'2021-03-20 01:40:12',1616204412,NULL),(1946608864,20881018,2,760464,0,1,1,'B',1,0.90681,26,575136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 51, \"large_tick_hit\": 41, \"small_tick_hit\": 161, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 41, \"small_tick_hit\": 180}}',2.87149,195012999,44044,NULL,'2021-02-14 19:19:32',1613330372,NULL),(1946515512,20881018,2,2054309,1,1,1,'A',1,0.963661,86,577598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 394, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 409}}',3.3514,194774388,370132,NULL,'2021-02-07 19:21:23',1612725683,NULL),(1946609837,20881018,2,2651688,1,1,1,'A',1,0.946841,112,538285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 501, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',3.92288,195066677,721750,NULL,'2021-02-16 11:53:43',1613476423,NULL),(1957157817,20881018,2,1612940,0,1,1,'A',1,0.966038,66,541661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.17564,208817301,471334,NULL,'2022-08-16 00:46:19',1660610779,NULL),(2556129236,20881018,2,1951530,0,1,1,'A',1,0.958213,51,505934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',4.23393,216297528,392248,NULL,'2024-03-23 20:28:30',1711225710,NULL),(1946625440,20881018,2,85839,0,1,1,'S',1,0.983075,99,822770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 54, \"small_tick_hit\": 530, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',4.69985,195018631,143488,NULL,'2021-02-14 22:43:05',1613342585,NULL),(1946608846,20881018,2,760464,0,1,1,'S',1,0.996416,99,963349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.11891,195012942,79566,NULL,'2021-02-14 19:17:09',1613330229,NULL),(1946641130,20881018,2,2786490,1,1,1,'X',1,1,171,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',9.62074,195040332,414392,NULL,'2021-02-15 16:26:55',1613406415,NULL),(1946608879,20881018,2,760464,0,1,1,'S',1,0.985663,89,1093391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 54, \"large_tick_hit\": 44, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 180}}',11.2389,195013042,62394,NULL,'2021-02-14 19:21:02',1613330462,NULL),(1946641135,20881018,2,2786490,1,1,1,'X',1,1,171,1080561,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',12.9883,195040562,456757,NULL,'2021-02-15 16:35:29',1613406929,NULL),(1946608922,20881018,2,760464,0,1,1,'X',1,1,99,1189338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.6597,195013619,87081,NULL,'2021-02-14 19:43:36',1613331816,NULL),(1946547347,20881018,2,163890,0,1,1,'A',1,0.965636,95,947950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',19.9489,195018202,173640,NULL,'2021-02-14 22:26:29',1613341589,NULL),(1949072363,20881269,2,892534,0,1,1,'D',1,0.729521,19,299876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 152, \"large_tick_hit\": 39, \"small_tick_hit\": 281, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 39, \"small_tick_hit\": 390}}',0.040173,198215404,72658,NULL,'2021-05-21 02:11:16',1621563076,NULL),(1946472771,20881269,2,2032726,0,1,1,'C',1,0.85,27,340867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.17624,194756825,73644,NULL,'2021-02-07 07:33:06',1612683186,NULL),(1946821638,20883313,2,2032726,0,1,1,'C',1,0.87619,44,418599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.32042,195396808,103282,NULL,'2021-02-25 23:47:57',1614296877,NULL),(1946505335,20884661,2,2036865,0,1,1,'D',1,0.81,52,180004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.169738,194753824,171926,NULL,'2021-02-07 04:56:27',1612673787,NULL),(1946412374,20884661,2,1612940,0,1,1,'B',1,0.92327,52,213963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.36288,194753987,210598,NULL,'2021-02-07 05:06:11',1612674371,NULL),(1946569564,20886268,2,2032727,0,1,1,'D',1,0.815735,20,297931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 226, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.836585,194944534,83772,NULL,'2021-02-12 19:48:56',1613159336,NULL),(1950785812,20886268,2,2036865,0,1,1,'S',1,0.9925,324,902397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.5044,200671200,2672040,NULL,'2021-08-09 22:27:51',1628548071,NULL),(1946758338,20886792,2,1612940,0,1,1,'D',1,0.822641,35,353448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.172213,195094472,179460,NULL,'2021-02-17 07:05:47',1613545547,NULL),(1946723413,20886792,2,2032726,0,1,1,'D',1,0.754762,13,256278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.179853,195094505,43790,NULL,'2021-02-17 07:08:12',1613545692,NULL),(1946825507,20886792,2,2036865,0,1,1,'B',1,0.925,74,483548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.18914,195436669,372970,NULL,'2021-02-27 05:44:21',1614404661,NULL),(1950287341,20891281,2,2036865,0,1,1,'A',1,0.9625,70,554527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.87131,199907321,531532,NULL,'2021-07-14 21:34:45',1626298485,NULL),(1946507798,20891281,2,2032726,0,1,1,'C',1,0.87381,87,608510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.45486,194798406,182840,NULL,'2021-02-08 14:01:35',1612792895,NULL),(1950341194,20891281,2,1995048,0,1,1,'A',1,0.967504,72,548225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.50805,199907265,400244,NULL,'2021-07-14 21:32:24',1626298344,NULL),(1950354511,20891281,2,1612940,0,1,1,'A',1,0.974843,121,618931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.81041,199907596,832362,NULL,'2021-07-14 21:49:32',1626299372,NULL),(1947725146,20892519,2,234703,0,1,1,'C',1,0.873214,58,397887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',0.753433,196594556,278908,NULL,'2021-04-03 16:37:46',1617467866,NULL),(1946457999,20895639,2,2032726,0,1,1,'D',1,0.728571,33,318995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 113, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.302682,194886050,59194,NULL,'2021-02-11 02:21:22',1613010082,NULL),(1946423596,20896328,2,1612940,0,1,1,'B',1,0.920755,55,448955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 360, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.80928,194770052,330810,NULL,'2021-02-07 17:01:21',1612717281,NULL),(1946486045,20896328,2,2032726,0,1,1,'S',1,0.983333,155,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.5112,194772080,473196,NULL,'2021-02-07 18:05:04',1612721104,NULL),(1946860708,20896979,2,2032726,0,1,1,'A',1,0.954762,78,658997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.47913,195284419,198244,NULL,'2021-02-22 16:23:23',1614011003,NULL),(1950088959,20897571,2,2757120,0,1,1,'D',1,0.640212,5,170667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 37, \"small_tick_hit\": 84, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.185292,199619234,30512,NULL,'2021-07-05 01:39:51',1625449191,NULL),(1948476482,20897571,2,2757284,0,1,1,'A',1,0.9625,44,893932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',7.87057,197492123,61398,NULL,'2021-04-30 17:08:17',1619802497,NULL),(1946447298,20906885,2,2032726,0,1,1,'D',1,0.811905,30,348024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.19384,194874111,83288,NULL,'2021-02-10 18:25:38',1612981538,NULL),(1946544415,20907937,2,2032726,0,1,1,'D',1,0.75,13,239824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.18461,194955513,45682,NULL,'2021-02-13 02:29:02',1613183342,NULL),(1946490757,20908307,2,82799,0,1,1,'B',1,0.91028,33,378946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',2.15336,194786182,217066,NULL,'2021-02-08 03:36:01',1612755361,NULL),(1947335841,20910837,2,1612940,0,1,1,'B',1,0.925786,138,546843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.44528,196029574,746802,NULL,'2021-03-18 01:13:42',1616030022,NULL),(1948967354,20910837,2,2949096,0,1,1,'S',1,0.984202,152,740599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 53, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',10.7953,198139830,482732,NULL,'2021-05-18 19:37:49',1621366669,NULL),(1946647379,20911843,2,1612940,0,1,1,'A',1,0.959748,44,487467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.50096,194924143,360818,NULL,'2021-02-12 06:07:44',1613110064,NULL),(1946483764,20911843,2,2036865,0,1,1,'A',1,0.95875,70,518945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.25381,194893115,467812,NULL,'2021-02-11 08:55:12',1613033712,NULL),(1946460586,20911843,2,2032726,0,1,1,'B',1,0.919048,49,491852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.0703,194892462,116256,NULL,'2021-02-11 08:15:47',1613031347,NULL),(1946424110,20915106,2,2089188,0,1,1,'C',1,0.875,52,389770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 539, \"large_tick_hit\": 20, \"small_tick_hit\": 631, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 20, \"small_tick_hit\": 725}}',0.26923,194814092,371650,NULL,'2021-02-08 23:09:50',1612825790,NULL),(1946507681,20915106,2,2757284,0,1,1,'C',1,0.85,34,640853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 92, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.13545,194876670,53936,NULL,'2021-02-10 19:46:15',1612986375,NULL),(1946440105,20917224,2,651877,0,1,1,'D',1,0.735495,27,359909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 90, \"large_tick_hit\": 27, \"small_tick_hit\": 314, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 428}}',0.118294,194910829,57728,NULL,'2021-02-11 19:59:24',1613073564,NULL),(1946462820,20918563,2,2036865,0,1,1,'C',1,0.855,36,356565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.250778,194863995,213678,NULL,'2021-02-10 12:42:03',1612960923,NULL),(1947446590,20918563,2,2021237,0,1,1,'D',1,0.800725,50,381129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.77634,196173112,154204,NULL,'2021-03-22 08:11:42',1616400702,NULL),(1950198735,20918563,2,1179678,1,1,1,'XH',1,1,41,1077777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',3.4666,199814614,40971,NULL,'2021-07-11 18:55:42',1626029742,NULL),(1950198755,20918563,2,1179678,0,1,1,'XH',1,1,41,1185318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',5.24289,199814686,40806,NULL,'2021-07-11 18:58:42',1626029922,NULL),(1949302255,20918563,2,767836,0,1,1,'X',1,1,96,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',8.52202,198570866,111064,NULL,'2021-05-31 14:56:13',1622472973,NULL),(1947388297,20918563,2,1612940,0,1,1,'A',1,0.971069,159,637373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.9504,196099306,1010984,NULL,'2021-03-20 04:38:17',1616215097,NULL),(1949302295,20918563,2,767837,0,1,1,'X',1,1,109,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',10.1383,198571017,235150,NULL,'2021-05-31 15:01:22',1622473282,NULL),(1950139364,20918563,2,994523,0,1,1,'X',1,1,105,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',10.7211,199814439,143194,NULL,'2021-07-11 18:48:45',1626029325,NULL),(1948418185,20918563,2,2514778,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',13.7137,197377666,431862,NULL,'2021-04-27 10:13:25',1619518405,NULL),(1949281946,20918563,2,712859,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',13.8662,198571067,473488,NULL,'2021-05-31 15:03:19',1622473399,NULL),(1950134872,20918563,2,983897,0,1,1,'X',1,1,134,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,199814556,319678,NULL,'2021-07-11 18:53:47',1626029627,NULL),(1950174559,20918563,2,1617643,0,1,1,'S',1,0.99359,150,950945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.1401,199742669,566626,NULL,'2021-07-09 11:28:05',1625830085,NULL),(1950182412,20918563,2,2448396,1,1,1,'S',1,0.998773,354,965083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 461}}',19.0011,199826469,2312972,NULL,'2021-07-12 04:28:23',1626064103,NULL),(1950153901,20918563,2,1385214,1,1,1,'XH',1,1,96,1076697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',19.2321,199826235,208249,NULL,'2021-07-12 04:14:24',1626063264,NULL),(1950239271,20918563,2,391739,0,1,1,'X',1,1,100,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',21.5022,199826601,170822,NULL,'2021-07-12 04:37:17',1626064637,NULL),(1950236237,20918563,2,1555613,1,1,1,'XH',1,1,105,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 104}}',21.799,199815186,248444,NULL,'2021-07-11 19:18:09',1626031089,NULL),(1950158268,20918563,2,1991725,1,1,1,'XH',1,1,128,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',23.939,199826166,447711,NULL,'2021-07-12 04:11:08',1626063068,NULL),(1950171742,20918563,2,2968296,1,1,1,'X',1,1,326,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 324}}',27.352,199826690,2611944,NULL,'2021-07-12 04:42:51',1626064971,NULL),(1950185868,20918563,2,2988009,1,1,1,'X',1,1,382,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',30.5595,199827266,3579868,NULL,'2021-07-12 05:18:25',1626067105,NULL),(1950155224,20918563,2,2102288,0,1,1,'X',1,1,171,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',32.131,199827188,742450,NULL,'2021-07-12 05:13:45',1626066825,NULL),(1947932614,20919442,2,2032727,0,1,1,'D',1,0.807453,20,314270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 226, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.700202,196651156,75380,NULL,'2021-04-05 11:43:46',1617623026,NULL),(1947835614,20919442,2,2036865,0,1,1,'B',1,0.90875,42,398471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.824055,196653918,265152,NULL,'2021-04-05 13:28:44',1617629324,NULL),(1946415633,20919772,2,2036865,0,1,1,'D',1,0.8275,36,343578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.215987,194800404,208468,NULL,'2021-02-08 15:18:06',1612797486,NULL),(1946566928,20921331,2,1262194,0,1,1,'B',1,0.932851,88,523144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 333, \"large_tick_hit\": 74, \"small_tick_hit\": 496, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 74, \"small_tick_hit\": 538}}',2.51015,195037607,356884,NULL,'2021-02-15 14:50:00',1613400600,NULL),(1961020535,20922443,2,1971062,0,1,1,'D',1,0.785489,15,272632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.172042,213986240,138468,NULL,'2023-08-31 09:08:44',1693472924,NULL),(1956607750,20922443,2,2794219,1,1,1,'C',1,0.892171,26,342054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',0.532759,208153663,211772,NULL,'2022-07-10 17:26:46',1657474006,NULL),(1946419104,20922443,2,2036865,0,1,1,'C',1,0.89,53,397327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.832763,194804909,317734,NULL,'2021-02-08 17:46:24',1612806384,NULL),(1962377263,20922443,2,117426,0,1,1,'A',1,0.953416,66,489420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 433, \"large_tick_hit\": 157, \"small_tick_hit\": 331, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 157, \"small_tick_hit\": 348}}',1.42415,215482967,458070,NULL,'2024-01-10 00:20:01',1704846001,NULL),(1957149083,20922443,2,2602920,0,1,1,'A',1,0.94978,160,581223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 909, \"small_tick_hit\": 1247, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',1.80364,208810764,1583774,NULL,'2022-08-15 16:50:43',1660582243,NULL),(1958086542,20922443,2,2035767,0,1,1,'B',1,0.934349,87,492987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 363, \"large_tick_hit\": 28, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.37053,210145677,558544,NULL,'2022-11-08 20:07:54',1667938074,NULL),(1956617538,20922443,2,3314329,1,1,1,'A',1,0.957143,75,578000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 12, \"small_tick_hit\": 327}}',3.5243,208153728,344262,NULL,'2022-07-10 17:29:44',1657474184,NULL),(1956575728,20922443,2,1442486,0,1,1,'A',1,0.954606,169,660836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',4.31575,208153795,719614,NULL,'2022-07-10 17:33:52',1657474432,NULL),(1956574549,20922443,2,40608,0,1,1,'A',1,0.950588,68,555225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 198, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 211}}',5.38761,208154041,217308,NULL,'2022-07-10 17:48:13',1657475293,NULL),(1956583484,20922443,2,46626,0,1,1,'S',1,0.993103,137,959808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.76152,208153969,248698,NULL,'2022-07-10 17:44:16',1657475056,NULL),(1962361323,20922443,2,2169464,0,1,1,'A',1,0.972098,146,703425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 399, \"large_tick_hit\": 29, \"small_tick_hit\": 443, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',7.9934,215482935,1017038,NULL,'2024-01-10 00:14:39',1704845679,NULL),(1956646563,20922443,2,919995,1,1,1,'S',1,0.99018,166,817807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 28, \"small_tick_hit\": 353}}',8.62008,208154087,601090,NULL,'2022-07-10 17:50:50',1657475450,NULL),(1956532705,20922443,2,2237471,1,1,1,'S',1,0.98317,328,902858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',12.1534,208154167,2027154,NULL,'2022-07-10 17:54:42',1657475682,NULL),(1954438558,20922443,2,1971059,0,1,1,'S',1,0.980392,240,928182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',16.072,205256026,1084224,NULL,'2022-02-14 01:52:14',1644803534,NULL),(1959481402,20922443,2,1612940,0,1,1,'S',1,0.988679,209,795189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.6745,211941964,1526424,NULL,'2023-03-22 01:44:27',1679449467,NULL),(1946667429,20922443,2,2032726,0,1,1,'A',1,0.966667,155,947200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.7604,195200058,473126,NULL,'2021-02-20 05:44:50',1613799890,NULL),(1946514645,20922998,2,2032726,0,1,1,'C',1,0.892857,23,340753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.48583,194806200,75378,NULL,'2021-02-08 18:26:19',1612808779,NULL),(1948159797,20925174,2,2771889,0,1,1,'D',1,0.789474,23,292136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 175, \"large_tick_hit\": 23, \"small_tick_hit\": 222, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',0.219213,197027017,96548,NULL,'2021-04-16 20:29:45',1618604985,NULL),(1946464240,20926867,2,2036865,0,1,1,'A',1,0.9525,160,647091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.52636,194866745,911408,NULL,'2021-02-10 14:23:03',1612966983,NULL),(1948180675,20927049,2,1612940,0,1,1,'D',1,0.83522,32,326848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.159035,196989255,173874,NULL,'2021-04-15 17:54:57',1618509297,NULL),(1946462923,20927049,2,2036865,0,1,1,'C',1,0.89,43,395456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.726279,194864274,275656,NULL,'2021-02-10 12:53:40',1612961620,NULL),(1946518229,20927058,2,2032726,0,1,1,'C',1,0.895238,59,512771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.96485,194809680,127386,NULL,'2021-02-08 20:22:22',1612815742,NULL),(1946436608,20928978,2,2036865,0,1,1,'D',1,0.745,27,330933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.02521,194829844,154752,NULL,'2021-02-09 12:43:20',1612874600,NULL),(1946834619,20928978,2,2032727,0,1,1,'D',1,0.782609,18,302355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 146, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.424757,195273689,66556,NULL,'2021-02-22 08:50:04',1613983804,NULL),(1949237668,20928978,2,1612940,0,1,1,'B',1,0.91195,59,431455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.38004,198566072,304346,NULL,'2021-05-31 11:47:20',1622461640,NULL),(1946923388,20928978,2,2032726,0,1,1,'A',1,0.942857,99,707377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.28934,195510674,235452,NULL,'2021-03-01 14:57:49',1614610669,NULL),(1946471471,20930670,2,2036865,0,1,1,'B',1,0.9275,81,497160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.69796,194877827,571122,NULL,'2021-02-10 20:24:02',1612988642,NULL),(1946554824,20930670,2,2032726,0,1,1,'A',1,0.969048,155,948114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.0023,195009564,473136,NULL,'2021-02-14 17:12:15',1613322735,NULL),(1946523892,20931505,2,2032726,0,1,1,'D',1,0.833333,22,298361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.701803,194818189,64630,NULL,'2021-02-09 02:29:38',1612837778,NULL),(1947434399,20933443,2,2005438,0,1,1,'D',1,0.758569,27,309227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 247, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.05895,196257136,193134,NULL,'2021-03-24 18:02:41',1616608961,NULL),(1957578320,20933443,2,2759800,0,1,1,'C',1,0.891544,53,405578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',1.70228,209459250,227192,NULL,'2022-09-24 00:00:45',1663977645,NULL),(1948450944,20933463,2,2748079,0,1,1,'C',1,0.884766,72,404940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 305, \"small_tick_hit\": 148, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',2.21867,197426598,299020,NULL,'2021-04-28 19:36:01',1619638561,NULL),(1946462046,20935952,2,1612940,0,1,1,'A',1,0.961006,127,607425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.06132,194821264,734664,NULL,'2021-02-09 05:07:54',1612847274,NULL),(1947746633,20936904,2,2047102,0,1,1,'B',1,0.916667,52,470327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.60913,196595893,162636,NULL,'2021-04-03 17:20:34',1617470434,NULL),(1947536420,20945255,2,1492356,0,1,1,'A',1,0.978155,127,822085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',7.00165,196148267,341648,NULL,'2021-03-21 14:33:51',1616337231,NULL),(1947421268,20945255,2,879013,0,1,1,'S',1,0.988836,160,853158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 42, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',9.08227,196013250,440690,NULL,'2021-03-17 14:20:24',1615990824,NULL),(1946441902,20945675,2,2032726,0,1,1,'C',1,0.869048,30,357885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.49027,194868142,74842,NULL,'2021-02-10 15:11:58',1612969918,NULL),(1947604339,20945675,2,2036865,0,1,1,'A',1,0.96,157,643977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.50783,196416953,890146,NULL,'2021-03-29 10:14:25',1617012865,NULL),(1946474982,20951429,2,1612940,0,1,1,'C',1,0.890566,56,414945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.967643,194840253,302684,NULL,'2021-02-09 18:46:19',1612896379,NULL),(1946626923,20956787,2,1612940,0,1,1,'B',1,0.928302,56,434348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.41574,195054452,311162,NULL,'2021-02-16 01:02:21',1613437341,NULL),(1946954050,20957233,2,2036865,0,1,1,'A',1,0.94125,71,508251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.88463,195458666,410198,NULL,'2021-02-27 21:26:28',1614461188,NULL),(1947029307,20957233,2,2032726,0,1,1,'B',1,0.916667,61,550931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.08153,195458818,157686,NULL,'2021-02-27 21:32:22',1614461542,NULL),(1946921044,20957233,2,1612940,0,1,1,'A',1,0.954717,130,579764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.14329,195526805,790862,NULL,'2021-03-02 02:36:13',1614652573,NULL),(1946476854,20960899,2,2036865,0,1,1,'B',1,0.935,91,502115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.82509,194883735,454308,NULL,'2021-02-11 00:24:23',1613003063,NULL),(1948588825,20961451,2,959405,1,1,1,'S',1,0.984386,209,776051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 154, \"small_tick_hit\": 916, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 154, \"small_tick_hit\": 934}}',NULL,197779155,844848,NULL,'2021-05-08 15:52:17',1620489137,NULL),(1946849614,20961451,2,1805005,0,1,1,'A',1,0.953312,112,489336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 927, \"large_tick_hit\": 11, \"small_tick_hit\": 573, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',1.3443,195417725,1497638,NULL,'2021-02-26 16:45:58',1614357958,NULL),(1946488115,20970424,2,80895,0,1,1,'XH',1,1,0,1458324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,194895708,212300,NULL,'2021-02-11 11:13:41',1613042021,NULL),(1946523773,20970424,2,2276633,0,1,1,'B',1,0.911032,21,414169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 61, \"large_tick_hit\": 12, \"small_tick_hit\": 183, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 12, \"small_tick_hit\": 202}}',4.8301,194895222,44422,NULL,'2021-02-11 10:49:30',1613040570,NULL),(1946494115,20970424,2,1612940,0,1,1,'A',1,0.966038,115,599923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.71235,194866061,820160,NULL,'2021-02-10 13:59:28',1612965568,NULL),(1946490761,20970424,2,1074083,0,1,1,'S',1,0.988924,159,866452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 85, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 85, \"small_tick_hit\": 417}}',9.7506,194894970,286578,NULL,'2021-02-11 10:36:37',1613039797,NULL),(1946659640,20970424,2,2553929,0,1,1,'S',1,0.981481,69,670279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',11.3576,195073621,189526,NULL,'2021-02-16 16:29:02',1613492942,NULL),(1946523762,20970424,2,2276633,0,1,1,'S',1,0.996441,79,959909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.3983,194895191,125130,NULL,'2021-02-11 10:47:57',1613040477,NULL),(1946439755,20970424,2,2032726,0,1,1,'A',1,0.97619,155,950857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.7444,194865983,473166,NULL,'2021-02-10 13:56:38',1612965398,NULL),(1946441840,20971694,2,2032726,0,1,1,'D',1,0.680952,12,214557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 105, \"small_tick_hit\": 181, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.072818,194868081,39898,NULL,'2021-02-10 15:10:03',1612969803,NULL),(1948557295,20971694,2,848235,0,1,1,'B',1,0.902691,67,472245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 296, \"large_tick_hit\": 77, \"small_tick_hit\": 499, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 77, \"small_tick_hit\": 560}}',1.05783,197593573,297530,NULL,'2021-05-03 12:49:41',1620046181,NULL),(1946653059,20972583,2,1612940,0,1,1,'D',1,0.78239,25,317157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.0672,194931429,157218,NULL,'2021-02-12 12:26:54',1613132814,NULL),(1948291726,20973753,2,2905380,0,1,1,'D',1,0.700337,13,225210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 93, \"small_tick_hit\": 115, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',0.412289,197194427,36874,NULL,'2021-04-21 23:10:31',1619046631,NULL),(1948461276,20973753,2,1743378,1,1,1,'A',1,0.944672,103,657648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 247, \"small_tick_hit\": 675, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 722}}',7.66395,197632664,381162,NULL,'2021-05-04 14:48:51',1620139731,NULL),(1946516692,20974793,2,1612940,0,1,1,'C',1,0.899371,36,391831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.810252,194894992,257378,NULL,'2021-02-11 10:37:30',1613039850,NULL),(1946495161,20974846,2,2032727,0,1,1,'D',1,0.838509,20,305707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 231, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.16857,194902954,92718,NULL,'2021-02-11 15:45:32',1613058332,NULL),(1946495204,20974846,2,2032727,0,1,1,'B',1,0.923395,25,192977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',2.6446,194903504,77542,NULL,'2021-02-11 16:04:32',1613059472,NULL),(1946460046,20974846,2,2032726,0,1,1,'S',1,0.983333,92,800849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.4687,194891206,262090,NULL,'2021-02-11 07:01:12',1613026872,NULL),(1956081822,20974846,2,1612940,0,1,1,'S',1,0.983648,182,734578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.6568,207491138,1461580,NULL,'2022-06-07 13:34:57',1654608897,NULL),(1946482372,20974846,2,2036865,0,1,1,'S',1,0.98625,238,793788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.4996,194891251,1602360,NULL,'2021-02-11 07:03:35',1613027015,NULL),(1946638106,20977025,2,1612938,0,1,1,'D',1,0.183597,3,8955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 679, \"great\": 160, \"small_tick_hit\": 37, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,194927149,49507,NULL,'2021-02-12 09:07:48',1613120868,NULL),(1946453627,20980626,2,2032726,0,1,1,'D',1,0.642857,10,224154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 110, \"small_tick_hit\": 160, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.053398,194880046,40180,NULL,'2021-02-10 21:40:31',1612993231,NULL),(1956142187,20981695,2,1612940,0,1,1,'C',1,0.88805,43,370504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.586311,207372692,257822,NULL,'2022-06-01 15:31:41',1654097501,NULL),(1946480840,20986758,2,2036865,0,1,1,'A',1,0.945,68,511291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.9364,194888904,486034,NULL,'2021-02-11 04:48:55',1613018935,NULL),(1946648996,20989783,2,1612940,0,1,1,'B',1,0.919497,51,418552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.3249,194926886,298168,NULL,'2021-02-12 08:51:30',1613119890,NULL),(1946613689,20992339,2,2036865,0,1,1,'B',1,0.9375,66,482097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.28582,194958942,420954,NULL,'2021-02-13 05:00:31',1613192431,NULL),(1946712785,20995679,2,2036865,0,1,1,'B',1,0.92625,40,434814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.26854,195217142,290280,NULL,'2021-02-20 17:38:58',1613842738,NULL),(1946512054,20996238,2,1427574,0,1,1,'B',1,0.927959,81,513729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 302, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 324}}',1.80397,194901013,210348,NULL,'2021-02-11 14:44:31',1613054671,NULL),(1946525651,20999074,2,1612940,0,1,1,'C',1,0.881761,70,423044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.03051,194905459,377714,NULL,'2021-02-11 17:10:13',1613063413,NULL),(1946539117,21001981,2,1612940,0,1,1,'B',1,0.935849,56,475001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.40978,194940865,397966,NULL,'2021-02-12 17:53:51',1613152431,NULL),(1946496324,21001981,2,2036865,0,1,1,'B',1,0.93875,77,504521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.76846,194909392,410032,NULL,'2021-02-11 19:13:20',1613070800,NULL),(1946650089,21001981,2,1972767,0,1,1,'A',1,0.968924,141,621456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 513, \"large_tick_hit\": 47, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',5.79637,194975879,946604,NULL,'2021-02-13 17:14:50',1613236490,NULL),(1947939894,21002884,2,505081,0,1,1,'S',1,0.984925,138,871583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 46, \"small_tick_hit\": 613, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 46, \"small_tick_hit\": 624}}',5.52311,196639525,223142,NULL,'2021-04-05 00:17:27',1617581847,NULL),(1946448122,21004875,2,1661047,0,1,1,'A',1,0.957547,94,510449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 450, \"large_tick_hit\": 81, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 81, \"small_tick_hit\": 293}}',3.45922,194913751,661494,NULL,'2021-02-11 21:35:21',1613079321,NULL),(1946606294,21005943,2,2768655,0,1,1,'B',1,0.911937,52,462895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',2.71399,194935997,209970,NULL,'2021-02-12 15:14:24',1613142864,NULL),(1946548496,21005943,2,1612940,0,1,1,'A',1,0.958491,122,589992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.53795,194953259,648298,NULL,'2021-02-13 00:52:49',1613177569,NULL),(1946543594,21006220,2,1612940,0,1,1,'C',1,0.850314,41,347146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.337915,194945750,205128,NULL,'2021-02-12 20:28:08',1613161688,NULL),(1946632500,21006433,2,821810,0,1,1,'D',1,0.823892,48,376365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 268, \"large_tick_hit\": 22, \"small_tick_hit\": 379, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 470}}',0.345617,194945913,187714,NULL,'2021-02-12 20:33:05',1613161985,NULL),(1946596606,21006875,2,2036865,0,1,1,'D',1,0.845,23,341121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.136823,194939471,183694,NULL,'2021-02-12 17:09:22',1613149762,NULL),(1946580648,21007705,2,2036865,0,1,1,'B',1,0.92,57,445708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.3933,194919289,395932,NULL,'2021-02-12 01:50:39',1613094639,NULL),(1946540002,21011453,2,1972767,0,1,1,'B',1,0.906773,41,417607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 468, \"large_tick_hit\": 48, \"small_tick_hit\": 622, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.392295,194999824,312784,NULL,'2021-02-14 09:55:33',1613296533,NULL),(1946563085,21011453,2,2036865,0,1,1,'B',1,0.91875,57,461920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.7645,195032710,360382,NULL,'2021-02-15 11:05:34',1613387134,NULL),(1946609680,21011453,2,1612940,0,1,1,'A',1,0.950943,60,499688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.95544,195032882,391810,NULL,'2021-02-15 11:14:32',1613387672,NULL),(1946646825,21011457,2,1612940,0,1,1,'C',1,0.899371,60,423485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.11279,194923272,347764,NULL,'2021-02-12 05:12:54',1613106774,NULL),(1947160380,21011457,2,2748079,0,1,1,'A',1,0.966797,72,514240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 322, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',6.06402,195653100,378046,NULL,'2021-03-06 04:43:15',1615005795,NULL),(1946584567,21015440,2,2036865,0,1,1,'D',1,0.81375,30,345437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.133424,195057663,191702,NULL,'2021-02-16 03:30:09',1613446209,NULL),(1946591871,21019281,2,2036865,0,1,1,'B',1,0.92875,45,442440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.4147,194933940,335868,NULL,'2021-02-12 14:05:49',1613138749,NULL),(1946555768,21019281,2,1649417,0,1,1,'A',1,0.95069,140,564162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 524, \"large_tick_hit\": 12, \"small_tick_hit\": 428, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',2.70501,194933304,784688,NULL,'2021-02-12 13:43:39',1613137419,NULL),(1946610921,21019281,2,1582620,0,1,1,'A',1,0.975301,192,674380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 662, \"large_tick_hit\": 60, \"small_tick_hit\": 897, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',3.77435,194933414,1258074,NULL,'2021-02-12 13:48:36',1613137716,NULL),(1953203160,21021627,2,1287353,0,1,1,'D',1,0.629214,12,103553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 115, \"small_tick_hit\": 53, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.116225,203703117,39125,NULL,'2021-12-06 20:00:42',1638820842,NULL),(1953321674,21021627,2,3272007,1,1,1,'B',1,0.912173,68,419843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 578, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 2, \"small_tick_hit\": 639}}',0.230732,203744071,1027012,NULL,'2021-12-08 18:59:05',1638989945,NULL),(1953341133,21021627,2,1324812,0,1,1,'C',1,0.887628,28,358043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.581937,203983591,242648,NULL,'2021-12-19 15:11:59',1639926719,NULL),(1953323417,21021627,2,1995048,0,1,1,'C',1,0.865583,40,381183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 250, \"large_tick_hit\": 39, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.691745,203702408,226402,NULL,'2021-12-06 19:22:20',1638818540,NULL),(1953210337,21021627,2,554519,0,1,1,'B',1,0.939582,118,434437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1113, \"large_tick_hit\": 9, \"small_tick_hit\": 542, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',0.710896,203785430,1403996,NULL,'2021-12-10 17:44:07',1639158247,NULL),(1953280043,21021627,2,340104,0,1,1,'B',1,0.939767,95,431859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1037, \"large_tick_hit\": 2, \"small_tick_hit\": 412, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',0.910365,203785209,1266764,NULL,'2021-12-10 17:33:38',1639157618,NULL),(1953299253,21021627,2,1805758,0,1,1,'C',1,0.887019,54,393452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',1.08811,203744138,363525,NULL,'2021-12-08 19:02:31',1638990151,NULL),(1953434108,21021627,2,848234,0,1,1,'B',1,0.920837,58,415310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 623, \"small_tick_hit\": 389, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',1.32716,203983653,688902,NULL,'2021-12-19 15:14:31',1639926871,NULL),(1953248688,21021627,2,713818,0,1,1,'C',1,0.898667,42,383461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 352, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',1.38817,203785339,265366,NULL,'2021-12-10 17:39:44',1639157984,NULL),(1953321695,21021627,2,3272007,1,1,1,'A',1,0.950528,129,483676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1103, \"large_tick_hit\": 2, \"small_tick_hit\": 605, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 2, \"small_tick_hit\": 639}}',1.44663,203776573,1843630,NULL,'2021-12-10 08:37:51',1639125471,NULL),(1953293084,21021627,2,1796364,0,1,1,'B',1,0.921053,59,394787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',1.5587,203743956,520600,NULL,'2021-12-08 18:53:39',1638989619,NULL),(1953298456,21021627,2,1804773,0,1,1,'B',1,0.900285,50,400168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',1.70547,203744107,330289,NULL,'2021-12-08 19:00:50',1638990050,NULL),(1953293539,21021627,2,1797365,0,1,1,'B',1,0.906128,66,421383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',1.83408,203743837,459281,NULL,'2021-12-08 18:48:42',1638989322,NULL),(1953293528,21021627,2,1797365,0,1,1,'B',1,0.924381,73,449588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',2.91959,203743794,471416,NULL,'2021-12-08 18:46:51',1638989211,NULL),(1953285559,21021627,2,1773236,1,1,1,'A',1,0.950328,96,477950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 667, \"small_tick_hit\": 347, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 366}}',3.0848,203785129,929430,NULL,'2021-12-10 17:29:27',1639157367,NULL),(1953228809,21021627,2,996359,0,1,1,'A',1,0.96092,81,478229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 544, \"large_tick_hit\": 58, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 58, \"small_tick_hit\": 240}}',3.32656,203784834,651004,NULL,'2021-12-10 17:16:38',1639156598,NULL),(1953293915,21021627,2,1799198,0,1,1,'A',1,0.941919,77,460792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',3.67807,203743992,542136,NULL,'2021-12-08 18:55:15',1638989715,NULL),(1953327941,21021627,2,1988751,0,1,1,'B',1,0.921739,66,422862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',3.77235,203983541,274848,NULL,'2021-12-19 15:08:59',1639926539,NULL),(1953247527,21021627,2,1863290,0,1,1,'A',1,0.954839,114,532708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 543, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',5.49289,203784901,951468,NULL,'2021-12-10 17:19:14',1639156754,NULL),(1953444627,21021627,2,1805758,0,1,1,'A',1,0.963942,77,519149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',5.69689,203983504,713356,NULL,'2021-12-19 15:07:27',1639926447,NULL),(1953298466,21021627,2,1804773,0,1,1,'B',1,0.937322,134,529548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',6.96315,203776592,691268,NULL,'2021-12-10 08:39:42',1639125582,NULL),(1953238402,21021627,2,1612940,0,1,1,'A',1,0.968553,162,657565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.81353,203713997,1062618,NULL,'2021-12-07 10:39:06',1638873546,NULL),(1953396541,21021627,2,1700527,0,1,1,'S',1,0.988426,294,767853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 624, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',19.6274,203983954,3166652,NULL,'2021-12-19 15:29:06',1639927746,NULL),(1946553649,21027167,2,1863254,0,1,1,'B',1,0.919521,69,533946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 155, \"large_tick_hit\": 46, \"small_tick_hit\": 336, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 46, \"small_tick_hit\": 369}}',1.53675,194943135,213952,NULL,'2021-02-12 19:05:00',1613156700,NULL),(1946541236,21027167,2,1612940,0,1,1,'A',1,0.942138,146,610232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.86647,194943227,753768,NULL,'2021-02-12 19:07:28',1613156848,NULL),(1947546754,21027694,2,1246824,0,1,1,'A',1,0.952294,84,491207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 729, \"large_tick_hit\": 251, \"small_tick_hit\": 577, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 251, \"small_tick_hit\": 606}}',1.28183,196176847,1028610,NULL,'2021-03-22 11:33:38',1616412818,NULL),(1951570645,21027694,2,2025939,0,1,1,'B',1,0.910284,29,394521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 203, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',3.25065,201534731,146533,NULL,'2021-09-11 00:18:46',1631319526,NULL),(1956856715,21027694,2,60262,1,1,1,'A',1,0.956656,106,461161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 539, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 80}}',5.89688,208444361,897490,NULL,'2022-07-26 21:20:24',1658870424,NULL),(1951578974,21027694,2,1409614,0,1,1,'B',1,0.916364,42,426167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 138, \"large_tick_hit\": 32, \"small_tick_hit\": 82, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 89}}',6.63266,201534714,127731,NULL,'2021-09-11 00:17:58',1631319478,NULL),(1956908608,21027694,2,3150464,1,1,1,'A',1,0.963325,57,519521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 180, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 220}}',7.47505,208444193,210508,NULL,'2022-07-26 21:08:37',1658869717,NULL),(1951571129,21027694,2,665129,0,1,1,'A',1,0.96789,48,538615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"large_tick_hit\": 10, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',9.3824,201534697,173950,NULL,'2021-09-11 00:16:52',1631319412,NULL),(1951560304,21027694,2,2764404,1,1,1,'S',1,0.992982,167,800985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',10.4356,201534592,759412,NULL,'2021-09-11 00:11:08',1631319068,NULL),(1951592175,21027694,2,1869936,0,1,1,'A',1,0.969925,126,611511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',11.6235,201534751,679122,NULL,'2021-09-11 00:20:06',1631319606,NULL),(1951628970,21027694,2,1182090,0,1,1,'A',1,0.979798,49,587324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',11.677,201534826,125440,NULL,'2021-09-11 00:24:37',1631319877,NULL),(1956796771,21027694,2,2338612,1,1,1,'S',1,0.991477,145,956727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 207}}',11.9376,208444242,416196,NULL,'2022-07-26 21:12:13',1658869933,NULL),(1956796788,21027694,2,2338614,1,1,1,'S',1,0.98263,97,699570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',12.8058,208444261,464884,NULL,'2022-07-26 21:13:23',1658870003,NULL),(1956908631,21027694,2,3151195,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 198}}',13.0166,208444144,394560,NULL,'2022-07-26 21:05:51',1658869551,NULL),(1951544061,21027694,2,943403,0,1,1,'A',1,0.972093,112,730786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 13, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',15.6557,201534809,368820,NULL,'2021-09-11 00:23:34',1631319814,NULL),(1956908642,21027694,2,3151195,1,1,1,'A',1,0.976401,113,979913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 198}}',17.2048,208444213,317599,NULL,'2022-07-26 21:09:59',1658869799,NULL),(1956863555,21027694,2,1827919,1,1,1,'S',1,0.992945,144,789880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 259}}',17.2124,208444322,891986,NULL,'2022-07-26 21:18:16',1658870296,NULL),(1951654250,21027694,2,901632,0,1,1,'S',1,0.993119,206,845004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 84, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 84, \"small_tick_hit\": 164}}',21.1779,201534791,628750,NULL,'2021-09-11 00:22:28',1631319748,NULL),(1951619322,21027694,2,2102288,0,1,1,'S',1,0.989286,114,812346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',21.237,201534671,435278,NULL,'2021-09-11 00:15:30',1631319330,NULL),(1951640702,21027694,2,452185,0,1,1,'S',1,0.99,119,842097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',22.5706,201534840,400774,NULL,'2021-09-11 00:25:29',1631319929,NULL),(1956893267,21027694,2,847863,0,1,1,'S',1,0.991143,503,888298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"large_tick_hit\": 18, \"small_tick_hit\": 588, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',25.5821,208444300,6362620,NULL,'2022-07-26 21:16:39',1658870199,NULL),(1946542345,21028431,2,1612940,0,1,1,'A',1,0.979874,320,839769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.3706,194944361,2494412,NULL,'2021-02-12 19:42:44',1613158964,NULL),(1952478411,21035208,2,2867888,1,1,1,'C',1,0.893491,56,441887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 232, \"large_tick_hit\": 18, \"small_tick_hit\": 203, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',1.99642,202699310,183614,NULL,'2021-10-27 12:35:23',1635338123,NULL),(2906788404,21035208,2,1612940,0,1,1,'A',1,0.979874,135,709594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5288,216966444,903502,NULL,'2024-05-29 01:40:28',1716946828,NULL),(1957024310,21036093,2,2032727,0,1,1,'D',1,0.786749,20,299717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 156, \"large_tick_hit\": 9, \"small_tick_hit\": 215, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.625757,208697417,81962,NULL,'2022-08-09 18:45:46',1660070746,NULL),(1957216330,21036093,2,2235766,0,1,1,'C',1,0.884323,34,382185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 353}}',0.833242,208981787,160878,NULL,'2022-08-25 01:48:54',1661392134,NULL),(1950021729,21040594,2,1972767,0,1,1,'A',1,0.946614,64,515008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 503, \"large_tick_hit\": 46, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.93896,199645468,453250,NULL,'2021-07-06 00:15:54',1625530554,NULL),(1950083608,21040594,2,1612940,0,1,1,'B',1,0.92956,81,486659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.84723,199645376,443902,NULL,'2021-07-06 00:11:45',1625530305,NULL),(1950093156,21040594,2,2036865,0,1,1,'A',1,0.975,79,592924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.01634,199674078,564550,NULL,'2021-07-07 00:20:45',1625617245,NULL),(1946615578,21042030,2,2036865,0,1,1,'A',1,0.97875,343,883148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.6257,194961060,2910872,NULL,'2021-02-13 06:47:20',1613198840,NULL),(1946577169,21042030,2,1612940,0,1,1,'S',1,0.988679,237,791586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',17.8857,194989872,1714974,NULL,'2021-02-14 01:24:47',1613265887,NULL),(1946647790,21049385,2,1972767,0,1,1,'S',1,0.98008,81,588711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 511, \"large_tick_hit\": 48, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.84312,194969928,674134,NULL,'2021-02-13 13:52:40',1613224360,NULL),(1946638122,21050104,2,2036865,0,1,1,'D',1,0.835,30,333684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.196171,194985513,201620,NULL,'2021-02-13 22:28:07',1613255287,NULL),(1946600769,21050104,2,1582606,0,1,1,'B',1,0.938719,85,571661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 942, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',1.38919,195000275,528636,NULL,'2021-02-14 10:21:34',1613298094,NULL),(1946583318,21050104,2,970928,0,1,1,'A',1,0.965517,107,688238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 173, \"large_tick_hit\": 120, \"small_tick_hit\": 491, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 120, \"small_tick_hit\": 513}}',3.81718,195008528,210046,NULL,'2021-02-14 16:30:16',1613320216,NULL),(1953566379,21050104,2,1818777,0,1,1,'A',1,0.963087,87,629505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 280, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',4.39675,204050031,521824,NULL,'2021-12-22 13:51:28',1640181088,NULL),(1946550264,21050104,2,921998,0,1,1,'A',1,0.944043,145,729990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 183, \"large_tick_hit\": 30, \"small_tick_hit\": 310, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 333}}',4.45,195008644,299688,NULL,'2021-02-14 16:34:28',1613320468,NULL),(1946596887,21050104,2,54622,0,1,1,'A',1,0.960177,201,655916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 177, \"large_tick_hit\": 304, \"small_tick_hit\": 387, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 304, \"small_tick_hit\": 404}}',5.04496,195008350,339870,NULL,'2021-02-14 16:22:12',1613319732,NULL),(1946552809,21050104,2,22683,0,1,1,'X',1,1,232,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',6.65578,195001256,868120,NULL,'2021-02-14 11:06:34',1613300794,NULL),(1946758610,21050104,2,1818777,0,1,1,'S',1,0.981544,247,255342,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',8.35107,195241876,535697,NULL,'2021-02-21 10:04:03',1613901843,NULL),(1946570349,21050104,2,943987,0,1,1,'S',1,0.998188,243,960963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.015,195000165,626928,NULL,'2021-02-14 10:15:33',1613297733,NULL),(1946678462,21053012,2,1612940,0,1,1,'B',1,0.934591,90,150990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.00444,195144844,230178,NULL,'2021-02-18 17:37:51',1613669871,NULL),(1946655984,21055320,2,1972767,0,1,1,'A',1,0.963347,85,547934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 506, \"large_tick_hit\": 46, \"small_tick_hit\": 657, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.93562,194987303,552250,NULL,'2021-02-13 23:34:36',1613259276,NULL),(1947467972,21055999,2,1716689,0,1,1,'D',1,0.815077,20,346024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 110, \"large_tick_hit\": 38, \"small_tick_hit\": 544, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 666}}',0.145161,196128936,52488,NULL,'2021-03-20 23:25:45',1616282745,NULL),(1947331357,21055999,2,195809,0,1,1,'A',1,0.942392,93,513667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 413, \"large_tick_hit\": 458, \"small_tick_hit\": 634, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 458, \"small_tick_hit\": 680}}',0.452462,195993866,434612,NULL,'2021-03-16 20:46:28',1615927588,NULL),(1951264724,21055999,2,1769892,0,1,1,'C',1,0.862259,62,412314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 297, \"small_tick_hit\": 329, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',0.59695,201087025,262886,NULL,'2021-08-24 20:29:38',1629836978,NULL),(1950281375,21055999,2,196125,0,1,1,'B',1,0.927675,92,463252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 502, \"large_tick_hit\": 273, \"small_tick_hit\": 482, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 273, \"small_tick_hit\": 527}}',0.629952,199997861,559936,NULL,'2021-07-17 22:54:50',1626562490,NULL),(1947394796,21055999,2,2730457,0,1,1,'C',1,0.891304,32,375788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 281, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',0.780995,196110925,137022,NULL,'2021-03-20 13:54:14',1616248454,NULL),(1947490552,21055999,2,55882,0,1,1,'C',1,0.85209,27,334008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 64, \"large_tick_hit\": 90, \"small_tick_hit\": 111, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 90, \"small_tick_hit\": 134}}',0.906564,196128882,86326,NULL,'2021-03-20 23:23:55',1616282635,NULL),(1947306489,21055999,2,2017682,0,1,1,'B',1,0.936449,37,442136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 285, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 29, \"small_tick_hit\": 302}}',1.32637,195993728,125022,NULL,'2021-03-16 20:41:46',1615927306,NULL),(1947351423,21055999,2,43316,0,1,1,'B',1,0.939794,89,580882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 275, \"large_tick_hit\": 43, \"small_tick_hit\": 322, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 43, \"small_tick_hit\": 353}}',1.3842,196111070,357200,NULL,'2021-03-20 13:58:50',1616248730,NULL),(1949626761,21055999,2,1612940,0,1,1,'B',1,0.919497,61,427111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.39542,199076117,304250,NULL,'2021-06-16 18:53:00',1623869580,NULL),(1947366194,21055999,2,277022,0,1,1,'A',1,0.942187,55,536772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 165, \"large_tick_hit\": 58, \"small_tick_hit\": 380, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 405}}',1.53563,195994407,129040,NULL,'2021-03-16 21:08:46',1615928926,NULL),(1950675570,21055999,2,240192,0,1,1,'A',1,0.947547,54,489139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 218, \"large_tick_hit\": 126, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 126, \"small_tick_hit\": 229}}',2.07462,200400767,206028,NULL,'2021-08-01 03:21:16',1627788076,NULL),(1950307356,21055999,2,2408766,0,1,1,'B',1,0.930355,89,523936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 325, \"large_tick_hit\": 44, \"small_tick_hit\": 339, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 372}}',2.48891,199912928,439322,NULL,'2021-07-15 02:13:54',1626315234,NULL),(1950713540,21055999,2,1455218,1,1,1,'A',1,0.968694,108,616593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 391, \"large_tick_hit\": 89, \"small_tick_hit\": 603, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 89, \"small_tick_hit\": 625}}',2.5516,200400920,607210,NULL,'2021-08-01 03:28:47',1627788527,NULL),(1947321822,21055999,2,1256135,0,1,1,'A',1,0.960861,98,664168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 31, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 290}}',3.07406,195993644,207246,NULL,'2021-03-16 20:38:59',1615927139,NULL),(1950004542,21055999,2,1257907,0,1,1,'B',1,0.930643,107,583137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 260, \"large_tick_hit\": 58, \"small_tick_hit\": 420, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 460}}',3.13501,199669286,373984,NULL,'2021-07-06 20:32:08',1625603528,NULL),(1947399031,21055999,2,2732626,0,1,1,'A',1,0.946593,108,694949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 359}}',3.34548,195993106,210260,NULL,'2021-03-16 20:19:23',1615925963,NULL),(1950266512,21055999,2,1769894,0,1,1,'A',1,0.963939,73,645271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 455, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',3.95192,199997751,281382,NULL,'2021-07-17 22:49:28',1626562168,NULL),(1949035769,21055999,2,1655999,0,1,1,'A',1,0.948553,90,560804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 260, \"large_tick_hit\": 19, \"small_tick_hit\": 311, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',4.28105,198245037,368706,NULL,'2021-05-21 22:22:01',1621635721,NULL),(1950686883,21055999,2,45802,0,1,1,'S',1,0.989865,83,962823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',4.30314,200400492,145204,NULL,'2021-08-01 03:07:26',1627787246,NULL),(1950675178,21055999,2,240093,0,1,1,'A',1,0.978386,116,665439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"large_tick_hit\": 221, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 221, \"small_tick_hit\": 302}}',4.54579,200400703,252582,NULL,'2021-08-01 03:17:52',1627787872,NULL),(1951155196,21055999,2,2494148,1,1,1,'A',1,0.970361,129,630662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 335, \"large_tick_hit\": 27, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 403}}',5.91847,201087132,503974,NULL,'2021-08-24 20:33:50',1629837230,NULL),(1948434966,21060144,2,1220323,0,1,1,'C',1,0.882883,17,150012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 50, \"large_tick_hit\": 11, \"small_tick_hit\": 135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',1.5912,197309955,54192,NULL,'2021-04-25 06:45:46',1619333146,NULL),(1948499331,21061077,2,2036865,0,1,1,'C',1,0.89375,42,383046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.665713,197567305,259260,NULL,'2021-05-02 17:45:34',1619977534,NULL),(1948465981,21061077,2,1612940,0,1,1,'C',1,0.88805,57,413609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.996176,197567431,307506,NULL,'2021-05-02 17:50:00',1619977800,NULL),(1948728219,21061077,2,961652,0,1,1,'B',1,0.925599,86,542625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 191, \"large_tick_hit\": 88, \"small_tick_hit\": 455, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 88, \"small_tick_hit\": 494}}',1.84466,197966046,197878,NULL,'2021-05-13 21:13:55',1620940435,NULL),(1948886420,21061077,2,38117,0,1,1,'C',1,0.885895,69,476022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 282, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',2.43925,198046865,267564,NULL,'2021-05-16 02:54:21',1621133661,NULL),(1948870717,21061077,2,2640147,0,1,1,'B',1,0.932455,121,556890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',3.09638,198145263,555702,NULL,'2021-05-18 23:16:33',1621379793,NULL),(1949014386,21061077,2,2401867,0,1,1,'A',1,0.944637,78,575623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 202, \"small_tick_hit\": 344, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 366}}',3.20915,198208193,232772,NULL,'2021-05-20 20:45:58',1621543558,NULL),(1946640933,21063508,2,2036865,0,1,1,'D',1,0.84,26,340222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.155251,194988007,197962,NULL,'2021-02-14 00:03:07',1613260987,NULL),(1946536594,21063736,2,1972767,0,1,1,'D',1,0.805578,30,356563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 432, \"large_tick_hit\": 34, \"small_tick_hit\": 545, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 680}}',0.034755,194991232,219618,NULL,'2021-02-14 02:28:28',1613269708,NULL),(1949989640,21063736,2,2783728,0,1,1,'D',1,0.84317,39,409574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',1.23276,199343936,129380,NULL,'2021-06-25 18:10:26',1624644626,NULL),(1947168201,21063736,2,2755760,0,1,1,'D',1,0.833977,20,147663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 77, \"small_tick_hit\": 139, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 171}}',1.3353,195683637,33202,NULL,'2021-03-07 02:57:12',1615085832,NULL),(1946705917,21063736,2,2755760,1,1,1,'C',1,0.861004,24,342640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 72, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',1.81113,195119070,40948,NULL,'2021-02-17 22:51:54',1613602314,NULL),(1947815544,21063736,2,2905228,0,1,1,'C',1,0.886179,21,174477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 151, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',3.5215,196561536,29476,NULL,'2021-04-02 18:22:18',1617387738,NULL),(1946779270,21063902,2,2036865,0,1,1,'D',1,0.83625,35,337008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.24516,195113516,208352,NULL,'2021-02-17 19:41:36',1613590896,NULL),(1948387054,21064626,2,2024650,0,1,1,'D',1,0.751889,17,292112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 288, \"large_tick_hit\": 14, \"small_tick_hit\": 295, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.021772,197429574,226906,NULL,'2021-04-28 21:12:48',1619644368,NULL),(1946658210,21064626,2,2024693,0,1,1,'C',1,0.86121,24,332217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 205, \"small_tick_hit\": 279, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',0.364411,195021777,101154,NULL,'2021-02-15 01:01:10',1613350870,NULL),(1948980037,21069412,2,12787,0,1,1,'B',1,0.912752,26,383409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 62, \"large_tick_hit\": 5, \"small_tick_hit\": 69, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 77}}',1.62899,198246141,55418,NULL,'2021-05-21 23:03:35',1621638215,NULL),(1946582040,21070023,2,1612940,0,1,1,'B',1,0.935849,113,530410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.7409,194997014,548630,NULL,'2021-02-14 07:17:37',1613287057,NULL),(1951785477,21072537,2,2158280,0,1,1,'C',1,0.850385,38,388016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 502, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.670144,201818180,197588,NULL,'2021-09-22 06:49:59',1632293399,NULL),(1952062531,21072537,2,648038,0,1,1,'A',1,0.956067,45,483315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',2.91139,202338580,205488,NULL,'2021-10-13 04:35:17',1634099717,NULL),(1952166528,21072537,2,906953,0,1,1,'A',1,0.971979,94,596295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',4.59744,202338512,521168,NULL,'2021-10-13 04:30:08',1634099408,NULL),(1952048808,21072537,2,1804847,0,1,1,'A',1,0.970179,69,652822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 51, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 51, \"small_tick_hit\": 301}}',4.77714,202338557,172028,NULL,'2021-10-13 04:33:33',1634099613,NULL),(1952134209,21072537,2,824719,0,1,1,'A',1,0.970085,103,710463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 111, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 413}}',5.04011,202338542,322284,NULL,'2021-10-13 04:31:51',1634099511,NULL),(1946549498,21074592,2,1972767,0,1,1,'D',1,0.774502,27,340863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 410, \"large_tick_hit\": 36, \"small_tick_hit\": 526, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',0.013992,195018265,195352,NULL,'2021-02-14 22:29:12',1613341752,NULL),(1946596441,21075143,2,1988703,0,1,1,'B',1,0.923611,58,495116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 798, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 64, \"small_tick_hit\": 868}}',0.667204,195003335,246500,NULL,'2021-02-14 12:48:15',1613306895,NULL),(1959567968,21075143,2,1612940,0,1,1,'A',1,0.949686,73,489726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.03868,211882524,442136,NULL,'2023-03-17 17:28:02',1679074082,NULL),(1956519083,21075143,2,231180,0,1,1,'A',1,0.979332,106,703711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 64, \"small_tick_hit\": 335, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 64, \"small_tick_hit\": 344}}',7.54725,207964608,387738,NULL,'2022-06-30 20:20:43',1656620443,NULL),(1949153564,21075365,2,1612937,0,1,1,'D',1,0.508647,7,178798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 336, \"great\": 365, \"small_tick_hit\": 135, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000003,198408049,121390,NULL,'2021-05-26 18:26:44',1622053604,NULL),(1949156196,21075365,2,1612939,0,1,1,'D',1,0.660398,12,143404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 321, \"small_tick_hit\": 276, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.001187,198396557,116336,NULL,'2021-05-26 11:39:49',1622029189,NULL),(1953407848,21076363,2,2036865,0,1,1,'B',1,0.9025,31,368975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.534343,203955935,247732,NULL,'2021-12-18 13:13:01',1639833181,NULL),(1960038379,21076363,2,2005438,0,1,1,'A',1,0.971684,105,596004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',7.79861,212631538,561344,NULL,'2023-05-14 18:36:44',1684089404,NULL),(1960072562,21076363,2,1971059,0,1,1,'A',1,0.960784,132,709149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.13613,212667155,493174,NULL,'2023-05-17 22:42:30',1684363350,NULL),(1957218393,21076363,2,1612940,0,1,1,'S',1,0.988679,261,807739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.3206,208891308,1825894,NULL,'2022-08-20 02:36:08',1660962968,NULL),(1957205351,21076363,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,209014736,473246,NULL,'2022-08-27 00:22:49',1661559769,NULL),(1946542653,21080824,2,2036865,0,1,1,'D',1,0.83125,34,338003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.218071,195012945,215752,NULL,'2021-02-14 19:17:17',1613330237,NULL),(1946547117,21081524,2,1972767,0,1,1,'B',1,0.90996,93,467519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 493, \"large_tick_hit\": 38, \"small_tick_hit\": 611, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',1.21612,195013503,483814,NULL,'2021-02-14 19:38:25',1613331505,NULL),(1946928648,21081885,2,1972767,0,1,1,'C',1,0.894024,54,435338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 487, \"large_tick_hit\": 42, \"small_tick_hit\": 593, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.672119,195470085,387614,NULL,'2021-02-28 05:35:28',1614490528,NULL),(1951024280,21081885,2,334,1,1,1,'C',1,0.894111,42,527313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 167, \"large_tick_hit\": 144, \"small_tick_hit\": 1344, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 144, \"small_tick_hit\": 1504}}',0.836002,200988792,156245,NULL,'2021-08-21 05:45:48',1629524748,NULL),(1950211254,21081885,2,1220323,0,1,1,'C',1,0.896396,30,440622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"large_tick_hit\": 10, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.16938,199694318,65816,NULL,'2021-07-07 18:03:51',1625681031,NULL),(1950713011,21081885,2,2036865,0,1,1,'A',1,0.945,199,650531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.32713,200400357,1136692,NULL,'2021-08-01 03:01:11',1627786871,NULL),(1946564099,21083979,2,2036865,0,1,1,'C',1,0.85375,35,351191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.250747,195033793,223798,NULL,'2021-02-15 12:02:39',1613390559,NULL),(1946586922,21083979,2,2757284,0,1,1,'B',1,0.91875,20,423021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.14573,195050627,45802,NULL,'2021-02-15 22:15:32',1613427332,NULL),(1946630704,21085918,2,2262983,0,1,1,'B',1,0.931238,53,454922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',3.07114,195016931,218632,NULL,'2021-02-14 21:39:01',1613338741,NULL),(1946597065,21086325,2,1612940,0,1,1,'A',1,0.950943,70,505470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.34334,195016408,377362,NULL,'2021-02-14 21:19:18',1613337558,NULL),(1947743804,21086325,2,288073,0,1,1,'A',1,0.958009,118,570430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 260, \"large_tick_hit\": 121, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 121, \"small_tick_hit\": 246}}',5.75539,196469016,383186,NULL,'2021-03-30 22:50:25',1617144625,NULL),(1948275949,21086325,2,2678562,0,1,1,'S',1,0.981788,115,709577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 19, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',7.15879,197162500,642616,NULL,'2021-04-20 23:46:05',1618962365,NULL),(1947723206,21086325,2,2036865,0,1,1,'A',1,0.97625,132,649708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.85295,196468314,808386,NULL,'2021-03-30 22:18:57',1617142737,NULL),(1947744037,21086325,2,288495,0,1,1,'S',1,0.992063,178,793199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 210, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 210, \"small_tick_hit\": 280}}',10.3468,196468966,344008,NULL,'2021-03-30 22:48:12',1617144492,NULL),(1946550629,21088776,2,2036865,0,1,1,'A',1,0.975,121,668401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.73034,195019658,916452,NULL,'2021-02-14 23:23:52',1613345032,NULL),(1955661579,21089533,2,1365504,0,1,1,'D',1,0.234919,19,8927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1828, \"great\": 425, \"large_tick_hit\": 102, \"small_tick_hit\": 100, \"small_tick_miss\": 214}, \"maximum_statistics\": {\"great\": 2253, \"large_tick_hit\": 102, \"small_tick_hit\": 314}}',NULL,206924644,150790,NULL,'2022-05-09 04:02:57',1652068977,NULL),(1947994267,21089533,2,240255,0,1,1,'S',1,0.990393,345,870338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 78, \"small_tick_hit\": 653, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',11.307,196933379,1463110,NULL,'2021-04-14 00:23:34',1618359814,NULL),(1952163618,21089533,2,1582617,0,1,1,'S',1,0.995169,561,961271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 881, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.6005,202310867,3277298,NULL,'2021-10-11 22:28:58',1633991338,NULL),(1953601130,21089533,2,2032726,0,1,1,'A',1,0.964286,155,946286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.5211,204297799,473116,NULL,'2022-01-01 22:18:10',1641075490,NULL),(1947779594,21091151,2,829567,0,1,1,'C',1,0.881346,58,401960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 651, \"large_tick_hit\": 118, \"small_tick_hit\": 724, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 118, \"small_tick_hit\": 825}}',0.081193,196533777,478504,NULL,'2021-04-01 22:26:28',1617315988,NULL),(1948906418,21091361,2,2036865,0,1,1,'S',1,0.9875,211,793939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.6129,198106952,1537000,NULL,'2021-05-17 19:59:05',1621281545,NULL),(1948925816,21091361,2,1972767,0,1,1,'S',1,0.994422,331,863482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',19.6633,198107191,3101986,NULL,'2021-05-17 20:06:17',1621281977,NULL),(1948952602,21091361,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,198107034,3818154,NULL,'2021-05-17 20:01:29',1621281689,NULL),(1946553624,21091425,2,2036865,0,1,1,'B',1,0.9125,68,437147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.39995,195023201,390650,NULL,'2021-02-15 02:10:14',1613355014,NULL),(1946637808,21091425,2,1442771,0,1,1,'S',1,0.980769,178,909169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.95899,195023278,385110,NULL,'2021-02-15 02:13:12',1613355192,NULL),(1946596907,21091599,2,1988703,0,1,1,'A',1,0.949074,114,616390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 67, \"small_tick_hit\": 816, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 67, \"small_tick_hit\": 868}}',2.10099,195022265,371992,NULL,'2021-02-15 01:24:18',1613352258,NULL),(1946566420,21096757,2,2036865,0,1,1,'D',1,0.82625,21,334810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.105803,195036895,175816,NULL,'2021-02-15 14:23:52',1613399032,NULL),(1947669627,21097899,2,1220323,0,1,1,'D',1,0.702703,12,204569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 45, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',0.294329,196366567,48450,NULL,'2021-03-27 20:21:09',1616876469,NULL),(1946559449,21099178,2,2036865,0,1,1,'B',1,0.905,50,409498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.954737,195029879,351448,NULL,'2021-02-15 08:17:04',1613377024,NULL),(1952263085,21102804,2,2036865,0,1,1,'B',1,0.91125,59,453587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.68188,202517376,408260,NULL,'2021-10-20 07:34:58',1634715298,NULL),(1948221435,21104362,2,2035767,0,1,1,'C',1,0.87456,35,369609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 344, \"large_tick_hit\": 26, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.419502,197280500,279712,NULL,'2021-04-24 12:45:01',1619268301,NULL),(1946954439,21105764,2,2036865,0,1,1,'D',1,0.7775,18,283978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.035309,195460600,150868,NULL,'2021-02-27 22:39:06',1614465546,NULL),(1946618556,21108147,2,1612940,0,1,1,'A',1,0.945912,41,436547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.65894,195044315,272762,NULL,'2021-02-15 18:36:14',1613414174,NULL),(1956964144,21108147,2,3083866,1,1,1,'S',1,0.987952,158,960931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',25.2916,208540715,523496,NULL,'2022-08-01 02:20:19',1659320419,NULL),(1948535610,21111619,2,1612940,0,1,1,'A',1,0.954717,75,525222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.83767,197488556,434660,NULL,'2021-04-30 15:25:55',1619796355,NULL),(1948570082,21111619,2,2036865,0,1,1,'B',1,0.935,112,566067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.38762,197492939,589674,NULL,'2021-04-30 17:33:27',1619804007,NULL),(1948484638,21111619,2,1977510,0,1,1,'A',1,0.951786,71,558404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',6.04505,197488263,279236,NULL,'2021-04-30 15:17:44',1619795864,NULL),(1946702461,21111973,2,683782,0,1,1,'C',1,0.868251,32,383143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',1.74325,195107116,81558,NULL,'2021-02-17 16:19:00',1613578740,NULL),(1947068259,21113497,2,1612940,0,1,1,'B',1,0.920755,33,392872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.886636,195730983,270062,NULL,'2021-03-08 16:22:58',1615220578,NULL),(1962120804,21113497,2,882805,0,1,1,'B',1,0.936929,92,507992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 418, \"large_tick_hit\": 56, \"small_tick_hit\": 551, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',2.43462,215201838,628878,NULL,'2023-12-17 11:07:16',1702811236,NULL),(1946564091,21113623,2,1513625,0,1,1,'B',1,0.919815,99,473022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 594, \"large_tick_hit\": 16, \"small_tick_hit\": 583, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 16, \"small_tick_hit\": 643}}',0.881931,195048067,774370,NULL,'2021-02-15 20:39:34',1613421574,NULL),(1960252533,21113623,2,1979942,0,1,1,'B',1,0.921365,120,586064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 462, \"large_tick_hit\": 76, \"small_tick_hit\": 704, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 76, \"small_tick_hit\": 773}}',0.992668,212938932,688448,NULL,'2023-06-07 13:47:59',1686145679,NULL),(1953530603,21113623,2,3006110,1,1,1,'B',1,0.936709,69,493539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 450, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',1.13616,204107305,568912,NULL,'2021-12-24 23:33:56',1640388836,NULL),(1953553727,21113623,2,1979942,0,1,1,'B',1,0.934718,68,562880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 471, \"large_tick_hit\": 75, \"small_tick_hit\": 714, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 75, \"small_tick_hit\": 773}}',1.15302,204060966,450976,NULL,'2021-12-22 23:17:24',1640215044,NULL),(1946672680,21113623,2,1649676,0,1,1,'A',1,0.955861,110,569083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 448, \"large_tick_hit\": 112, \"small_tick_hit\": 761, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 112, \"small_tick_hit\": 797}}',1.41016,195097505,444998,NULL,'2021-02-17 10:01:09',1613556069,NULL),(1953484699,21113623,2,1863230,0,1,1,'A',1,0.951594,77,521637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 408, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',2.09884,204164254,582794,NULL,'2021-12-27 12:05:27',1640606727,NULL),(1953448733,21113623,2,2535969,0,1,1,'A',1,0.961039,174,618458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 1030, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',3.33317,203958770,1093664,NULL,'2021-12-18 15:37:36',1639841856,NULL),(1953435708,21113623,2,476367,0,1,1,'B',1,0.927019,75,347165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 112, \"large_tick_hit\": 31, \"small_tick_hit\": 454, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',3.75977,203985153,94513,NULL,'2021-12-19 16:31:23',1639931483,NULL),(1946561517,21113623,2,1513622,0,1,1,'A',1,0.969697,172,682773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 394, \"large_tick_hit\": 95, \"small_tick_hit\": 695, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 95, \"small_tick_hit\": 722}}',4.47794,195050578,773578,NULL,'2021-02-15 22:13:14',1613427194,NULL),(1953566558,21113623,2,3059063,1,1,1,'A',1,0.97961,183,819301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 362, \"small_tick_hit\": 743, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 759}}',6.17497,204095430,937377,NULL,'2021-12-24 13:03:41',1640351021,NULL),(1953530556,21113623,2,3006110,1,1,1,'S',1,0.991863,214,758862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',6.32339,204107148,1810922,NULL,'2021-12-24 23:24:15',1640388255,NULL),(1946576801,21113623,2,39752,0,1,1,'X',1,1,72,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',7.3532,195067288,121074,NULL,'2021-02-16 12:21:33',1613478093,NULL),(1953428719,21113623,2,1612940,0,1,1,'A',1,0.966038,121,615476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.43021,203979422,850964,NULL,'2021-12-19 11:34:29',1639913669,NULL),(1953557998,21113623,2,476367,0,1,1,'X',1,1,150,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,204126573,280168,NULL,'2021-12-25 19:41:18',1640461278,NULL),(1953484179,21113623,2,1863227,0,1,1,'S',1,0.996058,296,960809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',10.2181,204078420,891792,NULL,'2021-12-23 18:04:00',1640282640,NULL),(1953607047,21113623,2,1863227,0,1,1,'S',1,0.998686,296,962894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',10.3673,204337580,897312,NULL,'2022-01-03 18:07:13',1641233233,NULL),(1953484262,21113623,2,1863227,1,1,1,'X',1,1,296,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',10.4426,204114288,900622,NULL,'2021-12-25 09:05:05',1640423105,NULL),(1953461967,21113623,2,1596748,0,1,1,'S',1,0.996117,210,962412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.8355,204126344,458122,NULL,'2021-12-25 19:29:18',1640460558,NULL),(1953553832,21113623,2,1979942,1,1,1,'S',1,0.994065,575,959291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 765, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',12.1365,204068569,5172146,NULL,'2021-12-23 08:30:04',1640248204,NULL),(1954321345,21113623,2,1863204,1,1,1,'S',1,0.988355,258,950099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 48, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 426}}',14.2808,205054455,740914,NULL,'2022-02-04 21:28:20',1644010100,NULL),(1954568142,21113623,2,1863200,1,1,1,'X',1,1,383,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}}',15.8994,205373970,969412,NULL,'2022-02-19 19:32:17',1645299137,NULL),(1953643504,21113623,2,3006110,1,1,1,'S',1,0.995479,627,962475,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',17.7529,204314820,7226972,NULL,'2022-01-02 17:20:17',1641144017,NULL),(1954568567,21113623,2,1863202,1,1,1,'S',1,0.995786,468,963821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',23.1359,205397249,2567618,NULL,'2022-02-20 17:51:05',1645379465,NULL),(1948495574,21114549,2,240093,0,1,1,'C',1,0.853026,41,392727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 142, \"large_tick_hit\": 192, \"small_tick_hit\": 258, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 192, \"small_tick_hit\": 302}}',0.202928,197578823,103488,NULL,'2021-05-03 00:14:04',1620000844,NULL),(1948640583,21114549,2,2640147,0,1,1,'A',1,0.948929,106,558007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',3.46431,197678021,560338,NULL,'2021-05-05 19:21:20',1620242480,NULL),(1946669993,21116464,2,1649419,1,1,1,'S',1,0.997481,349,962255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',13.0179,195142952,1498062,NULL,'2021-02-18 16:40:25',1613666425,NULL),(1946581511,21118847,2,2036865,0,1,1,'D',1,0.74375,32,319700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.03651,195053309,160966,NULL,'2021-02-16 00:05:39',1613433939,NULL),(1947835263,21119902,2,2036865,0,1,1,'C',1,0.87375,69,432926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.22241,196646251,355322,NULL,'2021-04-05 07:03:17',1617606197,NULL),(1947059026,21120699,2,1972767,0,1,1,'D',1,0.792829,27,358368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 555, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.013255,195712915,182318,NULL,'2021-03-08 00:55:34',1615164934,NULL),(1946667857,21121453,2,2036865,0,1,1,'C',1,0.87375,61,411280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.792305,195149122,367128,NULL,'2021-02-18 19:46:48',1613677608,NULL),(1946619302,21122612,2,2036866,0,1,1,'D',1,0.813174,17,319383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 351, \"small_tick_hit\": 328, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.058179,195058491,156036,NULL,'2021-02-16 04:15:14',1613448914,NULL),(1946565185,21122612,2,1972767,0,1,1,'B',1,0.914741,101,505545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 504, \"large_tick_hit\": 38, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',1.86928,195057836,630488,NULL,'2021-02-16 03:38:35',1613446715,NULL),(1946631206,21122612,2,1612940,0,1,1,'A',1,0.944654,80,491088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.08022,195058052,422630,NULL,'2021-02-16 03:49:49',1613447389,NULL),(1946636738,21123777,2,1804847,0,1,1,'C',1,0.890656,48,442844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 139, \"large_tick_hit\": 42, \"small_tick_hit\": 267, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 42, \"small_tick_hit\": 301}}',1.33021,195077615,115518,NULL,'2021-02-16 18:42:34',1613500954,NULL),(1946639843,21124241,2,1442771,0,1,1,'B',1,0.93109,97,640336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 400, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.52138,195059201,201380,NULL,'2021-02-16 04:54:28',1613451268,NULL),(1946898438,21125837,2,2036865,0,1,1,'C',1,0.86875,72,420512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.752741,195340562,403598,NULL,'2021-02-24 07:59:38',1614153578,NULL),(1946819382,21125837,2,1612940,0,1,1,'B',1,0.915723,62,444297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.65921,195340614,361704,NULL,'2021-02-24 08:03:01',1614153781,NULL),(1946571764,21129359,2,1972767,0,1,1,'A',1,0.944223,112,525115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 641, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',2.56933,195070068,684578,NULL,'2021-02-16 14:16:01',1613484961,NULL),(1947374039,21145237,2,300549,0,1,1,'C',1,0.856557,35,373715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 142, \"large_tick_hit\": 61, \"small_tick_hit\": 215, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 253}}',0.864533,195970873,135470,NULL,'2021-03-16 03:04:03',1615863843,NULL),(1946771307,21146559,2,2036865,0,1,1,'D',1,0.8025,35,336286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.112964,195103990,189302,NULL,'2021-02-17 14:34:12',1613572452,NULL),(1946613565,21148575,2,2036865,0,1,1,'B',1,0.90875,59,440361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.42263,195089616,366070,NULL,'2021-02-17 02:50:33',1613530233,NULL),(1947174798,21150000,2,367176,0,1,1,'A',1,0.945674,71,567234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 278, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 41, \"small_tick_hit\": 295}}',4.60595,195653667,243224,NULL,'2021-03-06 05:19:23',1615007963,NULL),(1947056038,21152492,2,1972767,0,1,1,'B',1,0.917928,48,439399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 482, \"large_tick_hit\": 47, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.707216,195637975,322794,NULL,'2021-03-05 18:37:03',1614969423,NULL),(1946669476,21152586,2,2036865,0,1,1,'B',1,0.91,62,432937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 341, \"large_tick_hit\": 7, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.16891,195151504,371676,NULL,'2021-02-18 20:55:23',1613681723,NULL),(1946765890,21156066,2,2036865,0,1,1,'B',1,0.90625,54,426630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.121,195097748,335148,NULL,'2021-02-17 10:12:57',1613556777,NULL),(1946760485,21156066,2,1612940,0,1,1,'A',1,0.954717,78,522348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.95999,195097883,464340,NULL,'2021-02-17 10:19:30',1613557170,NULL),(1947616113,21156830,2,2047102,0,1,1,'C',1,0.891156,24,386818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',1.2035,196405113,117462,NULL,'2021-03-28 22:55:22',1616972122,NULL),(1950276426,21156830,2,2089188,0,1,1,'B',1,0.919853,79,468498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 662, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 21, \"small_tick_hit\": 725}}',1.23503,199939488,531328,NULL,'2021-07-15 23:47:47',1626392867,NULL),(1948619042,21156830,2,2775178,1,1,1,'A',1,0.966887,80,551534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',5.36038,197762472,472462,NULL,'2021-05-08 04:06:28',1620446788,NULL),(1946698948,21158497,2,2036865,0,1,1,'B',1,0.925,117,553962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.90871,195195723,604052,NULL,'2021-02-20 02:25:28',1613787928,NULL),(1946794243,21159872,2,1683486,0,1,1,'D',1,0.722565,37,180245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 346, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 58, \"small_tick_hit\": 484}}',0.093191,195317337,89892,NULL,'2021-02-23 15:56:19',1614095779,NULL),(1946695757,21159872,2,1683483,0,1,1,'A',1,0.966711,105,624314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 163, \"large_tick_hit\": 103, \"small_tick_hit\": 460, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 103, \"small_tick_hit\": 472}}',6.61325,195141300,270576,NULL,'2021-02-18 15:51:22',1613663482,NULL),(1955528531,21161709,2,2006716,0,1,1,'C',1,0.86242,37,356923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 289, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.320693,206847807,196336,NULL,'2022-05-05 03:15:09',1651720509,NULL),(1955608632,21161709,2,1612940,0,1,1,'A',1,0.944654,123,576799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.71595,206847832,683984,NULL,'2022-05-05 03:17:25',1651720645,NULL),(1946771695,21162270,2,2036865,0,1,1,'D',1,0.81125,25,308323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.10348,195104350,175372,NULL,'2021-02-17 14:47:22',1613573242,NULL),(1946896182,21166835,2,1612940,0,1,1,'B',1,0.939623,48,473897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.17787,195274409,322876,NULL,'2021-02-22 09:30:53',1613986253,NULL),(1951510251,21167455,2,2036865,0,1,1,'C',1,0.86875,32,348674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 329, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.370205,201494346,211922,NULL,'2021-09-09 10:47:07',1631184427,NULL),(1951409154,21167455,2,1612940,0,1,1,'C',1,0.855346,48,370042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.505233,201494311,274984,NULL,'2021-09-09 10:44:34',1631184274,NULL),(1948063313,21168546,2,1612940,0,1,1,'B',1,0.927044,72,463193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.06267,196854736,371620,NULL,'2021-04-11 15:04:00',1618153440,NULL),(1946748545,21168963,2,2036866,0,1,1,'C',1,0.879042,34,348297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 391, \"small_tick_hit\": 343, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.525736,195126513,241858,NULL,'2021-02-18 04:28:17',1613622497,NULL),(1946772428,21168978,2,1612940,0,1,1,'A',1,0.961006,138,615755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.54651,195112616,876552,NULL,'2021-02-17 19:12:44',1613589164,NULL),(1946725442,21171422,2,1582620,0,1,1,'C',1,0.899398,175,517225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 633, \"large_tick_hit\": 48, \"small_tick_hit\": 812, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 48, \"small_tick_hit\": 925}}',0.64379,195116141,884768,NULL,'2021-02-17 21:03:15',1613595795,NULL),(1950170987,21174000,2,2036865,0,1,1,'B',1,0.9325,47,451862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.6409,199763891,343216,NULL,'2021-07-10 02:53:17',1625885597,NULL),(1954155845,21174000,2,1612940,0,1,1,'A',1,0.950943,99,566600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.29638,205011752,608646,NULL,'2022-02-02 22:19:00',1643840340,NULL),(1947682657,21175402,2,2757284,0,1,1,'C',1,0.86875,34,323261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 94, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.2801,196378112,42932,NULL,'2021-03-28 04:14:45',1616904885,NULL),(1947530475,21175402,2,2757284,0,1,1,'B',1,0.93125,38,766206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',6.01811,196245805,59362,NULL,'2021-03-24 11:58:16',1616587096,NULL),(1946780641,21175475,2,1612940,0,1,1,'B',1,0.924528,44,426885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.41274,195121078,307330,NULL,'2021-02-18 00:22:29',1613607749,NULL),(1946728443,21175475,2,2032726,0,1,1,'B',1,0.916667,39,469664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.44631,195121007,117904,NULL,'2021-02-18 00:19:19',1613607559,NULL),(1946756931,21175818,2,2043169,0,1,1,'C',1,0.851468,33,318619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 425, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.100233,195147100,361938,NULL,'2021-02-18 18:46:53',1613674013,NULL),(1948052185,21175818,2,1612939,0,1,1,'C',1,0.863938,31,333768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 420, \"small_tick_hit\": 361, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.251887,196832320,228222,NULL,'2021-04-10 21:46:03',1618091163,NULL),(1946725305,21176512,2,2036865,0,1,1,'B',1,0.93125,42,430393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.27838,195235576,331408,NULL,'2021-02-21 04:40:43',1613882443,NULL),(1946695755,21177718,2,2133968,0,1,1,'C',1,0.852088,37,365020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 675, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 799}}',0.067087,195195313,314850,NULL,'2021-02-20 02:06:46',1613786806,NULL),(1954409000,21185514,2,2835456,0,1,1,'C',1,0.871658,22,310471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',1.11959,205282118,103020,NULL,'2022-02-15 12:18:33',1644927513,NULL),(1946882007,21188810,2,2032726,0,1,1,'D',1,0.82381,32,344546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.06736,195310807,90990,NULL,'2021-02-23 11:56:08',1614081368,NULL),(1946881093,21188810,2,2036865,0,1,1,'B',1,0.93625,53,446427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.68549,195310894,374952,NULL,'2021-02-23 12:00:01',1614081601,NULL),(1946797958,21188810,2,1612940,0,1,1,'A',1,0.942138,66,478908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.60241,195311064,461146,NULL,'2021-02-23 12:07:21',1614082041,NULL),(1946884512,21189481,2,2036865,0,1,1,'D',1,0.83,26,326186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.164188,195316204,200490,NULL,'2021-02-23 15:16:27',1614093387,NULL),(1946796919,21189481,2,2032726,0,1,1,'D',1,0.790476,15,277135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.386399,195347920,55126,NULL,'2021-02-24 13:54:26',1614174866,NULL),(1946675726,21189752,2,1612940,0,1,1,'B',1,0.91195,104,486258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.3797,195139233,441832,NULL,'2021-02-18 14:49:23',1613659763,NULL),(1946740218,21192659,2,2032726,0,1,1,'D',1,0.795238,26,312974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.700487,195142994,64298,NULL,'2021-02-18 16:41:46',1613666506,NULL),(1947337111,21192671,2,2024650,0,1,1,'C',1,0.892947,31,365261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.514437,195990218,349740,NULL,'2021-03-16 18:41:25',1615920085,NULL),(1947829107,21192671,2,163890,0,1,1,'D',1,0.773196,17,243268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',0.782394,196770810,36958,NULL,'2021-04-09 04:04:27',1617941067,NULL),(1947366394,21192671,2,2701839,1,1,1,'C',1,0.880054,54,423861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 274, \"large_tick_hit\": 20, \"small_tick_hit\": 359, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 20, \"small_tick_hit\": 416}}',1.16373,195975120,217410,NULL,'2021-03-16 07:44:52',1615880692,NULL),(1950146020,21192671,2,1995048,0,1,1,'B',1,0.939439,63,502116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.05049,199827802,349098,NULL,'2021-07-12 05:52:37',1626069157,NULL),(1946677455,21193417,2,1612940,0,1,1,'D',1,0.836478,31,348134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.176592,195143184,173068,NULL,'2021-02-18 16:47:02',1613666822,NULL),(1946740954,21194955,2,2032726,0,1,1,'D',1,0.757143,13,236046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.200505,195144949,46182,NULL,'2021-02-18 17:40:49',1613670049,NULL),(1946791370,21199384,2,2810039,1,1,1,'A',1,0.961336,39,511049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 184, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',3.44465,195157694,138066,NULL,'2021-02-19 00:48:53',1613695733,NULL),(1946673301,21199384,2,2036865,0,1,1,'A',1,0.97125,118,597240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.9934,195157013,715248,NULL,'2021-02-19 00:22:23',1613694143,NULL),(1952104117,21200778,2,2356243,0,1,1,'A',1,0.952218,56,482822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 248, \"large_tick_hit\": 25, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',3.76937,202232960,225918,NULL,'2021-10-09 01:28:12',1633742892,NULL),(1955267817,21201917,2,2022580,0,1,1,'C',1,0.877856,47,409469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 401, \"large_tick_hit\": 10, \"small_tick_hit\": 588, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.514813,206431987,277088,NULL,'2022-04-14 07:11:12',1649920272,NULL),(1946751015,21205057,2,2032726,0,1,1,'D',1,0.845238,29,349656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.20755,195160070,76072,NULL,'2021-02-19 02:32:18',1613701938,NULL),(1946822300,21206394,2,2032726,0,1,1,'C',1,0.852381,42,432095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.23738,195398625,112084,NULL,'2021-02-26 01:15:21',1614302121,NULL),(1955648512,21206521,2,1662096,0,1,1,'A',1,0.971212,108,714754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 82, \"small_tick_hit\": 1504, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 82, \"small_tick_hit\": 1555}}',2.79008,206878676,398196,NULL,'2022-05-06 21:59:57',1651874397,NULL),(1955635601,21206521,2,1582987,0,1,1,'S',1,0.981108,101,740224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 68, \"small_tick_hit\": 487, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 68, \"small_tick_hit\": 499}}',4.43203,206878743,312030,NULL,'2022-05-06 22:04:20',1651874660,NULL),(1955698140,21206521,2,1442774,0,1,1,'S',1,0.990228,93,757080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.82602,206878711,423332,NULL,'2022-05-06 22:01:42',1651874502,NULL),(1955635930,21206521,2,1583058,1,1,1,'A',1,0.978129,140,739042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 51, \"small_tick_hit\": 468, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 51, \"small_tick_hit\": 482}}',4.96557,206878856,455348,NULL,'2022-05-06 22:12:40',1651875160,NULL),(1955648929,21206521,2,1662098,1,1,1,'S',1,0.983994,272,888750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 856, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',7.54218,206878805,1935868,NULL,'2022-05-06 22:08:15',1651874895,NULL),(1955688778,21206521,2,1442771,0,1,1,'S',1,0.991987,191,957319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,206878618,426296,NULL,'2022-05-06 21:56:00',1651874160,NULL),(1946693077,21207832,2,1612940,0,1,1,'D',1,0.806289,43,346133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.225023,195164087,225328,NULL,'2021-02-19 05:59:21',1613714361,NULL),(1953181281,21210953,2,2036865,0,1,1,'C',1,0.855,32,338187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.257799,203696559,198918,NULL,'2021-12-06 13:48:04',1638798484,NULL),(1949170453,21210953,2,2032726,0,1,1,'B',1,0.921429,72,582267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.79088,198430852,175416,NULL,'2021-05-27 12:31:34',1622118694,NULL),(1949170469,21210953,2,2032726,0,1,1,'S',1,0.980952,71,327372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.04781,198430911,115698,NULL,'2021-05-27 12:33:18',1622118798,NULL),(1946761844,21213292,2,2047102,0,1,1,'C',1,0.886054,29,192514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',1.08096,195250288,94260,NULL,'2021-02-21 15:49:01',1613922541,NULL),(1946768829,21213515,2,2054310,0,1,1,'B',1,0.91024,47,409886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',0.864333,195167848,315746,NULL,'2021-02-19 09:27:56',1613726876,NULL),(1947404072,21214479,2,2032726,0,1,1,'D',1,0.840476,36,362398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.19506,196005353,75538,NULL,'2021-03-17 07:16:49',1615965409,NULL),(1947035283,21217008,2,1612940,0,1,1,'B',1,0.930818,58,457084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.00412,195506117,375266,NULL,'2021-03-01 11:47:14',1614599234,NULL),(1946762851,21219752,2,2032726,0,1,1,'D',1,0.82619,37,375079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.218,195176848,79300,NULL,'2021-02-19 15:30:54',1613748654,NULL),(1950127260,21219818,2,2054309,0,1,1,'C',1,0.878869,43,399697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 256, \"large_tick_hit\": 39, \"small_tick_hit\": 358, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 39, \"small_tick_hit\": 409}}',0.509613,199782118,172068,NULL,'2021-07-10 17:46:15',1625939175,NULL),(1947338432,21222509,2,2036865,0,1,1,'B',1,0.9325,86,243565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.18555,196037631,299794,NULL,'2021-03-18 09:41:03',1616060463,NULL),(1946768241,21225580,2,2032726,0,1,1,'D',1,0.771429,19,256782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.408229,195183901,56090,NULL,'2021-02-19 19:14:29',1613762069,NULL),(1946720085,21225704,2,741909,0,1,1,'C',1,0.852006,32,393996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 125, \"large_tick_hit\": 102, \"small_tick_hit\": 389, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 102, \"small_tick_hit\": 452}}',0.218224,195201373,86322,NULL,'2021-02-20 06:50:04',1613803804,NULL),(1946749390,21226427,2,2032727,0,1,1,'D',1,0.84472,24,332427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',1.32486,195195592,86040,NULL,'2021-02-20 02:20:32',1613787632,NULL),(1946720503,21226427,2,2026062,0,1,1,'D',1,0.81407,21,132715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 8, \"small_tick_hit\": 143}}',1.36693,195194191,79662,NULL,'2021-02-20 01:15:36',1613783736,NULL),(1946720566,21226427,2,2026062,0,1,1,'C',1,0.864322,39,348618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 116, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 143}}',3.39293,195194325,147512,NULL,'2021-02-20 01:21:16',1613784076,NULL),(1946769582,21226427,2,2032726,0,1,1,'B',1,0.911905,81,612467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.00965,195185533,174944,NULL,'2021-02-19 20:03:03',1613764983,NULL),(1946698301,21226427,2,2036865,0,1,1,'A',1,0.97375,213,770823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.2219,195194532,1675780,NULL,'2021-02-20 01:31:02',1613784662,NULL),(1949711948,21227948,2,848233,0,1,1,'A',1,0.951877,80,593937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 128, \"small_tick_hit\": 630, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 128, \"small_tick_hit\": 667}}',2.33571,199067344,255092,NULL,'2021-06-16 13:42:46',1623850966,NULL),(1951241195,21228035,2,2036865,0,1,1,'A',1,0.96625,72,548085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.80607,201109764,444706,NULL,'2021-08-25 18:00:30',1629914430,NULL),(1946895474,21229704,2,2036865,0,1,1,'C',1,0.88375,28,370873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.466408,195334568,238738,NULL,'2021-02-24 02:30:31',1614133831,NULL),(1947159578,21229992,2,1612939,0,1,1,'C',1,0.862832,28,329588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.353165,195700668,243504,NULL,'2021-03-07 16:40:58',1615135258,NULL),(1946721118,21229992,2,2036865,0,1,1,'S',1,0.98,141,713249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.55036,195229569,1055160,NULL,'2021-02-21 00:30:43',1613867443,NULL),(1947950320,21229992,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,196882907,3818184,NULL,'2021-04-12 12:11:01',1618229461,NULL),(1960587694,21233128,2,2036865,0,1,1,'D',1,0.82875,23,310838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.108859,213256486,173336,NULL,'2023-07-02 01:45:46',1688262346,NULL),(1960580402,21233128,2,2032726,0,1,1,'D',1,0.795238,10,282668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 110, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.17204,213256455,41540,NULL,'2023-07-02 01:43:03',1688262183,NULL),(1947020895,21233128,2,2733510,1,1,1,'A',1,0.944444,66,493007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 466, \"large_tick_hit\": 37, \"small_tick_hit\": 364, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',2.04039,195588481,472364,NULL,'2021-03-04 04:47:12',1614833232,NULL),(1946717689,21233128,2,1612940,0,1,1,'B',1,0.938365,78,479474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.65549,195195099,354366,NULL,'2021-02-20 01:58:05',1613786285,NULL),(1946982383,21233128,2,1582620,0,1,1,'A',1,0.969277,160,639663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 661, \"large_tick_hit\": 58, \"small_tick_hit\": 890, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',2.87748,195588574,1076300,NULL,'2021-03-04 04:52:27',1614833547,NULL),(1948199906,21233227,2,825582,0,1,1,'S',1,0.982533,71,812360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"large_tick_hit\": 23, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 141}}',NULL,197075028,137306,NULL,'2021-04-18 06:11:27',1618726287,NULL),(1948112121,21233227,2,981960,1,1,1,'S',1,0.999242,434,977506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 884, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,197074600,1280364,NULL,'2021-04-18 05:50:34',1618725034,NULL),(1948095792,21233227,2,2067190,1,1,1,'S',1,0.992386,175,956886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 607, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 613}}',NULL,197074836,309034,NULL,'2021-04-18 06:01:40',1618725700,NULL),(1946941587,21233227,2,2032727,0,1,1,'D',1,0.834369,12,290061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 147, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.450266,195471387,61960,NULL,'2021-02-28 06:59:07',1614495547,NULL),(1946838279,21233227,2,1612940,0,1,1,'B',1,0.927044,56,436121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.687,195367139,329636,NULL,'2021-02-25 01:47:07',1614217627,NULL),(1948206407,21233227,2,2032726,0,1,1,'C',1,0.885714,35,384526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.92942,197137923,80998,NULL,'2021-04-20 06:47:24',1618901244,NULL),(1949160992,21233227,2,52119,0,1,1,'A',1,0.966709,111,639317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 406, \"large_tick_hit\": 24, \"small_tick_hit\": 1080, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 24, \"small_tick_hit\": 1120}}',2.25064,198410334,683228,NULL,'2021-05-26 19:38:37',1622057917,NULL),(1949104040,21233227,2,1934927,1,1,1,'A',1,0.956159,98,582244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 329, \"large_tick_hit\": 45, \"small_tick_hit\": 542, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 45, \"small_tick_hit\": 569}}',2.34267,198410578,437356,NULL,'2021-05-26 19:46:59',1622058419,NULL),(1949208156,21233227,2,2022691,0,1,1,'S',1,0.984035,149,757989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 81, \"small_tick_hit\": 1583, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 81, \"small_tick_hit\": 1611}}',3.09251,198411268,666266,NULL,'2021-05-26 20:08:38',1622059718,NULL),(1948105045,21233227,2,29955,0,1,1,'A',1,0.963801,66,696175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',5.0456,197074984,154844,NULL,'2021-04-18 06:09:02',1618726142,NULL),(1948225419,21233227,2,2036865,0,1,1,'A',1,0.95625,121,581223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.28155,197169083,698524,NULL,'2021-04-21 05:12:27',1618981947,NULL),(1949146901,21233227,2,1056577,1,1,1,'A',1,0.973633,216,808716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 15, \"small_tick_hit\": 1122, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 1160}}',5.63781,198410448,807444,NULL,'2021-05-26 19:42:32',1622058152,NULL),(1948136260,21233227,2,55110,1,1,1,'S',1,0.984772,353,966711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 68, \"small_tick_hit\": 1199, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 68, \"small_tick_hit\": 1223}}',7.1246,197074768,1367790,NULL,'2021-04-18 05:58:24',1618725504,NULL),(1948190481,21233227,2,2439121,1,1,1,'A',1,0.974684,106,796174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 102, \"large_tick_hit\": 34, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 34, \"small_tick_hit\": 177}}',7.26507,197075066,172396,NULL,'2021-04-18 06:13:08',1618726388,NULL),(1949169503,21233227,2,2692128,1,1,1,'S',1,0.994609,621,930559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 18, \"small_tick_hit\": 1187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 18, \"small_tick_hit\": 1195}}',7.87802,198411103,7039086,NULL,'2021-05-26 20:03:01',1622059381,NULL),(1948168892,21233227,2,400506,0,1,1,'S',1,0.987324,191,958156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 510, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 519}}',9.0416,197074899,374624,NULL,'2021-04-18 06:05:04',1618725904,NULL),(1949143279,21233227,2,1813603,0,1,1,'S',1,0.989817,192,897834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',11.5907,198410492,637334,NULL,'2021-05-26 19:43:58',1622058238,NULL),(1949123252,21233227,2,650436,0,1,1,'S',1,0.981132,254,955428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 422, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 435}}',15.2771,198410653,1095188,NULL,'2021-05-26 19:49:24',1622058564,NULL),(1946777944,21234095,2,2032726,0,1,1,'D',1,0.785714,26,302892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.580375,195195961,62126,NULL,'2021-02-20 02:36:10',1613788570,NULL),(1946844550,21234979,2,2032726,0,1,1,'D',1,0.790476,16,287389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.338914,195265163,54430,NULL,'2021-02-22 01:07:26',1613956046,NULL),(1946791360,21237073,2,2810039,0,1,1,'C',1,0.899824,50,463368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 176, \"small_tick_hit\": 336, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',2.28928,195198266,131652,NULL,'2021-02-20 04:18:38',1613794718,NULL),(1946701676,21238756,2,2036865,0,1,1,'B',1,0.9025,63,428094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.20235,195200587,342292,NULL,'2021-02-20 06:10:24',1613801424,NULL),(1946721375,21238756,2,1612940,0,1,1,'B',1,0.938365,51,469669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.20124,195200724,355744,NULL,'2021-02-20 06:16:35',1613801795,NULL),(1946707161,21241593,2,2036865,0,1,1,'D',1,0.83375,23,332481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.135083,195208323,190760,NULL,'2021-02-20 12:45:25',1613825125,NULL),(1946716637,21242353,2,2022691,0,1,1,'D',1,0.79971,76,446819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 300, \"large_tick_hit\": 71, \"small_tick_hit\": 1282, \"small_tick_miss\": 329}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 71, \"small_tick_hit\": 1611}}',0.050434,195206878,243644,NULL,'2021-02-20 11:41:05',1613821265,NULL),(1948987266,21251101,2,979324,1,1,1,'B',1,0.932234,44,500463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 99, \"large_tick_hit\": 19, \"small_tick_hit\": 391, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 19, \"small_tick_hit\": 417}}',NULL,198221198,83522,NULL,'2021-05-21 07:42:31',1621582951,NULL),(1957317593,21251101,2,3372603,1,1,1,'S',1,0.980237,133,220142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 926, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 946}}',5.75482,209113279,295486,NULL,'2022-09-01 17:32:23',1662053543,NULL),(1957317598,21251101,2,3372603,1,1,1,'A',1,0.971542,254,867623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 912, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 946}}',15.9118,209113381,1121016,NULL,'2022-09-01 17:38:06',1662053886,NULL),(1946682963,21254215,2,2032726,0,1,1,'D',1,0.811905,31,328927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.850351,195222743,67964,NULL,'2021-02-20 20:29:43',1613852983,NULL),(1952423801,21257540,2,2035767,0,1,1,'C',1,0.892145,59,398658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 341, \"large_tick_hit\": 28, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.689423,202633329,333628,NULL,'2021-10-24 16:57:23',1635094643,NULL),(1947700216,21257869,2,2024650,0,1,1,'D',1,0.789673,29,304077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.061105,196484729,269468,NULL,'2021-03-31 13:02:24',1617195744,NULL),(1948933045,21259381,2,1612940,0,1,1,'D',1,0.832704,50,368223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.210324,198026285,205642,NULL,'2021-05-15 14:54:26',1621090466,NULL),(1948920031,21259381,2,2032726,0,1,1,'D',1,0.804762,16,264221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.422459,198026179,57990,NULL,'2021-05-15 14:51:24',1621090284,NULL),(1946920833,21259428,2,2032726,0,1,1,'C',1,0.883333,83,302511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.09842,195497296,111852,NULL,'2021-03-01 02:36:00',1614566160,NULL),(1946725148,21264106,2,2036865,0,1,1,'B',1,0.92,41,432049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.28511,195235101,309272,NULL,'2021-02-21 04:21:04',1613881264,NULL),(1947221203,21266480,2,1612940,0,1,1,'A',1,0.953459,67,491079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.98942,195877987,343784,NULL,'2021-03-13 10:05:06',1615629906,NULL),(1947217663,21266480,2,1996908,0,1,1,'B',1,0.936097,88,522750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 242, \"large_tick_hit\": 27, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',5.01607,195878389,341562,NULL,'2021-03-13 10:26:50',1615631210,NULL),(1946726786,21267300,2,2036865,0,1,1,'D',1,0.81875,22,322981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.079401,195238429,170650,NULL,'2021-02-21 07:03:00',1613890980,NULL),(1954214567,21268542,2,1995048,0,1,1,'B',1,0.924668,55,473746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.22034,204886894,319010,NULL,'2022-01-28 08:56:51',1643360211,NULL),(1946829025,21269563,2,1773385,0,1,1,'C',1,0.858182,58,424075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 29, \"small_tick_hit\": 592, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 692}}',0.246403,195278166,221748,NULL,'2021-02-22 12:27:23',1613996843,NULL),(1946758382,21269563,2,1612940,0,1,1,'C',1,0.874214,30,363191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.30654,195251880,196902,NULL,'2021-02-21 16:39:52',1613925592,NULL),(1954431574,21269563,2,2605130,0,1,1,'C',1,0.875502,38,406610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',1.12462,205289465,155820,NULL,'2022-02-15 19:31:51',1644953511,NULL),(1946743358,21269563,2,1793683,0,1,1,'B',1,0.924962,64,529996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',1.79564,195246147,164468,NULL,'2021-02-21 13:08:13',1613912893,NULL),(1946676592,21269563,2,168562,0,1,1,'A',1,0.944923,56,518470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 172, \"large_tick_hit\": 43, \"small_tick_hit\": 334, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 43, \"small_tick_hit\": 353}}',2.04124,195245767,139200,NULL,'2021-02-21 12:52:01',1613911921,NULL),(1949838416,21272341,2,1657681,0,1,1,'A',1,0.948507,136,585716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 458, \"large_tick_hit\": 23, \"small_tick_hit\": 440, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 23, \"small_tick_hit\": 473}}',2.90025,199243440,1128436,NULL,'2021-06-22 10:55:14',1624359314,NULL),(1947305112,21272341,2,1863292,0,1,1,'A',1,0.963871,136,637308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 316, \"large_tick_hit\": 42, \"small_tick_hit\": 389, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 406}}',4.21956,196108591,549294,NULL,'2021-03-20 12:36:24',1616243784,NULL),(1947416658,21272341,2,1442774,0,1,1,'S',1,0.980456,226,913935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.5858,196108648,978430,NULL,'2021-03-20 12:38:24',1616243904,NULL),(1946934529,21272674,2,2032726,0,1,1,'C',1,0.892857,49,508707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.68999,195567435,134618,NULL,'2021-03-03 13:28:47',1614778127,NULL),(1948465345,21272713,2,1964552,0,1,1,'D',1,0.807958,13,284853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',0.561905,197524363,83302,NULL,'2021-05-01 14:45:54',1619880354,NULL),(1949040157,21276367,2,1612940,0,1,1,'D',1,0.826415,33,338903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.196199,198184228,196180,NULL,'2021-05-20 04:17:21',1621484241,NULL),(1948152822,21277344,2,1972767,0,1,1,'D',1,0.819124,35,343146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 420, \"large_tick_hit\": 42, \"small_tick_hit\": 566, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.03815,197016383,217896,NULL,'2021-04-16 14:45:14',1618584314,NULL),(1946733292,21280009,2,2032726,0,1,1,'B',1,0.928571,101,686143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.22929,195255548,229260,NULL,'2021-02-21 18:50:42',1613933442,NULL),(1946733711,21280584,2,2032726,0,1,1,'A',1,0.957143,113,761423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.2165,195256065,278568,NULL,'2021-02-21 19:08:47',1613934527,NULL),(1947574145,21280628,2,2032726,0,1,1,'D',1,0.745238,26,281425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 185, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.447305,196309268,63362,NULL,'2021-03-26 06:33:05',1616740385,NULL),(1948519722,21283046,2,1612937,0,1,1,'D',1,0.367243,8,20427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 263, \"small_tick_hit\": 98, \"small_tick_miss\": 184}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,197539059,88140,NULL,'2021-05-01 22:20:44',1619907644,NULL),(1952077339,21283046,2,2036811,0,1,1,'D',1,0.314932,6,5881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 681, \"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 30, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 12, \"small_tick_hit\": 106}}',0,202196374,111370,NULL,'2021-10-07 15:27:06',1633620426,NULL),(1948559828,21283046,2,2037692,0,1,1,'D',1,0.369135,7,12635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 496, \"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 58, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',0,197538899,104292,NULL,'2021-05-01 22:14:34',1619907274,NULL),(1946802250,21283046,2,540954,0,1,1,'D',1,0.828729,40,377588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 177, \"large_tick_hit\": 18, \"small_tick_hit\": 255, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 311}}',0.346916,195321291,97122,NULL,'2021-02-23 18:04:52',1614103492,NULL),(1962310389,21283046,2,20483,0,1,1,'B',1,0.921019,115,354991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 326, \"large_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 397}}',0.802608,215505295,595180,NULL,'2024-01-12 04:01:04',1705032064,NULL),(1952032695,21283046,2,1982307,0,1,1,'A',1,0.961864,93,785395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 692, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 724}}',3.74827,202182951,244179,NULL,'2021-10-06 23:28:50',1633562930,NULL),(1951950840,21283046,2,2036865,0,1,1,'S',1,0.98375,195,359523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.3837,202182861,666784,NULL,'2021-10-06 23:22:58',1633562578,NULL),(1952081641,21283046,2,2036865,0,1,1,'S',1,0.99,205,757205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.6238,202199076,1774268,NULL,'2021-10-07 17:25:55',1633627555,NULL),(1953315509,21284137,2,2604748,1,1,1,'A',1,0.960805,72,570708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 440, \"small_tick_hit\": 467, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 491}}',2.00798,203804198,658670,NULL,'2021-12-11 12:26:00',1639225560,NULL),(1952254240,21285645,2,1612940,0,1,1,'B',1,0.913208,42,409504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.19678,202422502,283588,NULL,'2021-10-16 13:41:51',1634391711,NULL),(1946909452,21286958,2,2732626,0,1,1,'S',1,0.994475,184,963928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.06884,195291613,442240,NULL,'2021-02-22 20:28:32',1614025712,NULL),(1946794401,21286958,2,1883155,0,1,1,'S',1,0.986486,178,862364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',9.85919,195291272,1512976,NULL,'2021-02-22 20:17:48',1614025068,NULL),(1946909829,21286958,2,879013,0,1,1,'S',1,0.984051,199,845665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 41, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 365}}',10.2133,195291536,517574,NULL,'2021-02-22 20:26:05',1614025565,NULL),(1946793747,21286958,2,1883153,0,1,1,'S',1,0.987749,274,931882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 49, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 367}}',13.3014,195291374,786508,NULL,'2021-02-22 20:21:05',1614025265,NULL),(1947162822,21289662,2,1612940,0,1,1,'A',1,0.953459,91,539349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.44736,195616128,491378,NULL,'2021-03-05 01:33:52',1614908032,NULL),(1946917840,21293873,2,2810039,0,1,1,'C',1,0.86819,23,344860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 162, \"small_tick_hit\": 332, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',0.659512,195306622,79352,NULL,'2021-02-23 08:19:15',1614068355,NULL),(1946879931,21294768,2,1846147,0,1,1,'A',1,0.94208,113,566559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 309, \"large_tick_hit\": 72, \"small_tick_hit\": 416, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 72, \"small_tick_hit\": 446}}',2.59345,195275145,448028,NULL,'2021-02-22 10:08:22',1613988502,NULL),(1948977680,21296903,2,2024650,0,1,1,'D',1,0.753149,21,282725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.032204,198172797,253870,NULL,'2021-05-19 19:49:58',1621453798,NULL),(1946858112,21296903,2,2032726,0,1,1,'D',1,0.759524,24,321177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.31346,195281848,53064,NULL,'2021-02-22 14:54:46',1614005686,NULL),(1947188303,21300797,2,1612940,0,1,1,'B',1,0.914465,86,471340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.07527,195830459,432764,NULL,'2021-03-11 22:01:05',1615500065,NULL),(1948279556,21304769,2,72922,0,1,1,'B',1,0.92613,52,428816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 384}}',0.898593,197153416,445450,NULL,'2021-04-20 17:59:22',1618941562,NULL),(1952323258,21304769,2,187995,0,1,1,'B',1,0.929185,194,627062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 311, \"large_tick_hit\": 161, \"small_tick_hit\": 827, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 161, \"small_tick_hit\": 900}}',1.69553,202560611,742886,NULL,'2021-10-22 01:33:17',1634866397,NULL),(1947068590,21304769,2,2032726,0,1,1,'C',1,0.890476,30,369790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.86695,195650116,88222,NULL,'2021-03-06 02:15:19',1614996919,NULL),(1948308033,21304769,2,2823270,0,1,1,'A',1,0.978723,54,670556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',3.37254,197153409,155894,NULL,'2021-04-20 17:59:11',1618941551,NULL),(1948279572,21304769,2,72923,0,1,1,'A',1,0.972796,130,689815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 507, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 526}}',4.06134,197153205,817818,NULL,'2021-04-20 17:52:21',1618941141,NULL),(1948279566,21304769,2,72923,0,1,1,'S',1,0.980413,159,345449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 516, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 526}}',4.21743,197152806,496106,NULL,'2021-04-20 17:40:54',1618940454,NULL),(1952422032,21304769,2,137310,0,1,1,'A',1,0.959119,84,677984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 14, \"small_tick_hit\": 398, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 420}}',4.6434,202560444,342564,NULL,'2021-10-22 01:23:10',1634865790,NULL),(1952381617,21304769,2,72923,0,1,1,'A',1,0.971708,151,743297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 510, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 526}}',5.42261,202586261,888482,NULL,'2021-10-23 00:58:50',1634950730,NULL),(1954368927,21304769,2,2107709,1,1,1,'A',1,0.95027,241,718862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 460, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 496}}',5.7478,205355693,1749036,NULL,'2022-02-19 00:42:02',1645231322,NULL),(1948279663,21304769,2,73288,1,1,1,'S',1,0.996707,295,484445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',5.82539,197152917,652114,NULL,'2021-04-20 17:44:00',1618940640,NULL),(1948327731,21304769,2,2082614,1,1,1,'A',1,0.976027,160,773662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"small_tick_hit\": 506, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 524}}',6.40888,197153470,970556,NULL,'2021-04-20 18:00:56',1618941656,NULL),(1948230129,21304769,2,199516,0,1,1,'S',1,0.988411,317,861134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 147, \"small_tick_hit\": 772, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 147, \"small_tick_hit\": 783}}',6.57353,197153757,938988,NULL,'2021-04-20 18:08:58',1618942138,NULL),(1948279668,21304769,2,73288,1,1,1,'S',1,0.987925,295,964503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 605, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',6.61433,197153057,1147918,NULL,'2021-04-20 17:48:26',1618940906,NULL),(1952311837,21304769,2,18272,1,1,1,'A',1,0.972749,225,873453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 516, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 538}}',9.43682,202560528,817688,NULL,'2021-10-22 01:28:18',1634866098,NULL),(1954360305,21304769,2,7958,1,1,1,'B',1,0.916096,222,900210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',10.8213,205355620,1252850,NULL,'2022-02-19 00:38:02',1645231082,NULL),(1954402890,21304769,2,2175313,1,1,1,'A',1,0.979649,454,961087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 13, \"small_tick_hit\": 942, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 13, \"small_tick_hit\": 971}}',14.6625,205356226,3770096,NULL,'2022-02-19 01:19:27',1645233567,NULL),(1947625535,21304785,2,762399,0,1,1,'A',1,0.963834,162,762136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 301}}',13.1999,196428384,631242,NULL,'2021-03-29 17:44:41',1617039881,NULL),(1946827528,21306562,2,2036866,0,1,1,'D',1,0.791617,13,292199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 356, \"small_tick_hit\": 305, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.047155,195308573,169170,NULL,'2021-02-23 10:13:06',1614075186,NULL),(1949440575,21307410,2,2032727,0,1,1,'C',1,0.861284,29,168259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 162, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',1.49732,198742969,77582,NULL,'2021-06-05 19:11:42',1622920302,NULL),(1946882172,21307472,2,2032726,0,1,1,'C',1,0.890476,28,375197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.82134,195310815,76560,NULL,'2021-02-23 11:56:29',1614081389,NULL),(1946900889,21307614,2,1657682,0,1,1,'B',1,0.921233,50,459208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 283, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 60, \"small_tick_hit\": 506}}',0.753525,195306878,229892,NULL,'2021-02-23 08:33:39',1614069219,NULL),(1946869612,21308092,2,2036865,0,1,1,'B',1,0.905,79,464658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.60306,195290799,378978,NULL,'2021-02-22 20:02:32',1614024152,NULL),(1946866669,21308092,2,2032726,0,1,1,'B',1,0.904762,82,669860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.76816,195291076,195516,NULL,'2021-02-22 20:10:59',1614024659,NULL),(1946926978,21313013,2,2032726,0,1,1,'D',1,0.766667,23,280958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.371445,195524968,54904,NULL,'2021-03-02 00:51:49',1614646309,NULL),(1949445723,21313500,2,2239636,0,1,1,'B',1,0.927371,91,450266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 901, \"large_tick_hit\": 5, \"small_tick_hit\": 473, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',0.823991,198722810,1042214,NULL,'2021-06-05 04:48:15',1622868495,NULL),(1949435069,21313500,2,2036865,0,1,1,'A',1,0.9425,94,523094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.31948,198814843,517710,NULL,'2021-06-08 01:40:19',1623116419,NULL),(1949398795,21313500,2,2408766,0,1,1,'A',1,0.952694,128,587740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 330, \"large_tick_hit\": 43, \"small_tick_hit\": 352, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 43, \"small_tick_hit\": 372}}',4.28405,198723228,593156,NULL,'2021-06-05 05:10:18',1622869818,NULL),(1946888484,21315318,2,2032726,0,1,1,'D',1,0.82381,41,396593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.30142,195318183,84978,NULL,'2021-02-23 16:25:14',1614097514,NULL),(1946896448,21315350,2,2032726,0,1,1,'A',1,0.97381,97,719192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.2532,195326711,237672,NULL,'2021-02-23 21:01:10',1614114070,NULL),(1946876614,21316917,2,2036865,0,1,1,'C',1,0.87625,75,427075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.8406,195302776,336140,NULL,'2021-02-23 04:30:37',1614054637,NULL),(1946849219,21316917,2,2032727,0,1,1,'C',1,0.898551,38,394556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 165, \"large_tick_hit\": 10, \"small_tick_hit\": 259, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',2.94493,195416367,110162,NULL,'2021-02-26 15:56:28',1614354988,NULL),(1946795365,21316917,2,1612940,0,1,1,'A',1,0.944654,83,535720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.17279,195307628,525112,NULL,'2021-02-23 09:21:07',1614072067,NULL),(1946901113,21316917,2,2032726,0,1,1,'A',1,0.945238,123,803831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.2268,195333650,317320,NULL,'2021-02-24 01:50:53',1614131453,NULL),(1946878641,21320436,2,2032726,0,1,1,'A',1,0.952381,97,355482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.77978,195306725,135198,NULL,'2021-02-23 08:25:41',1614068741,NULL),(1946878690,21320714,2,2032726,0,1,1,'D',1,0.630952,9,220497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 109, \"small_tick_hit\": 156, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.042958,195306887,39804,NULL,'2021-02-23 08:33:57',1614069237,NULL),(1948106353,21322978,2,2730376,1,1,1,'D',1,0.848306,33,156148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 671, \"large_tick_hit\": 20, \"small_tick_hit\": 461, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 20, \"small_tick_hit\": 535}}',0.013968,197075168,320798,NULL,'2021-04-18 06:18:35',1618726715,NULL),(1946884180,21322978,2,2036865,0,1,1,'D',1,0.80375,22,301614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.086105,195315941,181126,NULL,'2021-02-23 15:07:15',1614092835,NULL),(1947179701,21322978,2,2036865,0,1,1,'D',1,0.8125,28,154742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.109296,195882121,145138,NULL,'2021-03-13 13:06:18',1615640778,NULL),(1946883946,21322978,2,2032726,0,1,1,'D',1,0.742857,12,130363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.128242,195313056,39020,NULL,'2021-02-23 13:28:57',1614086937,NULL),(1948156385,21322978,2,1608097,1,1,1,'C',1,0.889746,47,218847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 477, \"small_tick_hit\": 677, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 779}}',0.385375,197075062,249176,NULL,'2021-04-18 06:13:03',1618726383,NULL),(1947689763,21327838,2,1612940,0,1,1,'D',1,0.816352,25,305314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.115119,196525976,173196,NULL,'2021-04-01 18:29:22',1617301762,NULL),(1946793157,21327838,2,2032726,0,1,1,'D',1,0.802381,26,323496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.806202,195342664,65918,NULL,'2021-02-24 09:57:55',1614160675,NULL),(1953422651,21332254,2,1612940,0,1,1,'B',1,0.938365,73,485283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.84473,203968908,375038,NULL,'2021-12-18 23:13:53',1639869233,NULL),(1946796127,21332256,2,2036865,0,1,1,'B',1,0.9325,53,481021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.10362,195359267,366542,NULL,'2021-02-24 20:20:39',1614198039,NULL),(1946808430,21334291,2,1612940,0,1,1,'D',1,0.699371,29,161630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 269, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.015256,195324668,113046,NULL,'2021-02-23 20:00:23',1614110423,NULL),(1946890911,21335319,2,2036865,0,1,1,'C',1,0.85,47,371402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.319428,195327187,244934,NULL,'2021-02-23 21:15:34',1614114934,NULL),(1946892470,21337360,2,2036865,0,1,1,'D',1,0.835,30,346492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.168459,195329540,225562,NULL,'2021-02-23 22:44:57',1614120297,NULL),(1946898448,21337360,2,2032726,0,1,1,'D',1,0.761905,23,282464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.430906,195329285,59720,NULL,'2021-02-23 22:34:41',1614119681,NULL),(1946811845,21337360,2,1612940,0,1,1,'C',1,0.875472,45,376233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.513055,195329745,253404,NULL,'2021-02-23 22:53:28',1614120808,NULL),(1949598028,21340072,2,2036865,0,1,1,'B',1,0.925,52,427647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.25498,199002685,359448,NULL,'2021-06-14 06:41:28',1623652888,NULL),(1946793777,21343727,2,2036865,0,1,1,'D',1,0.77,32,302290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.059917,195355707,175360,NULL,'2021-02-24 18:26:53',1614191213,NULL),(1946842584,21346056,2,2032727,0,1,1,'D',1,0.670807,9,135914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 199, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',0.034731,195341037,42362,NULL,'2021-02-24 08:30:55',1614155455,NULL),(1946806846,21346056,2,1241054,0,1,1,'B',1,0.930153,37,125857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 413}}',0.574769,195357995,97010,NULL,'2021-02-24 19:40:30',1614195630,NULL),(1948668414,21346056,2,1612940,0,1,1,'B',1,0.915723,51,212729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.27728,197698570,211472,NULL,'2021-05-06 11:05:25',1620299125,NULL),(1948338004,21353278,2,2339027,0,1,1,'C',1,0.89418,35,552128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 108, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',5.1192,197320985,122904,NULL,'2021-04-25 15:13:26',1619363606,NULL),(1946849449,21361759,2,2032727,0,1,1,'D',1,0.834369,18,311456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 238, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.794636,195423885,77656,NULL,'2021-02-26 20:19:52',1614370792,NULL),(1946829824,21361759,2,2032726,0,1,1,'B',1,0.935714,69,595587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.47386,195421638,152116,NULL,'2021-02-26 19:03:50',1614366230,NULL),(1946975312,21361759,2,2036865,0,1,1,'S',1,0.9925,175,778816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.9362,195570746,1386628,NULL,'2021-03-03 15:44:48',1614786288,NULL),(1946924624,21361759,2,1612940,0,1,1,'S',1,0.994969,376,928764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.3555,195542603,3365598,NULL,'2021-03-02 16:43:14',1614703394,NULL),(1947027352,21362737,2,1773385,0,1,1,'A',1,0.958182,76,604832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 364, \"large_tick_hit\": 33, \"small_tick_hit\": 657, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 692}}',2.20852,195531040,428958,NULL,'2021-03-02 07:11:30',1614669090,NULL),(1946922021,21362737,2,1612940,0,1,1,'B',1,0.937107,59,465592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.3101,195531243,400610,NULL,'2021-03-02 07:26:06',1614669966,NULL),(1947402831,21362737,2,2032726,0,1,1,'C',1,0.869048,49,456679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.64908,195993738,102070,NULL,'2021-03-16 20:42:08',1615927328,NULL),(1946825370,21362859,2,1763585,0,1,1,'D',1,0.70352,19,166958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 671, \"small_tick_hit\": 748, \"small_tick_miss\": 309}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',0.00003,195427820,265012,NULL,'2021-02-26 22:33:37',1614378817,NULL),(1946889217,21362859,2,1126282,0,1,1,'C',1,0.86413,31,94298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 687, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 792}}',0.072783,195398475,189740,NULL,'2021-02-26 01:08:11',1614301691,NULL),(1946901476,21362859,2,1158667,0,1,1,'C',1,0.874427,40,418210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 1018, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 1176}}',0.138275,195431823,330748,NULL,'2021-02-27 01:47:01',1614390421,NULL),(1946817355,21362859,2,1520847,0,1,1,'C',1,0.878083,61,429411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 467, \"large_tick_hit\": 50, \"small_tick_hit\": 729, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 50, \"small_tick_hit\": 838}}',0.185046,195427525,382054,NULL,'2021-02-26 22:21:39',1614378099,NULL),(1946838185,21362859,2,1289156,0,1,1,'C',1,0.858644,44,106444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 616, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}}',0.260495,195398387,140984,NULL,'2021-02-26 01:03:32',1614301412,NULL),(1946971829,21362859,2,1655882,0,1,1,'B',1,0.911787,38,451417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 834, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',0.302632,195448968,190984,NULL,'2021-02-27 15:37:21',1614440241,NULL),(1947203121,21362859,2,1233942,0,1,1,'B',1,0.906229,43,234410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 1044, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 1152}}',0.353867,195923526,153540,NULL,'2021-03-14 15:22:16',1615735336,NULL),(1946807080,21362859,2,20380,0,1,1,'B',1,0.934307,36,292742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 50, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',3.21222,195427842,33664,NULL,'2021-02-26 22:34:39',1614378879,NULL),(1947088787,21364372,2,2032727,0,1,1,'D',1,0.6853,22,142977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 126, \"large_tick_hit\": 9, \"small_tick_hit\": 196, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.114067,195717093,51220,NULL,'2021-03-08 04:42:22',1615178542,NULL),(1947393821,21367034,2,806341,0,1,1,'C',1,0.870504,41,361666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 234, \"large_tick_hit\": 20, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 20, \"small_tick_hit\": 265}}',0.829714,196030812,226772,NULL,'2021-03-18 02:12:25',1616033545,NULL),(1946802075,21369343,2,1220325,0,1,1,'D',1,0.708812,19,248988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',0.744152,195377243,34046,NULL,'2021-02-25 10:52:41',1614250361,NULL),(1953906653,21370308,2,1744707,0,1,1,'S',1,0.986063,93,692678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 65, \"small_tick_hit\": 518, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,204673010,435276,NULL,'2022-01-18 21:47:12',1642542432,NULL),(1946895760,21370308,2,1996908,0,1,1,'D',1,0.842832,41,363364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 246, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.671668,195374142,186528,NULL,'2021-02-25 08:07:19',1614240439,NULL),(1951776503,21370308,2,1612940,0,1,1,'A',1,0.959748,72,546498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.31869,201830758,570636,NULL,'2021-09-22 19:04:10',1632337450,NULL),(1946907486,21370693,2,2158280,0,1,1,'D',1,0.816282,23,356936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 477, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.298255,195374574,186150,NULL,'2021-02-25 08:33:27',1614242007,NULL),(1948066792,21379409,2,2820529,1,1,1,'C',1,0.88009,72,408677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 757, \"large_tick_hit\": 31, \"small_tick_hit\": 768, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 31, \"small_tick_hit\": 899}}',0.334107,196895864,781772,NULL,'2021-04-12 19:49:31',1618256971,NULL),(1946899585,21379454,2,1996908,0,1,1,'D',1,0.834197,31,330693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.385801,195388485,158692,NULL,'2021-02-25 18:23:01',1614277381,NULL),(1946802177,21380308,2,1220325,0,1,1,'C',1,0.869732,23,344844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 70, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.51393,195412449,47876,NULL,'2021-02-26 13:31:03',1614346263,NULL),(1946909831,21382895,2,1996908,0,1,1,'D',1,0.74266,17,263313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 204, \"large_tick_hit\": 13, \"small_tick_hit\": 213, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 13, \"small_tick_hit\": 291}}',0.07733,195414691,109650,NULL,'2021-02-26 14:54:21',1614351261,NULL),(1951507435,21389768,2,1977510,0,1,1,'C',1,0.851786,40,369881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.884101,201362291,146460,NULL,'2021-09-04 06:06:58',1630735618,NULL),(1946961968,21390983,2,2158280,0,1,1,'B',1,0.906491,41,451555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.75101,195491837,247930,NULL,'2021-02-28 22:16:04',1614550564,NULL),(1952230284,21391412,2,1442771,0,1,1,'S',1,0.982372,185,933961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.46579,202470570,406934,NULL,'2021-10-18 08:22:29',1634545349,NULL),(1946833538,21392076,2,2024650,0,1,1,'D',1,0.759446,25,310370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 283, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.054186,195403639,288246,NULL,'2021-02-26 05:42:36',1614318156,NULL),(1948191258,21394395,2,1996908,0,1,1,'A',1,0.97582,182,750220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',16.7522,197002002,854042,NULL,'2021-04-16 02:22:20',1618539740,NULL),(1952885505,21394395,2,2905228,0,1,1,'A',1,0.97561,72,939993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',20.719,203338471,112740,NULL,'2021-11-21 04:15:44',1637468144,NULL),(1948149118,21394395,2,2158280,0,1,1,'S',1,0.990099,272,906700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 589, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',25.2623,197040866,1465650,NULL,'2021-04-17 06:50:02',1618642202,NULL),(1948899223,21394395,2,2024650,0,1,1,'S',1,0.996222,410,979250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.037,198117797,4107130,NULL,'2021-05-18 03:44:14',1621309454,NULL),(1955366559,21401357,2,2853626,0,1,1,'D',1,0.750831,18,293153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',0.163673,206392431,106866,NULL,'2022-04-12 08:36:54',1649752614,NULL),(1960328311,21401357,2,2024795,0,1,1,'C',1,0.885015,64,422651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 415, \"large_tick_hit\": 146, \"small_tick_hit\": 632, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 146, \"small_tick_hit\": 706}}',0.403158,213006845,375704,NULL,'2023-06-12 16:12:04',1686586324,NULL),(1960317283,21401357,2,2022580,0,1,1,'A',1,0.962214,167,692935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 11, \"small_tick_hit\": 646, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',7.48144,213006813,884168,NULL,'2023-06-12 16:09:01',1686586141,NULL),(1955531210,21401357,2,2860307,0,1,1,'A',1,0.976923,101,686714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 417, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',8.27761,206842693,318490,NULL,'2022-05-04 20:09:49',1651694989,NULL),(1946796967,21401941,2,2158280,0,1,1,'D',1,0.690869,20,287681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 393, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.042731,195414984,144506,NULL,'2021-02-26 15:04:50',1614351890,NULL),(1946974135,21403121,2,1996908,0,1,1,'C',1,0.853195,22,335651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.463993,195444529,147028,NULL,'2021-02-27 12:51:28',1614430288,NULL),(1946911072,21404502,2,1996908,0,1,1,'C',1,0.856649,30,332152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.608025,195419043,152592,NULL,'2021-02-26 17:33:32',1614360812,NULL),(1946800272,21405501,2,2158280,0,1,1,'A',1,0.941694,59,522637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 560, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.57559,195423582,309224,NULL,'2021-02-26 20:09:39',1614370179,NULL),(1946948542,21416962,2,2004646,0,1,1,'B',1,0.939114,101,490596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 338, \"small_tick_hit\": 171, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',4.09465,195589656,457926,NULL,'2021-03-04 05:56:46',1614837406,NULL),(1946939391,21416962,2,1829199,0,1,1,'S',1,0.985804,276,874283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',15.1924,195589681,1419880,NULL,'2021-03-04 05:58:40',1614837520,NULL),(1947330294,21420871,2,27288,1,1,1,'B',1,0.915698,43,388189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 208, \"large_tick_hit\": 39, \"small_tick_hit\": 68, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 39, \"small_tick_hit\": 80}}',2.48672,195986281,212100,NULL,'2021-03-16 16:22:16',1615911736,NULL),(1946944488,21429350,2,2158280,0,1,1,'B',1,0.930693,64,520361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 551, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.46987,195451465,315234,NULL,'2021-02-27 17:10:34',1614445834,NULL),(1948693618,21430380,2,1256135,0,1,1,'B',1,0.921722,51,488050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 179, \"large_tick_hit\": 29, \"small_tick_hit\": 263, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 290}}',1.13665,197700345,124390,NULL,'2021-05-06 12:26:40',1620304000,NULL),(1948634691,21430380,2,46626,0,1,1,'B',1,0.92069,50,503299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 107, \"large_tick_hit\": 23, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',1.8463,197699846,83534,NULL,'2021-05-06 12:08:14',1620302894,NULL),(1946986279,21440596,2,1344776,0,1,1,'C',1,0.873837,95,458224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 977, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',0.177102,195467566,460910,NULL,'2021-02-28 03:35:03',1614483303,NULL),(1946982950,21440596,2,1329016,0,1,1,'C',1,0.865812,36,430827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 778, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 13, \"small_tick_hit\": 903}}',0.230399,195467436,147672,NULL,'2021-02-28 03:29:23',1614482963,NULL),(1946986024,21443018,2,1996908,0,1,1,'B',1,0.91019,92,503240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',3.59892,195471177,315694,NULL,'2021-02-28 06:44:48',1614494688,NULL),(1947143997,21443339,2,2024650,0,1,1,'D',1,0.838791,28,317862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.147693,195692376,273884,NULL,'2021-03-07 10:56:46',1615114606,NULL),(1947214808,21443720,2,1996908,0,1,1,'C',1,0.880829,34,370646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 240, \"large_tick_hit\": 19, \"small_tick_hit\": 251, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',1.23685,195874152,193238,NULL,'2021-03-13 06:28:17',1615616897,NULL),(1947111599,21444598,2,710955,0,1,1,'S',1,0.984699,127,365573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"large_tick_hit\": 110, \"small_tick_hit\": 1360, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 110, \"small_tick_hit\": 1382}}',2.69117,195650379,325628,NULL,'2021-03-06 02:27:09',1614997629,NULL),(1946956966,21447469,2,2158280,0,1,1,'C',1,0.893289,60,470908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 523, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.19049,195478599,324810,NULL,'2021-02-28 13:36:12',1614519372,NULL),(1946968663,21453833,2,2022335,0,1,1,'D',1,0.78324,19,299517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 398, \"large_tick_hit\": 17, \"small_tick_hit\": 286, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.033504,195512019,298944,NULL,'2021-03-01 15:45:50',1614613550,NULL),(1946940349,21453833,2,2003881,0,1,1,'S',1,0.996379,321,482067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1055, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',7.83457,195484431,688974,NULL,'2021-02-28 17:29:12',1614533352,NULL),(1947486718,21456678,2,2024650,0,1,1,'D',1,0.753149,32,317654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.039934,196191020,250482,NULL,'2021-03-22 19:45:10',1616442310,NULL),(1946969265,21456678,2,46626,0,1,1,'D',1,0.841379,27,323531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 125, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 20, \"small_tick_hit\": 153}}',0.491517,195488122,63834,NULL,'2021-02-28 19:56:42',1614542202,NULL),(1947563319,21459214,2,2024650,0,1,1,'B',1,0.928212,39,416546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',1.40662,196443911,387104,NULL,'2021-03-30 04:48:31',1617079711,NULL),(1946969292,21460378,2,2158280,0,1,1,'B',1,0.90319,27,428540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 534, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.15607,195510117,220324,NULL,'2021-03-01 14:37:54',1614609474,NULL),(1946972859,21460947,2,1863204,0,1,1,'D',1,0.812227,24,352793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 177, \"large_tick_hit\": 37, \"small_tick_hit\": 344, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 37, \"small_tick_hit\": 426}}',0.178784,195494652,100424,NULL,'2021-03-01 00:30:48',1614558648,NULL),(1953176210,21462949,2,2036865,0,1,1,'A',1,0.97875,184,703687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.7094,203687566,1110016,NULL,'2021-12-06 00:27:17',1638750437,NULL),(1946998867,21464538,2,1996908,0,1,1,'D',1,0.773748,16,305471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 227, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.104268,195499615,122970,NULL,'2021-03-01 04:56:48',1614574608,NULL),(1947119942,21468036,2,2024650,0,1,1,'A',1,0.940806,69,484935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.95933,195623908,561918,NULL,'2021-03-05 09:32:38',1614936758,NULL),(1947103564,21468036,2,1996908,0,1,1,'A',1,0.944732,49,453938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 242, \"large_tick_hit\": 25, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',3.10751,195623859,278276,NULL,'2021-03-05 09:30:09',1614936609,NULL),(1948518619,21468036,2,2158280,0,1,1,'A',1,0.963696,82,633962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 571, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',6.94926,197630617,440094,NULL,'2021-05-04 13:40:46',1620135646,NULL),(1946974551,21468124,2,2158280,0,1,1,'C',1,0.884488,51,436508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.990517,195524875,239802,NULL,'2021-03-02 00:46:18',1614645978,NULL),(1947066212,21468319,2,1612940,0,1,1,'C',1,0.885535,51,401826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.703218,195721468,291278,NULL,'2021-03-08 09:37:32',1615196252,NULL),(1947270979,21469263,2,1093244,0,1,1,'B',1,0.921348,132,547818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 390, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',2.61613,195814925,697956,NULL,'2021-03-11 12:40:35',1615466435,NULL),(1947427757,21470199,2,2158280,0,1,1,'B',1,0.913091,56,479932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 540, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.41085,195992675,287280,NULL,'2021-03-16 20:04:29',1615925069,NULL),(1947003060,21472654,2,1996908,0,1,1,'D',1,0.777202,51,374803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 211, \"large_tick_hit\": 20, \"small_tick_hit\": 219, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.366297,195509283,173690,NULL,'2021-03-01 14:05:17',1614607517,NULL),(1947003048,21472734,2,1996908,0,1,1,'D',1,0.834197,42,364348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 241, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.647035,195509191,159558,NULL,'2021-03-01 14:01:54',1614607314,NULL),(1946972443,21476005,2,2158280,0,1,1,'D',1,0.738174,17,161625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 444, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.038097,195516692,141328,NULL,'2021-03-01 18:53:23',1614624803,NULL),(2518692613,21476633,2,1612940,0,1,1,'C',1,0.886792,47,383196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.773115,216225985,256386,NULL,'2024-03-16 21:54:10',1710626050,NULL),(1951863483,21478256,2,1612940,0,1,1,'C',1,0.860377,33,362468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.303035,201934724,212448,NULL,'2021-09-26 16:15:28',1632672928,NULL),(1949483935,21479427,2,1996908,0,1,1,'C',1,0.896373,32,357673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 224, \"large_tick_hit\": 27, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.01675,198963487,195876,NULL,'2021-06-12 22:31:05',1623537065,NULL),(1947041840,21483756,2,1996908,0,1,1,'D',1,0.804836,26,333174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 241, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.215695,195523021,132826,NULL,'2021-03-01 23:10:09',1614640209,NULL),(1947058079,21486982,2,1996908,0,1,1,'D',1,0.837651,20,319306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 218, \"large_tick_hit\": 19, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.313965,195743970,152368,NULL,'2021-03-09 01:39:26',1615253966,NULL),(1957937106,21487038,2,3772273,1,1,1,'A',1,0.942408,34,485862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 68, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',5.20127,209744113,72864,NULL,'2022-10-13 04:22:02',1665634922,NULL),(1947108375,21487652,2,1656915,1,1,1,'S',1,0.982054,223,762194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 718, \"large_tick_hit\": 10, \"small_tick_hit\": 859, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 882}}',5.68939,195710038,2561250,NULL,'2021-03-07 22:33:28',1615156408,NULL),(1947167484,21489639,2,124733,0,1,1,'D',1,0.837768,35,412393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 179, \"large_tick_hit\": 140, \"small_tick_hit\": 657, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 140, \"small_tick_hit\": 792}}',0.117723,195655709,194910,NULL,'2021-03-06 07:26:06',1615015566,NULL),(1947043219,21493113,2,1996908,0,1,1,'D',1,0.811744,30,341323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 202, \"large_tick_hit\": 25, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.26942,195534445,146318,NULL,'2021-03-02 10:43:02',1614681782,NULL),(1946978760,21493113,2,2158280,0,1,1,'C',1,0.854786,23,380543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.553888,195534535,186980,NULL,'2021-03-02 10:46:55',1614682015,NULL),(1946998451,21493113,2,2024650,0,1,1,'C',1,0.896725,44,381010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.787052,195534603,391178,NULL,'2021-03-02 10:50:51',1614682251,NULL),(1951919124,21499659,2,1996908,0,1,1,'B',1,0.929188,59,475647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',3.49757,202159446,280546,NULL,'2021-10-05 22:55:43',1633474543,NULL),(1947303579,21499693,2,2757284,0,1,1,'D',1,0.66875,6,234824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 29, \"small_tick_hit\": 78, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.260472,195847135,21605,NULL,'2021-03-12 13:29:31',1615555771,NULL),(1957579546,21499693,2,3041214,0,1,1,'C',1,0.882283,35,347076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',0.50453,209518773,350342,NULL,'2022-09-27 17:49:42',1664300982,NULL),(1947229516,21499693,2,2508931,1,1,1,'C',1,0.863032,49,377002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 365, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 330}}',1.04908,195887409,371816,NULL,'2021-03-13 15:56:28',1615650988,NULL),(1956623861,21499693,2,3511671,1,1,1,'B',1,0.9318,70,455408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 585, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',1.50667,208139832,585458,NULL,'2022-07-09 22:52:17',1657407137,NULL),(1956599745,21499693,2,3286188,1,1,1,'B',1,0.908029,41,395453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',2.14183,208149768,308620,NULL,'2022-07-10 13:21:15',1657459275,NULL),(1956582973,21499693,2,1972767,0,1,1,'A',1,0.963347,92,532779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 500, \"large_tick_hit\": 48, \"small_tick_hit\": 661, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.76874,208103444,673918,NULL,'2022-07-08 00:08:00',1657238880,NULL),(1956592021,21499693,2,1452670,0,1,1,'C',1,0.896154,32,307157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 125, \"large_tick_hit\": 29, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 29, \"small_tick_hit\": 85}}',3.95216,208196501,83814,NULL,'2022-07-12 22:47:57',1657666077,NULL),(1947255744,21499693,2,2817581,1,1,1,'B',1,0.933723,37,501562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',4.88855,195818346,166759,NULL,'2021-03-11 14:54:37',1615474477,NULL),(1947145003,21499693,2,2158280,0,1,1,'A',1,0.950495,76,568922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 565, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',5.04919,195696204,377362,NULL,'2021-03-07 13:46:18',1615124778,NULL),(1947303523,21499693,2,2757284,0,1,1,'C',1,0.8625,19,414545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 41, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',5.19292,195887134,33238,NULL,'2021-03-13 15:48:39',1615650519,NULL),(1947255759,21499693,2,2817581,0,1,1,'A',1,0.94152,61,555025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',6.96725,195818386,231311,NULL,'2021-03-11 14:56:23',1615474583,NULL),(1956621897,21499693,2,2819067,0,1,1,'B',1,0.938567,68,513577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',7.1121,208149987,242084,NULL,'2022-07-10 13:36:12',1657460172,NULL),(1956608005,21499693,2,1826010,0,1,1,'B',1,0.928571,92,551405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 428, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',7.18745,208139704,356304,NULL,'2022-07-09 22:41:52',1657406512,NULL),(1957579378,21499693,2,1610731,1,1,1,'A',1,0.955595,70,568335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',9.69869,209501629,287830,NULL,'2022-09-26 13:22:24',1664198544,NULL),(1947256356,21499693,2,2817581,0,1,1,'SH',1,0.984405,79,717380,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',10.1098,195888065,347548,NULL,'2021-03-13 16:16:28',1615652188,NULL),(1947303587,21499693,2,2757284,1,1,1,'S',1,0.9875,47,959805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.1538,195847167,78870,NULL,'2021-03-12 13:30:51',1615555851,NULL),(1947303593,21499693,2,2757284,0,1,1,'X',1,1,47,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,195847215,75590,NULL,'2021-03-12 13:32:20',1615555940,NULL),(1947256012,21499693,2,2817581,0,1,1,'A',1,0.957115,82,661611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',11.4916,195845238,273120,NULL,'2021-03-12 12:16:20',1615551380,NULL),(1957671586,21499693,2,2956710,1,1,1,'A',1,0.957875,98,615334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',13.2878,209501644,366378,NULL,'2022-09-26 13:24:12',1664198652,NULL),(1947283235,21499693,2,1996908,0,1,1,'A',1,0.972366,153,691385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',13.4537,195795022,706730,NULL,'2021-03-10 19:22:16',1615404136,NULL),(1947303287,21499693,2,2757152,0,1,1,'S',1,0.989071,40,713482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',13.4822,195885410,67854,NULL,'2021-03-13 14:55:00',1615647300,NULL),(1947303517,21499693,2,2757284,1,1,1,'XH',1,1,47,1081647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',14.0379,195886989,89939,NULL,'2021-03-13 15:44:17',1615650257,NULL),(1956626886,21499693,2,3513506,1,1,1,'S',1,0.993694,258,850109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 41, \"small_tick_hit\": 546, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',14.0926,208114650,2862232,NULL,'2022-07-08 15:49:40',1657295380,NULL),(1956663761,21499693,2,2831941,1,1,1,'S',1,0.982222,223,740311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',14.9673,208296754,1507194,NULL,'2022-07-18 14:41:51',1658155311,NULL),(1947229257,21499693,2,2508930,1,1,1,'S',1,0.994681,232,877091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',15.82,195887310,1443580,NULL,'2021-03-13 15:53:41',1615650821,NULL),(1947303613,21499693,2,2757284,0,1,1,'S',1,0.99375,47,1076807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',16.013,195847762,78929,NULL,'2021-03-12 13:51:40',1615557100,NULL),(1947304817,21499693,2,2870713,1,1,1,'S',1,0.994152,235,869671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',16.1153,195929263,1138450,NULL,'2021-03-14 18:55:51',1615748151,NULL),(1956753446,21499693,2,1610420,0,1,1,'S',1,0.996479,138,877416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 18, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',17.4126,208238996,389400,NULL,'2022-07-15 09:34:54',1657877694,NULL),(1947302998,21499693,2,2757120,0,1,1,'A',1,0.941799,55,883183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',18.806,195785625,82736,NULL,'2021-03-10 13:41:07',1615383667,NULL),(1956727966,21499693,2,3220989,1,1,1,'S',1,0.990632,256,851290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',20.3255,208285480,1452920,NULL,'2022-07-17 21:03:44',1658091824,NULL),(1947141186,21499693,2,2817581,1,1,1,'X',1,1,203,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.762,195706767,1031280,NULL,'2021-03-07 20:16:59',1615148219,NULL),(1947255772,21499693,2,2817581,0,1,1,'X',1,1,203,960960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.762,195818429,1027980,NULL,'2021-03-11 14:57:59',1615474679,NULL),(1947255781,21499693,2,2817581,0,1,1,'X',1,1,203,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.762,195818465,1027980,NULL,'2021-03-11 14:59:39',1615474779,NULL),(1956599830,21499693,2,3286189,1,1,1,'S',1,0.992233,228,905759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 23, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',20.7779,208114711,975390,NULL,'2022-07-08 15:52:31',1657295551,NULL),(1956607809,21499693,2,1825172,1,1,1,'S',1,0.993151,235,960404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 490, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',21.6767,208173819,1038632,NULL,'2022-07-11 19:31:42',1657567902,NULL),(1956591841,21499693,2,1452669,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',23.2014,208196487,347558,NULL,'2022-07-12 22:47:13',1657666033,NULL),(1956726299,21499693,2,2956772,0,1,1,'S',1,0.995927,210,961866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',24.7374,208296822,830794,NULL,'2022-07-18 14:47:32',1658155652,NULL),(1956584300,21499693,2,2742203,0,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,208196518,271222,NULL,'2022-07-12 22:49:27',1657666167,NULL),(1956765954,21499693,2,2786780,1,1,1,'S',1,0.996781,383,869356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',27.6501,208296855,3737010,NULL,'2022-07-18 14:50:05',1658155805,NULL),(1956711162,21499693,2,2262983,0,1,1,'X',1,1,256,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',27.717,208210055,1251566,NULL,'2022-07-13 17:12:45',1657732365,NULL),(1956753735,21499693,2,3041357,1,1,1,'S',1,0.998767,430,963548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',34.4359,208296789,3340108,NULL,'2022-07-18 14:44:44',1658155484,NULL),(1947007093,21499884,2,2024650,0,1,1,'B',1,0.914358,41,394986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.90712,195561799,380328,NULL,'2021-03-03 08:53:18',1614761598,NULL),(1947233070,21501485,2,46626,0,1,1,'B',1,0.92069,36,448752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 108, \"large_tick_hit\": 22, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',1.41961,195864698,83866,NULL,'2021-03-12 23:14:21',1615590861,NULL),(1946965820,21501930,2,2285988,0,1,1,'A',1,0.945634,78,608544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 374}}',3.98611,195560906,243672,NULL,'2021-03-03 07:58:12',1614758292,NULL),(1947045564,21508384,2,1996908,0,1,1,'D',1,0.815199,22,305718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 214, \"large_tick_hit\": 16, \"small_tick_hit\": 242, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 16, \"small_tick_hit\": 291}}',0.235776,195553310,138076,NULL,'2021-03-02 23:51:51',1614729111,NULL),(1947814346,21508534,2,2905228,0,1,1,'C',1,0.890244,48,644227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 149, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',8.51764,196528455,64682,NULL,'2021-04-01 19:39:59',1617305999,NULL),(1947001361,21508771,2,2158280,0,1,1,'C',1,0.876788,29,399299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 519, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.79048,195584765,203518,NULL,'2021-03-04 01:36:51',1614821811,NULL),(1952901035,21508894,2,74495,0,1,1,'A',1,0.948077,130,934753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 20, \"small_tick_hit\": 362, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',4.5138,203308911,230120,NULL,'2021-11-20 02:49:36',1637376576,NULL),(1946987233,21509462,2,2158280,0,1,1,'D',1,0.732673,19,326251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 425, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.068017,195554857,161630,NULL,'2021-03-03 01:30:31',1614735031,NULL),(1947084050,21510797,2,1997256,0,1,1,'D',1,0.781431,25,281827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 220, \"large_tick_hit\": 18, \"small_tick_hit\": 166, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 18, \"small_tick_hit\": 220}}',0.364953,195771664,133052,NULL,'2021-03-09 23:46:05',1615333565,NULL),(1947005889,21510797,2,2024650,0,1,1,'B',1,0.905542,48,405101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.2075,195556705,450756,NULL,'2021-03-03 03:15:48',1614741348,NULL),(1947045750,21510797,2,1996908,0,1,1,'B',1,0.913644,104,533506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',4.72017,195556668,394020,NULL,'2021-03-03 03:13:06',1614741186,NULL),(1947126345,21512425,2,2284485,0,1,1,'D',1,0.765233,15,296825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 241, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 19, \"small_tick_hit\": 303}}',0.059218,195616989,65210,NULL,'2021-03-05 02:19:17',1614910757,NULL),(1947068912,21512425,2,22225,0,1,1,'D',1,0.80791,63,551805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 86, \"large_tick_hit\": 22, \"small_tick_hit\": 321, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 406}}',0.922371,195616873,76734,NULL,'2021-03-05 02:13:08',1614910388,NULL),(1947093115,21512425,2,37845,0,1,1,'C',1,0.877863,46,445500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 183, \"small_tick_hit\": 277, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.63376,195617238,135402,NULL,'2021-03-05 02:33:36',1614911616,NULL),(1949483600,21514726,2,1996908,0,1,1,'C',1,0.865285,36,364974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.839727,198942927,183850,NULL,'2021-06-12 08:40:04',1623487204,NULL),(1949814818,21514726,2,2024650,0,1,1,'A',1,0.942065,83,509844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.78667,199186745,587602,NULL,'2021-06-20 10:17:35',1624184255,NULL),(1947046338,21515890,2,1996908,0,1,1,'D',1,0.744387,30,303427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 213, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.127193,195562205,128770,NULL,'2021-03-03 09:18:33',1614763113,NULL),(1947137026,21516533,2,2158280,0,1,1,'C',1,0.854786,51,428354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.98546,195680462,231308,NULL,'2021-03-07 00:11:40',1615075900,NULL),(1947741712,21517627,2,2158280,0,1,1,'B',1,0.918592,112,603437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',5.88334,196624990,518054,NULL,'2021-04-04 15:01:09',1617548469,NULL),(1947427913,21520510,2,2158280,0,1,1,'D',1,0.79538,22,331437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.158037,196016979,159374,NULL,'2021-03-17 16:36:58',1615999018,NULL),(1947047319,21522856,2,1996908,0,1,1,'D',1,0.803109,27,320373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 236, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.248161,195575545,129712,NULL,'2021-03-03 18:52:25',1614797545,NULL),(1955880598,21523708,2,3281403,1,1,1,'B',1,0.918169,42,422650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 299, \"large_tick_hit\": 24, \"small_tick_hit\": 339, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 24, \"small_tick_hit\": 367}}',1.41012,207104006,211450,NULL,'2022-05-19 00:39:20',1652920760,NULL),(1948101276,21525972,2,2024650,0,1,1,'C',1,0.857683,59,399301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.386672,197013914,359062,NULL,'2021-04-16 13:17:20',1618579040,NULL),(1948013628,21525972,2,2158280,0,1,1,'D',1,0.833883,41,399583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 491, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.566042,196959681,215494,NULL,'2021-04-14 19:49:44',1618429784,NULL),(1948192378,21525972,2,1996908,0,1,1,'B',1,0.932642,77,497428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 245, \"large_tick_hit\": 23, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',4.28461,197014583,316584,NULL,'2021-04-16 13:41:52',1618580512,NULL),(1947094889,21530413,2,1854506,0,1,1,'A',1,0.949458,75,258437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 246, \"large_tick_hit\": 22, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',5.23069,195710765,207172,NULL,'2021-03-07 23:07:40',1615158460,NULL),(1947013857,21532175,2,2024650,0,1,1,'D',1,0.75063,23,277536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.037256,195583276,222288,NULL,'2021-03-04 00:18:15',1614817095,NULL),(1946930557,21533266,2,1996908,0,1,1,'D',1,0.818653,42,357963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 241, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.443552,195607298,166818,NULL,'2021-03-04 19:17:41',1614885461,NULL),(1948403591,21537446,2,2905228,0,1,1,'D',1,0.780488,22,309481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"small_tick_hit\": 127, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.90037,197374153,33694,NULL,'2021-04-27 06:43:53',1619505833,NULL),(1950083135,21537446,2,822693,0,1,1,'A',1,0.976684,71,886134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 17, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 308}}',4.37729,199601789,68924,NULL,'2021-07-04 11:38:16',1625398696,NULL),(1960821367,21541317,2,2022580,0,1,1,'B',1,0.931459,90,527642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 423, \"large_tick_hit\": 11, \"small_tick_hit\": 626, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',2.4165,213540701,501016,NULL,'2023-07-24 08:34:00',1690187640,NULL),(1947104345,21544228,2,2158280,0,1,1,'D',1,0.810781,58,421296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 475, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.549684,195657838,224650,NULL,'2021-03-06 09:38:18',1615023498,NULL),(1946993513,21544228,2,2054964,0,1,1,'C',1,0.891566,22,337194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',1.82396,195602381,36320,NULL,'2021-03-04 16:27:19',1614875239,NULL),(1946930015,21546408,2,1996908,0,1,1,'B',1,0.937824,76,505780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',4.50642,195606392,321732,NULL,'2021-03-04 18:48:27',1614883707,NULL),(1950877312,21550838,2,1996908,0,1,1,'C',1,0.88601,39,370740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',1.1173,200567704,183748,NULL,'2021-08-06 15:25:49',1628263549,NULL),(1947115497,21550920,2,2024650,0,1,1,'B',1,0.910579,50,423760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',1.32602,195610684,383722,NULL,'2021-03-04 21:18:41',1614892721,NULL),(1947112899,21551718,2,2260856,0,1,1,'C',1,0.865914,45,402373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 391, \"large_tick_hit\": 29, \"small_tick_hit\": 807, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',0.457408,195654721,232598,NULL,'2021-03-06 06:24:04',1615011844,NULL),(1947169126,21551718,2,1802103,0,1,1,'D',1,0.837719,53,441017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 364, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 449}}',0.774879,195654537,184872,NULL,'2021-03-06 06:13:45',1615011225,NULL),(1948190845,21552248,2,1996908,0,1,1,'C',1,0.889465,31,368835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.00962,196993452,175452,NULL,'2021-04-15 20:07:57',1618517277,NULL),(1947484438,21554181,2,2024650,0,1,1,'B',1,0.916877,63,432797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.65694,196187017,419384,NULL,'2021-03-22 17:44:37',1616435077,NULL),(1947185953,21554181,2,1996908,0,1,1,'B',1,0.91019,42,400665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 234, \"large_tick_hit\": 26, \"small_tick_hit\": 267, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.80836,195831402,220310,NULL,'2021-03-11 22:44:57',1615502697,NULL),(1947285322,21554181,2,2158280,0,1,1,'B',1,0.915292,46,456896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 545, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.90498,195831359,238078,NULL,'2021-03-11 22:43:17',1615502597,NULL),(1947174015,21557075,2,2842545,0,1,1,'C',1,0.852259,32,363276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 235, \"large_tick_hit\": 41, \"small_tick_hit\": 422, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',0.354924,195663682,169004,NULL,'2021-03-06 13:59:04',1615039144,NULL),(1947084115,21557075,2,2158280,0,1,1,'B',1,0.908691,133,626179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 526, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',6.35983,195615561,545916,NULL,'2021-03-05 01:06:23',1614906383,NULL),(1947102736,21558000,2,2496333,0,1,1,'C',1,0.890977,33,369643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.05319,195637600,151128,NULL,'2021-03-05 18:23:13',1614968593,NULL),(1955825875,21558025,2,1971059,0,1,1,'A',1,0.946078,83,605670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.85201,207082727,369696,NULL,'2022-05-17 18:28:17',1652812097,NULL),(1951077901,21558836,2,1995048,0,1,1,'A',1,0.973412,166,730662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.6032,200906208,738692,NULL,'2021-08-18 04:24:03',1629260643,NULL),(1956027100,21561638,2,557979,0,1,1,'B',1,0.921525,58,430937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 444, \"small_tick_hit\": 378, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',2.23746,207442404,422708,NULL,'2022-06-05 02:17:48',1654395468,NULL),(1951472299,21561638,2,1112402,1,1,1,'S',1,0.994169,58,959869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',3.45351,201390030,70634,NULL,'2021-09-05 05:48:00',1630820880,NULL),(1951472306,21561638,2,1112402,1,1,1,'A',1,0.96793,58,1169174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',5.93549,201390069,73284,NULL,'2021-09-05 05:51:13',1630821073,NULL),(1947087272,21564751,2,2003950,0,1,1,'S',1,0.990476,64,636394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 11, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',4.49861,195667732,275954,NULL,'2021-03-06 16:35:12',1615048512,NULL),(1947088277,21567212,2,2158280,0,1,1,'D',1,0.808581,29,345333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.330564,195625552,189558,NULL,'2021-03-05 10:52:51',1614941571,NULL),(1948135167,21570209,2,2757284,0,1,1,'A',1,0.95,47,945202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.20644,197017146,77710,NULL,'2021-04-16 15:12:37',1618585957,NULL),(1947481694,21571300,2,713703,0,1,1,'C',1,0.889053,63,426881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 254, \"large_tick_hit\": 52, \"small_tick_hit\": 295, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 52, \"small_tick_hit\": 332}}',0.99353,196173308,236846,NULL,'2021-03-22 08:25:36',1616401536,NULL),(1947091877,21573089,2,2158280,0,1,1,'B',1,0.90209,57,477507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 530, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.28753,195633234,341032,NULL,'2021-03-05 15:50:12',1614959412,NULL),(1947123579,21573089,2,2024650,0,1,1,'A',1,0.979849,133,658246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',10.1853,195634673,1080144,NULL,'2021-03-05 16:42:03',1614962523,NULL),(1947108913,21573292,2,1996908,0,1,1,'D',1,0.734024,21,313281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 186, \"large_tick_hit\": 21, \"small_tick_hit\": 218, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.063321,195633064,113784,NULL,'2021-03-05 15:43:49',1614959029,NULL),(1949842065,21574786,2,1995048,0,1,1,'C',1,0.850812,34,359519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 237, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.339403,199228448,210866,NULL,'2021-06-21 20:16:25',1624306585,NULL),(1947123993,21576120,2,2024650,0,1,1,'D',1,0.803526,52,352258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 306, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.191356,195636580,383876,NULL,'2021-03-05 17:47:11',1614966431,NULL),(1951939399,21577655,2,2022335,0,1,1,'D',1,0.808939,21,290387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 410, \"large_tick_hit\": 16, \"small_tick_hit\": 298, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.060604,202161238,295092,NULL,'2021-10-06 00:56:39',1633481799,NULL),(1951536564,21577655,2,1997256,0,1,1,'D',1,0.744681,17,262260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 152, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 19, \"small_tick_hit\": 220}}',0.17662,201660065,121376,NULL,'2021-09-16 02:32:56',1631759576,NULL),(1951919168,21577655,2,1996908,0,1,1,'B',1,0.932642,78,519379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',4.88999,202162708,331016,NULL,'2021-10-06 02:41:38',1633488098,NULL),(1951490566,21577655,2,2158280,0,1,1,'A',1,0.955996,81,567997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 571, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',5.32003,201462311,401430,NULL,'2021-09-07 23:51:37',1631058697,NULL),(1947100862,21587106,2,2158280,0,1,1,'D',1,0.830583,30,375949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 481, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.533881,195650284,199374,NULL,'2021-03-06 02:22:56',1614997376,NULL),(1949404187,21587226,2,2158280,0,1,1,'C',1,0.867987,53,449990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 501, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.64278,198675177,250954,NULL,'2021-06-03 19:08:12',1622747292,NULL),(1947102089,21588882,2,2158280,0,1,1,'C',1,0.850385,51,418695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.848003,195652712,253128,NULL,'2021-03-06 04:25:23',1615004723,NULL),(1947144002,21588882,2,1996908,0,1,1,'B',1,0.930915,58,464082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 237, \"large_tick_hit\": 28, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',3.08567,195689123,234372,NULL,'2021-03-07 08:00:07',1615104007,NULL),(1947125868,21592235,2,1996908,0,1,1,'B',1,0.908463,42,399741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.78957,195664249,208548,NULL,'2021-03-06 14:22:54',1615040574,NULL),(1947087284,21596003,2,2032727,0,1,1,'C',1,0.859213,20,322295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.25736,195662118,87062,NULL,'2021-03-06 12:57:02',1615035422,NULL),(1947143679,21596613,2,2024650,0,1,1,'D',1,0.84131,40,339498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.315405,195691558,311734,NULL,'2021-03-07 10:20:13',1615112413,NULL),(1947658251,21596613,2,1996908,0,1,1,'D',1,0.84456,40,351611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.72971,196311360,180868,NULL,'2021-03-26 08:36:49',1616747809,NULL),(1947053449,21596613,2,2757284,0,1,1,'C',1,0.88125,18,344132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 43, \"small_tick_hit\": 98, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.23022,195719874,46940,NULL,'2021-03-08 08:06:48',1615190808,NULL),(1947173364,21596613,2,2757152,0,1,1,'D',1,0.846995,23,365710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 49, \"small_tick_hit\": 106, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',3.16917,195720433,43008,NULL,'2021-03-08 08:37:13',1615192633,NULL),(1947141679,21599671,2,2158280,0,1,1,'B',1,0.922992,54,480161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 549, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.48483,195689339,303210,NULL,'2021-03-07 08:12:47',1615104767,NULL),(1947144119,21599671,2,1996908,0,1,1,'B',1,0.920553,74,464992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 234, \"large_tick_hit\": 27, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',3.12134,195689370,259352,NULL,'2021-03-07 08:14:37',1615104877,NULL),(1947143156,21599671,2,2024650,0,1,1,'A',1,0.955919,147,587169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.88932,195689535,856348,NULL,'2021-03-07 08:24:37',1615105477,NULL),(1947163052,21599996,2,1996908,0,1,1,'D',1,0.801382,30,325539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 234, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.275059,195723265,143208,NULL,'2021-03-08 11:05:56',1615201556,NULL),(1947139820,21603031,2,1996908,0,1,1,'D',1,0.810017,33,342399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 231, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.401761,195683421,162698,NULL,'2021-03-07 02:46:39',1615085199,NULL),(1947170725,21603031,2,2756542,1,1,1,'C',1,0.870017,26,323515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 251, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 280}}',0.690683,195770496,145882,NULL,'2021-03-09 22:40:58',1615329658,NULL),(1952864695,21604736,2,1863413,0,1,1,'D',1,0.777202,18,385905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 140, \"large_tick_hit\": 41, \"small_tick_hit\": 269, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 354}}',0.315361,203269645,105970,NULL,'2021-11-18 14:25:39',1637245539,NULL),(1952864708,21604736,2,1863413,0,1,1,'C',1,0.882556,31,487652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 153, \"large_tick_hit\": 45, \"small_tick_hit\": 313, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 354}}',1.30879,203269678,126989,NULL,'2021-11-18 14:27:12',1637245632,NULL),(1952864686,21604736,2,1863413,1,1,1,'S',1,0.996546,225,967377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',12.2236,203269478,576380,NULL,'2021-11-18 14:18:42',1637245122,NULL),(1949603944,21608651,2,1996908,0,1,1,'C',1,0.887737,63,432339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 235, \"large_tick_hit\": 23, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',2.05135,198913562,225292,NULL,'2021-06-11 10:18:22',1623406702,NULL),(1947135622,21608690,2,2158280,0,1,1,'C',1,0.888889,36,431143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',1.25416,195677707,267490,NULL,'2021-03-06 22:03:12',1615068192,NULL),(1947135501,21608959,2,1996908,0,1,1,'D',1,0.80829,30,321242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 236, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.306468,195677739,143864,NULL,'2021-03-06 22:04:44',1615068284,NULL),(1947139782,21609769,2,2024650,0,1,1,'B',1,0.914358,37,401467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.09914,195679986,389786,NULL,'2021-03-06 23:45:23',1615074323,NULL),(1947110360,21613338,2,2022335,0,1,1,'D',1,0.796648,27,301056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 408, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 361}}',0.062167,195683330,300336,NULL,'2021-03-07 02:41:58',1615084918,NULL),(1947139546,21613338,2,1996908,0,1,1,'B',1,0.917098,72,483412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 264, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',3.59097,195683187,336652,NULL,'2021-03-07 02:35:15',1615084515,NULL),(1947139336,21613409,2,2158280,0,1,1,'B',1,0.907591,71,517153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.18498,195684955,336422,NULL,'2021-03-07 04:06:50',1615090010,NULL),(1947049710,21614876,2,2158280,0,1,1,'A',1,0.949395,47,490917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 570, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.8452,195774244,270112,NULL,'2021-03-10 02:04:05',1615341845,NULL),(1947054665,21614876,2,2024650,0,1,1,'A',1,0.976071,145,641320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.75152,195774334,923760,NULL,'2021-03-10 02:09:09',1615342149,NULL),(1947189671,21614876,2,1996908,0,1,1,'A',1,0.979275,188,818553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',19.8014,195835844,959422,NULL,'2021-03-12 02:32:27',1615516347,NULL),(1947092136,21618246,2,1536979,0,1,1,'A',1,0.975309,144,701771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"large_tick_hit\": 204, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 204, \"small_tick_hit\": 370}}',7.91083,195691171,269006,NULL,'2021-03-07 09:59:48',1615111188,NULL),(1947058388,21618450,2,1996908,0,1,1,'D',1,0.747841,16,270984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 195, \"large_tick_hit\": 20, \"small_tick_hit\": 218, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.072017,195744607,107868,NULL,'2021-03-09 02:21:03',1615256463,NULL),(1947077606,21619659,2,1996908,0,1,1,'C',1,0.856649,37,369639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.945889,195777691,195930,NULL,'2021-03-10 05:11:07',1615353067,NULL),(1959027032,21620514,2,1165130,0,1,1,'D',1,0.533915,36,55367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 481, \"great\": 551}, \"maximum_statistics\": {\"great\": 1032}}',NULL,211212291,174830,NULL,'2023-01-24 17:08:23',1674580103,NULL),(1962203520,21620514,2,34529,0,1,1,'D',1,0,0,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 62, \"small_tick_hit\": 50}}',0,215313534,18700,NULL,'2023-12-27 14:37:35',1703687855,NULL),(1957294883,21620514,2,2023723,0,1,1,'D',1,0.306109,6,33532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 558, \"great\": 198, \"large_tick_hit\": 43, \"small_tick_hit\": 235, \"small_tick_miss\": 521}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 43, \"small_tick_hit\": 756}}',0,208990533,92754,NULL,'2022-08-25 15:33:42',1661441622,NULL),(1957181412,21620514,2,2026789,0,1,1,'D',1,0.377163,9,49406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 417, \"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 483}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 35, \"small_tick_hit\": 802}}',0,208990603,91952,NULL,'2022-08-25 15:36:57',1661441817,NULL),(1955361149,21620514,2,2161405,0,1,1,'D',1,0.380298,8,48468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 444, \"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 594}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 17, \"small_tick_hit\": 965}}',0,206376284,102852,NULL,'2022-04-11 13:18:05',1649683085,NULL),(1957192013,21620514,2,2163462,0,1,1,'D',1,0.287879,5,10671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 689, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 392}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',0,209010902,177941,NULL,'2022-08-26 18:43:47',1661539427,NULL),(1955252077,21620514,2,2196473,0,1,1,'D',1,0.309174,6,22325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 108, \"small_tick_miss\": 237}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 29, \"small_tick_hit\": 345}}',0,206376379,121559,NULL,'2022-04-11 13:23:55',1649683435,NULL),(1955257332,21620514,2,2218624,1,1,1,'D',1,0.264242,11,18650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 850, \"great\": 255, \"large_tick_hit\": 50, \"small_tick_hit\": 131, \"small_tick_miss\": 364}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 50, \"small_tick_hit\": 495}}',0,206376336,122476,NULL,'2022-04-11 13:20:59',1649683259,NULL),(1957189325,21620514,2,2161307,0,1,1,'D',1,0.567174,15,102339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 350, \"great\": 405, \"large_tick_hit\": 18, \"small_tick_hit\": 396, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 18, \"small_tick_hit\": 671}}',0.000002,209010826,203131,NULL,'2022-08-26 18:38:12',1661539092,NULL),(1957283485,21620514,2,2112245,0,1,1,'D',1,0.298343,5,34929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 76, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.000011,209010767,28302,NULL,'2022-08-26 18:34:22',1661538862,NULL),(1957189478,21620514,2,2161363,0,1,1,'D',1,0.54655,14,101101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 386}}',0.000057,209010861,137263,NULL,'2022-08-26 18:40:57',1661539257,NULL),(1959271904,21620514,2,2689496,1,1,1,'D',1,0.683695,30,341955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 721, \"large_tick_hit\": 15, \"small_tick_hit\": 241, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 15, \"small_tick_hit\": 349}}',0.000063,211550291,336708,NULL,'2023-02-19 19:51:50',1676836310,NULL),(1957197190,21620514,2,2175038,0,1,1,'D',1,0.700089,31,81744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 413, \"small_tick_hit\": 376, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 511}}',0.001268,209010936,254169,NULL,'2022-08-26 18:47:09',1661539629,NULL),(1957294767,21620514,2,2022580,0,1,1,'D',1,0.650264,19,191598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 461, \"small_tick_miss\": 220}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 681}}',0.001574,208990664,116651,NULL,'2022-08-25 15:39:58',1661441998,NULL),(1957278111,21620514,2,1951918,0,1,1,'D',1,0.705175,19,90147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 251, \"large_tick_hit\": 21, \"small_tick_hit\": 314, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 442}}',0.018073,209011047,106029,NULL,'2022-08-26 18:55:23',1661540123,NULL),(1957198653,21620514,2,2178747,0,1,1,'D',1,0.72521,38,97103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 308, \"large_tick_hit\": 49, \"small_tick_hit\": 506, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 49, \"small_tick_hit\": 701}}',0.019142,209010979,116296,NULL,'2022-08-26 18:50:24',1661539824,NULL),(1958785103,21620514,2,2022237,0,1,1,'D',1,0.800253,37,35237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 593, \"small_tick_hit\": 40, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.032365,210966284,230362,NULL,'2023-01-06 12:30:51',1673008251,NULL),(1957292314,21620514,2,1995048,0,1,1,'D',1,0.76514,18,85849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 223, \"large_tick_hit\": 30, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.084664,209011093,173941,NULL,'2022-08-26 18:57:50',1661540270,NULL),(1957200132,21620514,2,2184876,0,1,1,'D',1,0.774863,37,95677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 382, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 50, \"small_tick_hit\": 502}}',0.115951,209011007,155724,NULL,'2022-08-26 18:52:58',1661539978,NULL),(1948530611,21620514,2,2024650,0,1,1,'D',1,0.811083,37,345580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.120263,197595991,279924,NULL,'2021-05-03 14:15:30',1620051330,NULL),(1957277108,21620514,2,1951530,0,1,1,'D',1,0.786744,31,87296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 277, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.156459,209011121,139655,NULL,'2022-08-26 18:59:43',1661540383,NULL),(1948553021,21620514,2,1612940,0,1,1,'D',1,0.836478,35,328470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.183096,197511788,189816,NULL,'2021-05-01 05:22:01',1619846521,NULL),(1948472259,21620514,2,1996908,0,1,1,'D',1,0.818653,25,328853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 203, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.243965,197625958,136766,NULL,'2021-05-04 10:18:14',1620123494,NULL),(1958467220,21620514,2,19990,0,1,1,'C',1,0.891493,84,354827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 732, \"large_tick_hit\": 97, \"small_tick_hit\": 198, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 97, \"small_tick_hit\": 237}}',0.343039,210625030,816748,NULL,'2022-12-12 19:13:59',1670872439,NULL),(1959343237,21620514,2,3800941,1,1,1,'D',1,0.741935,9,100615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 161}, \"maximum_statistics\": {\"great\": 217}}',0.390534,211550194,60660,NULL,'2023-02-19 19:44:14',1676835854,NULL),(2622303380,21620514,2,3567708,0,1,1,'D',1,0.812672,40,197044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 215, \"large_tick_hit\": 37, \"small_tick_hit\": 338, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 417}}',0.438478,216420007,101843,NULL,'2024-04-05 10:17:27',1712312247,NULL),(1957289694,21620514,2,1977326,0,1,1,'D',1,0.794944,36,99195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.561166,209011148,127437,NULL,'2022-08-26 19:01:35',1661540495,NULL),(1959343244,21620514,2,3800941,0,1,1,'D',1,0.714286,13,172869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 155}, \"maximum_statistics\": {\"great\": 217}}',0.581339,211550243,60079,NULL,'2023-02-19 19:48:24',1676836104,NULL),(1957796207,21620514,2,1492588,0,1,1,'C',1,0.892699,44,384676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 410, \"large_tick_hit\": 27, \"small_tick_hit\": 370, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 27, \"small_tick_hit\": 414}}',0.658996,209543408,324472,NULL,'2022-09-29 14:55:34',1664463334,NULL),(2622307260,21620514,2,3575127,0,1,1,'D',1,0.825287,17,165700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',0.987046,216420018,43980,NULL,'2024-04-05 10:18:38',1712312318,NULL),(1957389735,21620514,2,1492588,0,1,1,'B',1,0.909292,72,210415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 412, \"large_tick_hit\": 31, \"small_tick_hit\": 379, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 31, \"small_tick_hit\": 414}}',1.00204,209062227,294770,NULL,'2022-08-29 15:12:17',1661785937,NULL),(1958074652,21620514,2,315,0,1,1,'D',1,0.733333,36,171556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 83, \"large_tick_hit\": 1, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',1.24401,210202449,44547,NULL,'2022-11-12 18:52:55',1668279175,NULL),(2622311929,21620514,2,3575234,1,1,1,'C',1,0.888087,40,212861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',1.29439,216420020,130403,NULL,'2024-04-05 10:20:03',1712312403,NULL),(1948780642,21620514,2,2158280,0,1,1,'C',1,0.887789,49,426254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 528, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.32783,197876383,222060,NULL,'2021-05-11 09:08:38',1620724118,NULL),(2622345810,21620514,2,3647201,1,1,1,'C',1,0.879482,32,228269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 303, \"small_tick_hit\": 580, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 669}}',1.36374,216420090,184544,NULL,'2024-04-05 10:30:14',1712313014,NULL),(2622332433,21620514,2,3629243,1,1,1,'B',1,0.90281,30,231648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',1.52337,216420067,167797,NULL,'2024-04-05 10:26:15',1712312775,NULL),(1959249565,21620514,2,2236495,0,1,1,'D',1,0.806818,20,213227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 78, \"large_tick_hit\": 4, \"small_tick_hit\": 60, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',1.67713,211550166,51960,NULL,'2023-02-19 19:42:04',1676835724,NULL),(1960542692,21620514,2,2559895,0,1,1,'D',1,0.834286,15,206413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 64, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',1.71587,213232355,42028,NULL,'2023-06-30 08:15:06',1688112906,NULL),(1957650792,21620514,2,1492015,0,1,1,'C',1,0.877076,22,377345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 77, \"small_tick_hit\": 187, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',1.79998,209531902,46423,NULL,'2022-09-28 17:38:28',1664386708,NULL),(1958172032,21620514,2,111680,0,1,1,'B',1,0.931874,160,230462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1029, \"large_tick_hit\": 9, \"small_tick_hit\": 111, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 9, \"small_tick_hit\": 125}}',1.92526,210203675,1330358,NULL,'2022-11-12 20:22:21',1668284541,NULL),(1958117450,21620514,2,2282065,1,1,1,'B',1,0.927752,74,446586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',2.13454,210201234,495236,NULL,'2022-11-12 17:32:57',1668274377,NULL),(1948508855,21620514,2,2144871,1,1,1,'B',1,0.934466,91,530596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 289, \"large_tick_hit\": 50, \"small_tick_hit\": 431, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 50, \"small_tick_hit\": 463}}',2.17092,197595693,319750,NULL,'2021-05-03 14:05:18',1620050718,NULL),(1958423544,21620514,2,933105,0,1,1,'B',1,0.901408,26,285482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 109, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',2.36254,210492767,65066,NULL,'2022-12-03 09:12:13',1670058733,NULL),(1958773764,21620514,2,1633624,0,1,1,'A',1,0.943574,125,238215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 617, \"large_tick_hit\": 16, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',2.85386,211036187,638440,NULL,'2023-01-11 16:52:23',1673455943,NULL),(2622320735,21620514,2,3597222,0,1,1,'D',1,0.84985,24,189069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 84, \"small_tick_hit\": 199, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',2.90059,216420043,36801,NULL,'2024-04-05 10:22:43',1712312563,NULL),(1959135712,21620514,2,41044,0,1,1,'B',1,0.932302,100,196711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 460, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',3.58603,211428956,448252,NULL,'2023-02-10 17:07:47',1676048867,NULL),(2622317486,21620514,2,3580553,1,1,1,'D',1,0.813043,29,214023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 68, \"small_tick_hit\": 119, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',3.72085,216420037,31490,NULL,'2024-04-05 10:21:43',1712312503,NULL),(1958326016,21620514,2,259,0,1,1,'D',1,0.836957,21,147696,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 72, \"small_tick_hit\": 5, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',3.77085,210492821,40965,NULL,'2022-12-03 09:18:18',1670059098,NULL),(2622325508,21620514,2,3620590,1,1,1,'B',1,0.911565,60,272005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 321, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 47, \"small_tick_hit\": 357}}',3.82719,216420053,120430,NULL,'2024-04-05 10:24:09',1712312649,NULL),(1958325998,21620514,2,259,0,1,1,'C',1,0.858696,22,104949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 73, \"small_tick_hit\": 6, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',4.23967,210492816,36971,NULL,'2022-12-03 09:17:38',1670059058,NULL),(1958422789,21620514,2,932935,0,1,1,'S',1,0.99455,66,957774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.5899,210492719,50862,NULL,'2022-12-03 09:05:38',1670058338,NULL),(1957671355,21620514,2,1245883,0,1,1,'S',1,0.98419,85,524125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',4.96595,209531844,34170,NULL,'2022-09-28 17:33:58',1664386438,NULL),(1957321549,21620514,2,1331685,0,1,1,'A',1,0.963351,68,474151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',5.0646,209062254,60604,NULL,'2022-08-29 15:14:07',1661786047,NULL),(1957650144,21620514,2,1492007,0,1,1,'B',1,0.929293,66,513067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.09896,209531869,48327,NULL,'2022-09-28 17:36:15',1664386575,NULL),(1958172045,21620514,2,111680,0,1,1,'A',1,0.958637,301,264175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1054, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 10, \"small_tick_hit\": 125}}',5.63212,210203708,1853496,NULL,'2022-11-12 20:25:03',1668284703,NULL),(2622314538,21620514,2,3576002,0,1,1,'C',1,0.873926,50,299880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 208, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',5.88575,216420029,67348,NULL,'2024-04-05 10:20:51',1712312451,NULL),(1958327460,21620514,2,315,0,1,1,'C',1,0.875,38,334247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',5.89884,210492802,72979,NULL,'2022-12-03 09:15:57',1670058957,NULL),(1958331763,21620514,2,1383387,0,1,1,'B',1,0.921466,58,481219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 123, \"small_tick_hit\": 53, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',6.13572,210492994,148530,NULL,'2022-12-03 09:36:57',1670060217,NULL),(1962263644,21620514,2,1004566,0,1,1,'S',1,0.982456,24,957484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.15783,215314510,38352,NULL,'2023-12-27 15:14:00',1703690040,NULL),(1958422810,21620514,2,932935,0,1,1,'A',1,0.972752,66,1043757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',6.3569,210492723,52709,NULL,'2022-12-03 09:06:14',1670058374,NULL),(1957789077,21620514,2,3584735,1,1,1,'S',1,0.988806,77,955620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 191}}',7.52062,209557752,87652,NULL,'2022-09-30 14:18:36',1664547516,NULL),(1958423004,21620514,2,932936,0,1,1,'S',1,0.990291,79,956198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',7.65111,210492732,125570,NULL,'2022-12-03 09:07:06',1670058426,NULL),(1958404668,21620514,2,2523389,1,1,1,'X',1,1,110,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 298}}',7.68891,210492596,177796,NULL,'2022-12-03 08:49:12',1670057352,NULL),(1957650785,21620514,2,1492015,0,1,1,'A',1,0.956811,81,504187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 83, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',7.80669,209531883,87206,NULL,'2022-09-28 17:37:10',1664386630,NULL),(1961815944,21620514,2,275989,1,1,1,'X',1,1,96,480960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 18, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 18, \"small_tick_hit\": 136}}',7.87705,214839482,82968,NULL,'2023-11-14 14:05:19',1699970719,NULL),(1958331737,21620514,2,1383386,0,1,1,'X',1,1,71,528842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',8.34472,210492834,54543,NULL,'2022-12-03 09:19:25',1670059165,NULL),(1957321566,21620514,2,1331685,0,1,1,'A',1,0.973822,68,523929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',8.4797,209062290,63161,NULL,'2022-08-29 15:17:12',1661786232,NULL),(1958404347,21620514,2,1229603,1,1,1,'XH',1,1,67,1077775,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',8.70185,210493233,81443,NULL,'2022-12-03 10:00:29',1670061629,NULL);
INSERT INTO `scores` VALUES (1958331739,21620514,2,1383386,0,1,1,'A',1,0.964126,71,1041020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',8.7971,210492856,76513,NULL,'2022-12-03 09:21:45',1670059305,NULL),(1958395094,21620514,2,1639735,0,1,1,'XH',1,1,67,1076700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',9.04231,210493324,77628,NULL,'2022-12-03 10:10:41',1670062241,NULL),(1958337630,21620514,2,1396048,1,1,1,'SH',1,0.991304,74,1073789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',9.35924,210493554,89162,NULL,'2022-12-03 10:33:42',1670063622,NULL),(1958342064,21620514,2,1414508,1,1,1,'S',1,0.987786,217,891134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 58, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 395}}',9.42371,210492651,515392,NULL,'2022-12-03 08:56:40',1670057800,NULL),(1958390354,21620514,2,1181187,0,1,1,'XH',1,1,69,1077130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',9.42444,210493185,79707,NULL,'2022-12-03 09:55:17',1670061317,NULL),(1958389153,21620514,2,1180150,1,1,1,'SH',1,0.983051,79,1070395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',9.52655,210500455,158454,NULL,'2022-12-03 18:21:42',1670091702,NULL),(1960134694,21620514,2,163890,0,1,1,'A',1,0.965636,43,591779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',9.65674,212844309,89790,NULL,'2023-05-31 10:20:11',1685528411,NULL),(1958388919,21620514,2,1180148,0,1,1,'XH',1,1,71,1077129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',9.66353,210500438,87031,NULL,'2022-12-03 18:21:02',1670091662,NULL),(1958416468,21620514,2,1267643,1,1,1,'SH',1,0.995098,70,1074876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',9.84979,210493120,107017,NULL,'2022-12-03 09:49:12',1670060952,NULL),(1958428439,21620514,2,339056,0,1,1,'SH',1,0.992395,89,1179868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',9.88775,210493717,93156,NULL,'2022-12-03 10:47:26',1670064446,NULL),(1957598598,21620514,2,34529,0,1,1,'X',1,1,62,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,209531801,99820,NULL,'2022-09-28 17:31:25',1664386285,NULL),(2622338245,21620514,2,3629283,1,1,1,'A',1,0.943137,105,384927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 169, \"small_tick_hit\": 312, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 336}}',10.7692,216420077,172954,NULL,'2024-04-05 10:27:58',1712312878,NULL),(1958435976,21620514,2,1331685,0,1,1,'S',1,0.984293,68,1051324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',11.0111,210492862,83591,NULL,'2022-12-03 09:22:25',1670059345,NULL),(1958435993,21620514,2,1331685,0,1,1,'A',1,0.942408,68,1157226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',11.2133,210493147,89728,NULL,'2022-12-03 09:51:25',1670061085,NULL),(1958428701,21620514,2,339059,0,1,1,'SH',1,0.995556,87,1074824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',11.2317,210493728,143519,NULL,'2022-12-03 10:48:31',1670064511,NULL),(1958413642,21620514,2,1261691,0,1,1,'S',1,0.996276,241,959454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.3819,210492624,1043832,NULL,'2022-12-03 08:53:01',1670057581,NULL),(1957638000,21620514,2,1145040,0,1,1,'S',1,0.986957,98,525523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',11.4019,209531854,85027,NULL,'2022-09-28 17:34:42',1664386482,NULL),(1958389676,21620514,2,1180882,1,1,1,'SH',1,0.994286,80,1075285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',11.8605,210493198,203284,NULL,'2022-12-03 09:56:47',1670061407,NULL),(1958444515,21620514,2,1948944,1,1,1,'XH',1,1,94,1077127,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',12.1769,210493540,266530,NULL,'2022-12-03 10:32:49',1670063569,NULL),(1958351254,21620514,2,1072455,0,1,1,'X',1,1,96,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,210500485,155680,NULL,'2022-12-03 18:23:31',1670091811,NULL),(1958409450,21620514,2,1252652,1,1,1,'SH',1,0.994681,93,1074837,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',12.335,210493154,263736,NULL,'2022-12-03 09:52:18',1670061138,NULL),(1958404361,21620514,2,1229603,1,1,1,'SH',1,0.990698,67,1180718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',12.8778,210493262,83231,NULL,'2022-12-03 10:03:43',1670061823,NULL),(1957801192,21620514,2,1383390,0,1,1,'S',1,0.981567,95,954860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',12.9147,209542030,191008,NULL,'2022-09-29 13:04:51',1664456691,NULL),(1962254869,21620514,2,2172474,0,1,1,'A',1,0.973262,62,797560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',13.2499,215313987,89104,NULL,'2023-12-27 14:51:15',1703688675,NULL),(1957341048,21620514,2,1391730,0,1,1,'S',1,0.996416,120,479689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',13.2631,209062340,123666,NULL,'2022-08-29 15:20:34',1661786434,NULL),(1958404382,21620514,2,1229603,1,1,1,'XH',1,1,67,1184606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',13.557,210493278,79951,NULL,'2022-12-03 10:05:41',1670061941,NULL),(1958422671,21620514,2,932904,0,1,1,'A',1,0.969582,107,948319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',13.8216,210492761,300700,NULL,'2022-12-03 09:11:23',1670058683,NULL),(1958333785,21620514,2,1385214,1,1,1,'S',1,0.990338,96,958115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',14.0457,210500323,193178,NULL,'2022-12-03 18:14:07',1670091247,NULL),(1958446381,21620514,2,1969636,0,1,1,'S',1,0.997963,255,961515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.3498,210500579,1246906,NULL,'2022-12-03 18:28:49',1670092129,NULL),(1958334779,21620514,2,1988752,0,1,1,'S',1,0.991597,231,956668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',15.2316,210492788,955066,NULL,'2022-12-03 09:13:45',1670058825,NULL),(1958389324,21620514,2,1180311,1,1,1,'XH',1,1,82,1077773,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',15.4114,210493295,169548,NULL,'2022-12-03 10:07:01',1670062021,NULL),(1958418867,21620514,2,1596104,1,1,1,'S',1,0.98625,278,860957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',15.483,210492677,2132814,NULL,'2022-12-03 08:59:55',1670057995,NULL),(1958351387,21620514,2,1072455,0,1,1,'XH',1,1,96,1077129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',15.9109,210500510,168868,NULL,'2022-12-03 18:24:53',1670091893,NULL),(1958467233,21620514,2,19990,0,1,1,'S',1,0.985243,562,386605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 800, \"large_tick_hit\": 104, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 104, \"small_tick_hit\": 237}}',16.0198,210625059,3967862,NULL,'2022-12-12 19:16:40',1670872600,NULL),(1958357101,21620514,2,1762731,0,1,1,'X',1,1,92,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,210500285,184700,NULL,'2022-12-03 18:11:36',1670091096,NULL),(1958821792,21620514,2,3919147,1,1,1,'S',1,0.998051,313,959251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 200}}',17.1354,210931733,2424658,NULL,'2023-01-03 19:10:41',1672773041,NULL),(1958441232,21620514,2,1747119,1,1,1,'S',1,0.990881,305,956349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 353}}',17.5075,210492587,1620974,NULL,'2022-12-03 08:47:45',1670057265,NULL),(1958722073,21620514,2,1054741,1,1,1,'SH',1,0.992,139,1074751,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',17.9453,210931759,567558,NULL,'2023-01-03 19:12:59',1672773179,NULL),(1958395618,21620514,2,1639740,1,1,1,'XH',1,1,98,1077986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',18.6874,210493334,294930,NULL,'2022-12-03 10:11:25',1670062285,NULL),(1958349802,21620514,2,2328046,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 189}}',18.9724,210493682,1235106,NULL,'2022-12-03 10:44:46',1670064286,NULL),(1958333795,21620514,2,1385214,1,1,1,'XH',1,1,96,1077342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',19.2321,210500367,211549,NULL,'2022-12-03 18:16:31',1670091391,NULL),(1958333867,21620514,2,1385216,1,1,1,'S',1,0.990148,137,957173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',19.6214,210500384,487880,NULL,'2022-12-03 18:17:21',1670091441,NULL),(1958417139,21620514,2,1269354,0,1,1,'S',1,0.990196,116,957576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',19.6811,210493008,279340,NULL,'2022-12-03 09:38:12',1670060292,NULL),(1958350268,21620514,2,1071233,0,1,1,'S',1,0.995868,125,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',20.708,210500530,397752,NULL,'2022-12-03 18:26:00',1670091960,NULL),(1958074472,21620514,2,315,0,1,1,'X',1,1,114,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',21.4741,210202213,180476,NULL,'2022-11-12 18:37:03',1668278223,NULL),(1958416838,21620514,2,1269264,0,1,1,'S',1,0.995098,130,959652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.1236,210493090,444818,NULL,'2022-12-03 09:45:57',1670060757,NULL),(1958336840,21620514,2,1391730,0,1,1,'S',1,0.996416,120,1056153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',24.9636,210492948,226346,NULL,'2022-12-03 09:31:57',1670059917,NULL),(1958072510,21620514,2,259,0,1,1,'SH',1,0.98913,83,535903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',25.0893,210202309,98492,NULL,'2022-11-12 18:42:59',1668278579,NULL),(1958417158,21620514,2,1269354,1,1,1,'SH',1,0.990196,116,1072259,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',25.6109,210493167,306502,NULL,'2022-12-03 09:53:38',1670061218,NULL),(1958074648,21620514,2,315,0,1,1,'XH',1,1,114,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',27.9371,210202254,198016,NULL,'2022-11-12 18:39:01',1668278341,NULL),(1958713944,21620514,2,315,0,1,1,'XH',1,1,114,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',41.0147,211036142,207864,NULL,'2023-01-11 16:48:52',1673455732,NULL),(1947056600,21621674,2,2160229,0,1,1,'D',1,0.824561,38,330134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 401, \"small_tick_hit\": 257, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',0.210761,195697157,293862,NULL,'2021-03-07 14:22:19',1615126939,NULL),(1947109015,21621674,2,700807,0,1,1,'B',1,0.925046,82,503781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',6.33902,195702467,302188,NULL,'2021-03-07 17:45:56',1615139156,NULL),(1947110283,21621674,2,708079,0,1,1,'S',1,0.991886,207,956813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',21.3116,195702632,779228,NULL,'2021-03-07 17:51:51',1615139511,NULL),(1948057630,21622827,2,2024650,0,1,1,'C',1,0.876574,65,396512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.86616,196822449,400636,NULL,'2021-04-10 16:37:28',1618072648,NULL),(1948068339,21622827,2,2834316,1,1,1,'B',1,0.934783,48,213590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 262}}',1.31948,196893039,126186,NULL,'2021-04-12 18:05:24',1618250724,NULL),(1950656341,21624316,2,2701584,1,1,1,'B',1,0.922603,53,448986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 502, \"large_tick_hit\": 15, \"small_tick_hit\": 532, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',1.45331,200466720,478732,NULL,'2021-08-03 12:58:05',1627995485,NULL),(1950686079,21624316,2,2905380,0,1,1,'D',1,0.808081,14,233935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"small_tick_hit\": 133, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',1.47217,200466552,50614,NULL,'2021-08-03 12:50:49',1627995049,NULL),(1950721957,21624316,2,3075404,1,1,1,'B',1,0.9375,67,486796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 478, \"large_tick_hit\": 49, \"small_tick_hit\": 658, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 49, \"small_tick_hit\": 704}}',2.15115,200466644,433296,NULL,'2021-08-03 12:54:40',1627995280,NULL),(1947868336,21624316,2,2757284,0,1,1,'C',1,0.8875,28,548636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.50907,196690320,57826,NULL,'2021-04-06 15:41:05',1617723665,NULL),(1950663891,21624316,2,29954,0,1,1,'A',1,0.96129,158,609159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',3.89369,200359260,1001728,NULL,'2021-07-30 17:33:33',1627666413,NULL),(1950442029,21624316,2,57416,0,1,1,'S',1,0.985646,48,956323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',4.31714,200070753,52180,NULL,'2021-07-20 14:13:46',1626790426,NULL),(1950733095,21624316,2,2956596,1,1,1,'B',1,0.938017,64,695613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',6.27088,200446406,144824,NULL,'2021-08-02 19:23:12',1627932192,NULL),(1950028854,21624316,2,2836757,1,1,1,'A',1,0.965675,127,788108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',7.24378,199645556,353366,NULL,'2021-07-06 00:20:13',1625530813,NULL),(1947943593,21624316,2,2905228,0,1,1,'B',1,0.934959,33,530696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 160, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',8.26415,196731559,51940,NULL,'2021-04-07 21:19:20',1617830360,NULL),(1950415737,21624316,2,2419847,1,1,1,'S',1,0.989283,211,878469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 843, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 855}}',8.80492,200070990,1257994,NULL,'2021-07-20 14:24:56',1626791096,NULL),(1950735658,21624316,2,457746,0,1,1,'S',1,0.998632,288,962877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',9.19224,200360110,876916,NULL,'2021-07-30 18:09:03',1627668543,NULL),(1950115698,21624316,2,2797038,1,1,1,'A',1,0.97284,153,884252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 41, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 41, \"small_tick_hit\": 231}}',9.43062,199645394,273070,NULL,'2021-07-06 00:12:24',1625530344,NULL),(1950291398,21624316,2,34529,0,1,1,'X',1,1,62,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,199956059,107520,NULL,'2021-07-16 14:49:51',1626446991,NULL),(1950730146,21624316,2,2100198,1,1,1,'S',1,0.99274,196,860778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 245}}',10.7917,200357944,1279184,NULL,'2021-07-30 16:38:00',1627663080,NULL),(1950117383,21624316,2,3033140,1,1,1,'S',1,0.99115,111,956602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 115}}',12.2035,199645502,250250,NULL,'2021-07-06 00:17:33',1625530653,NULL),(1950655654,21624316,2,2024650,0,1,1,'S',1,0.991184,202,790073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',17.6517,200466835,1667632,NULL,'2021-08-03 13:02:48',1627995768,NULL),(1947146380,21625247,2,2158280,0,1,1,'D',1,0.765677,53,400415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 459, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.174327,195699059,181546,NULL,'2021-03-07 15:40:51',1615131651,NULL),(1947153045,21626398,2,2158280,0,1,1,'A',1,0.959296,105,599403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 574, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',6.67282,195712586,448428,NULL,'2021-03-08 00:38:21',1615163901,NULL),(1947151824,21626398,2,1996908,0,1,1,'A',1,0.970639,115,611051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',9.38615,195703920,500996,NULL,'2021-03-07 18:35:31',1615142131,NULL),(1958879442,21626821,2,2024650,0,1,1,'B',1,0.920655,73,439149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.79415,211132108,488886,NULL,'2023-01-18 20:43:29',1674074609,NULL),(1954816185,21626821,2,1996908,0,1,1,'B',1,0.903282,51,429193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',2.15278,205837539,245030,NULL,'2022-03-15 11:32:41',1647343961,NULL),(1958890113,21626821,2,2032726,0,1,1,'C',1,0.852381,57,483988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.60708,211132066,140878,NULL,'2023-01-18 20:38:54',1674074334,NULL),(1958865966,21626821,2,1612940,0,1,1,'A',1,0.955975,91,534661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.37691,211132092,520156,NULL,'2023-01-18 20:41:00',1674074460,NULL),(1947326240,21630044,2,1683486,0,1,1,'C',1,0.863132,54,426312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 209, \"large_tick_hit\": 66, \"small_tick_hit\": 425, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 66, \"small_tick_hit\": 484}}',1.08162,196082171,151802,NULL,'2021-03-19 17:42:47',1616175767,NULL),(1947151945,21630044,2,2158280,0,1,1,'C',1,0.875688,60,461193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 511, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',1.73817,195709936,274366,NULL,'2021-03-07 22:28:40',1615156120,NULL),(1947667006,21630044,2,2814040,1,1,1,'A',1,0.948454,83,534995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 437, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 21, \"small_tick_hit\": 467}}',3.50491,196345983,627066,NULL,'2021-03-27 07:41:47',1616830907,NULL),(1947188589,21630044,2,1683483,0,1,1,'B',1,0.936085,87,574854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 167, \"large_tick_hit\": 96, \"small_tick_hit\": 440, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 96, \"small_tick_hit\": 472}}',4.35008,195879339,220828,NULL,'2021-03-13 11:07:53',1615633673,NULL),(1947155538,21630044,2,1996908,0,1,1,'A',1,0.944732,87,522857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',5.2279,195709972,336796,NULL,'2021-03-07 22:30:19',1615156219,NULL),(1947169529,21630401,2,1442774,0,1,1,'D',1,0.845277,20,312927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',0.154716,195707860,89302,NULL,'2021-03-07 21:01:43',1615150903,NULL),(1947158097,21631438,2,2158280,0,1,1,'C',1,0.886689,56,432511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',1.29915,195723017,247842,NULL,'2021-03-08 10:54:43',1615200883,NULL),(1947911514,21631438,2,2024650,0,1,1,'B',1,0.905542,57,421692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.34389,196786079,467746,NULL,'2021-04-09 16:11:27',1617984687,NULL),(1947471785,21631438,2,1996908,0,1,1,'B',1,0.91019,36,392747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 230, \"large_tick_hit\": 28, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',1.50408,196207728,186774,NULL,'2021-03-23 09:08:13',1616490493,NULL),(1949327399,21632894,2,1996908,0,1,1,'D',1,0.815199,46,349392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.542742,198577508,170576,NULL,'2021-05-31 18:46:14',1622486774,NULL),(1947120971,21635295,2,1582617,0,1,1,'D',1,0.84058,40,374522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 393, \"large_tick_hit\": 80, \"small_tick_hit\": 745, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 80, \"small_tick_hit\": 888}}',0.04126,195712555,218186,NULL,'2021-03-08 00:36:49',1615163809,NULL),(1948875570,21635295,2,2387726,1,1,1,'C',1,0.884652,82,228243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 391, \"small_tick_hit\": 537, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 618}}',0.829512,198002101,272346,NULL,'2021-05-14 21:24:29',1621027469,NULL),(1947160571,21636096,2,1996908,0,1,1,'C',1,0.894646,58,422154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 235, \"large_tick_hit\": 23, \"small_tick_hit\": 260, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',2.00367,195718802,271832,NULL,'2021-03-08 06:51:01',1615186261,NULL),(1947154601,21636096,2,2158280,0,1,1,'B',1,0.920792,60,515922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 541, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.20311,195716606,328674,NULL,'2021-03-08 04:12:08',1615176728,NULL),(1952258182,21636096,2,2842545,0,1,1,'A',1,0.947497,153,657840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 463, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 493}}',6.85881,202469898,516174,NULL,'2021-10-18 07:18:23',1634541503,NULL),(1947139352,21636545,2,2060805,0,1,1,'A',1,0.97456,195,882590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 52, \"small_tick_hit\": 291}}',4.80844,195715228,403976,NULL,'2021-03-08 02:52:51',1615171971,NULL),(1951256950,21639478,2,3106618,1,1,1,'D',1,0.767568,34,320561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 248, \"small_tick_hit\": 178, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 238}}',0.239009,201137894,164900,NULL,'2021-08-26 17:28:42',1629998922,NULL),(1947290691,21639478,2,1996908,0,1,1,'C',1,0.8981,40,395857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 238, \"large_tick_hit\": 20, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',1.52033,195807214,194764,NULL,'2021-03-11 05:01:48',1615438908,NULL),(1954277840,21639478,2,1612940,0,1,1,'A',1,0.952201,85,519061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.93364,205125002,578012,NULL,'2022-02-07 22:54:20',1644274460,NULL),(1947258910,21639478,2,770253,0,1,1,'B',1,0.910448,51,640719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 69, \"small_tick_hit\": 53, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',6.88053,195807144,101862,NULL,'2021-03-11 04:55:54',1615438554,NULL),(1947155610,21639538,2,2158280,0,1,1,'D',1,0.842684,42,397765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 505, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.509248,195718546,216366,NULL,'2021-03-08 06:32:45',1615185165,NULL),(1947083035,21641821,2,1997256,0,1,1,'D',1,0.779497,25,270349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 162, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',0.394459,195723307,134228,NULL,'2021-03-08 11:07:38',1615201658,NULL),(1947156954,21641821,2,2158280,0,1,1,'A',1,0.965897,93,678263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 571, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',8.27137,195720995,519158,NULL,'2021-03-08 09:09:15',1615194555,NULL),(1947167495,21645380,2,2158280,0,1,1,'D',1,0.836084,38,391680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.557149,195749550,216884,NULL,'2021-03-09 07:58:56',1615276736,NULL),(1947165249,21645809,2,1996908,0,1,1,'C',1,0.856649,48,372206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.970292,195726208,189682,NULL,'2021-03-08 13:10:08',1615209008,NULL),(1949989330,21647699,2,1896732,0,1,1,'D',1,0.835192,36,340708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 353}}',0.29743,199500579,246340,NULL,'2021-06-30 22:20:12',1625091612,NULL),(1947112172,21647699,2,2036865,0,1,1,'D',1,0.8275,47,352526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.311319,195727978,252946,NULL,'2021-03-08 14:25:38',1615213538,NULL),(1950205368,21647699,2,1483944,0,1,1,'B',1,0.908,34,398752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 163, \"small_tick_hit\": 291, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',1.24363,199798331,105090,NULL,'2021-07-11 06:38:06',1625985486,NULL),(1947234123,21651005,2,2024650,0,1,1,'D',1,0.816121,78,385443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.390973,195896591,417232,NULL,'2021-03-13 20:30:19',1615667419,NULL),(1961656943,21651862,2,86,0,1,1,'D',1,0.788899,30,389100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 326, \"large_tick_hit\": 40, \"small_tick_hit\": 501, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 40, \"small_tick_hit\": 670}}',0.238187,214664929,209641,NULL,'2023-10-29 16:05:13',1698595513,NULL),(1947295072,21651862,2,1996908,0,1,1,'D',1,0.846287,27,329881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 241, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.608676,195815030,153790,NULL,'2021-03-11 12:44:48',1615466688,NULL),(1947280792,21651862,2,821810,0,1,1,'B',1,0.905172,28,422089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 285, \"large_tick_hit\": 25, \"small_tick_hit\": 425, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 25, \"small_tick_hit\": 470}}',0.961308,195913982,197362,NULL,'2021-03-14 08:39:45',1615711185,NULL),(1947203642,21651862,2,2024650,0,1,1,'B',1,0.913098,50,407607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.0878,195822652,423812,NULL,'2021-03-11 17:25:02',1615483502,NULL),(1962352865,21651862,2,1612940,0,1,1,'A',1,0.949686,94,526235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.07581,215419245,515398,NULL,'2024-01-04 14:45:31',1704379531,NULL),(3175679074,21651862,2,2035767,0,1,1,'A',1,0.968347,129,626264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',7.05356,217575685,1017492,NULL,'2024-07-17 19:54:09',1721246049,NULL),(1947280568,21651862,2,821810,0,1,1,'A',1,0.95936,223,777930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 29, \"small_tick_hit\": 442, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 470}}',11.4179,195877415,1002316,NULL,'2021-03-13 09:37:25',1615628245,NULL),(1961853161,21651862,2,2129663,0,1,1,'S',1,0.985972,182,801345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',19.5536,214822731,637210,NULL,'2023-11-12 19:50:56',1699818656,NULL),(1947677660,21653604,2,2158280,0,1,1,'A',1,0.944995,60,559003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 558, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',4.30215,196309918,338948,NULL,'2021-03-26 07:15:52',1616742952,NULL),(1948518370,21655632,2,2158280,0,1,1,'D',1,0.836084,35,389049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 486, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.626279,197614127,217120,NULL,'2021-05-04 00:05:31',1620086731,NULL),(1947051663,21656058,2,2024650,0,1,1,'B',1,0.915617,42,408308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.26359,195765688,399386,NULL,'2021-03-09 19:37:42',1615318662,NULL),(1947270322,21656058,2,1996908,0,1,1,'B',1,0.905009,43,404828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.73219,195779999,229158,NULL,'2021-03-10 08:21:26',1615364486,NULL),(1947159338,21657656,2,830083,0,1,1,'A',1,0.969185,73,259167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 615, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',2.00954,195765448,508254,NULL,'2021-03-09 19:31:03',1615318263,NULL),(1947160306,21659652,2,2024650,0,1,1,'D',1,0.829975,29,319270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.212952,195742329,303696,NULL,'2021-03-09 00:03:18',1615248198,NULL),(1947639320,21666108,2,2024650,0,1,1,'C',1,0.860202,57,382018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.641572,196351273,383860,NULL,'2021-03-27 12:06:09',1616846769,NULL),(1950976257,21666108,2,1996908,0,1,1,'S',1,0.984456,93,684925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 26, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',10.922,200694359,499388,NULL,'2021-08-10 17:14:26',1628615666,NULL),(1950893126,21666108,2,2158280,0,1,1,'A',1,0.976898,130,714548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 581, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',11.5079,200694430,586546,NULL,'2021-08-10 17:17:05',1628615825,NULL),(1947070842,21667389,2,1829907,0,1,1,'C',1,0.866197,47,381048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 315, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 44, \"small_tick_hit\": 367}}',0.474354,195751244,164622,NULL,'2021-03-09 09:46:15',1615283175,NULL),(1947449200,21668433,2,2021499,1,1,1,'D',1,0.221845,11,7429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1040, \"great\": 249, \"large_tick_hit\": 31, \"small_tick_hit\": 47, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 31, \"small_tick_hit\": 154}}',0,196251846,143280,NULL,'2021-03-24 15:26:52',1616599612,NULL),(1947111733,21668433,2,2022335,0,1,1,'D',1,0.710615,19,21628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 252, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.004075,195756823,209515,NULL,'2021-03-09 14:21:40',1615299700,NULL),(2290479375,21668433,2,3820781,1,1,1,'D',1,0.828996,39,91992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 461, \"small_tick_hit\": 654, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 788}}',0.089465,215775976,178032,NULL,'2024-02-04 19:41:04',1707075664,NULL),(1947169993,21668433,2,1442774,0,1,1,'D',1,0.812704,31,335090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',0.182457,195753823,111640,NULL,'2021-03-09 12:06:31',1615291591,NULL),(1947166092,21668433,2,1442771,0,1,1,'D',1,0.834936,28,376583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 135, \"large_tick_hit\": 29, \"small_tick_hit\": 357, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.305285,195753742,77374,NULL,'2021-03-09 12:01:50',1615291310,NULL),(1952788498,21668433,2,2504247,0,1,1,'D',1,0.820771,31,323199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 223, \"large_tick_hit\": 32, \"small_tick_hit\": 235, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 32, \"small_tick_hit\": 295}}',0.34308,203172450,131446,NULL,'2021-11-14 11:47:24',1636890444,NULL),(1947065755,21668433,2,1996908,0,1,1,'C',1,0.867012,50,29456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 251, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.616718,195756872,109504,NULL,'2021-03-09 14:24:37',1615299877,NULL),(1947509584,21668433,2,1996908,0,1,1,'C',1,0.861831,37,359474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 226, \"large_tick_hit\": 24, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.8924,196250943,199118,NULL,'2021-03-24 14:57:41',1616597861,NULL),(1959769283,21668433,2,3513506,0,1,1,'B',1,0.923423,88,470432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 477, \"large_tick_hit\": 41, \"small_tick_hit\": 507, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',1.21394,212326800,563610,NULL,'2023-04-20 16:36:39',1682008599,NULL),(1955884271,21668433,2,3412709,0,1,1,'B',1,0.927562,39,465722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 169, \"large_tick_hit\": 22, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 22, \"small_tick_hit\": 362}}',1.37885,207156221,101504,NULL,'2022-05-21 18:32:10',1653157930,NULL),(1947281974,21668433,2,2158280,0,1,1,'B',1,0.937294,59,38697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 558, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.56152,195818210,165848,NULL,'2021-03-11 14:49:34',1615474174,NULL),(1947513705,21668433,2,2024650,0,1,1,'B',1,0.90806,58,440781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.66116,196251014,453262,NULL,'2021-03-24 15:00:29',1616598029,NULL),(1959780619,21668433,2,1582592,0,1,1,'A',1,0.97225,79,576065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 297, \"large_tick_hit\": 110, \"small_tick_hit\": 574, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 110, \"small_tick_hit\": 586}}',1.85241,212265680,290028,NULL,'2023-04-15 17:24:41',1681579481,NULL),(1959782052,21668433,2,1970018,0,1,1,'A',1,0.944444,63,492582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',2.32482,212265500,281638,NULL,'2023-04-15 17:11:54',1681578714,NULL),(1959795997,21668433,2,302030,0,1,1,'B',1,0.927856,84,522382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 146, \"large_tick_hit\": 113, \"small_tick_hit\": 204, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 113, \"small_tick_hit\": 222}}',2.5846,212265515,177408,NULL,'2023-04-15 17:13:36',1681578816,NULL),(1954012462,21668433,2,3025881,0,1,1,'C',1,0.86836,106,273786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 214, \"small_tick_hit\": 162, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',2.78325,204781290,187884,NULL,'2022-01-23 14:36:01',1642948561,NULL),(2290496202,21668433,2,3513506,0,1,1,'A',1,0.954955,117,142287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 500, \"large_tick_hit\": 39, \"small_tick_hit\": 521, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 39, \"small_tick_hit\": 551}}',2.79433,215776016,327054,NULL,'2024-02-04 19:44:38',1707075878,NULL),(1959766785,21668433,2,194480,0,1,1,'A',1,0.953518,154,647445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 258, \"large_tick_hit\": 243, \"small_tick_hit\": 1017, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 243, \"small_tick_hit\": 1074}}',2.94385,212265604,454566,NULL,'2023-04-15 17:19:29',1681579169,NULL),(1959837271,21668433,2,105037,0,1,1,'A',1,0.958559,63,597441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"large_tick_hit\": 81, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 81, \"small_tick_hit\": 316}}',3.02745,212326903,185640,NULL,'2023-04-20 16:47:07',1682009227,NULL),(1959759186,21668433,2,1917837,1,1,1,'A',1,0.956193,82,528596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 318, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 328}}',3.06289,212265476,380014,NULL,'2023-04-15 17:09:52',1681578592,NULL),(1953999183,21668433,2,733751,0,1,1,'A',1,0.959259,52,329383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 19, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 19, \"small_tick_hit\": 169}}',3.2015,204781539,89468,NULL,'2022-01-23 14:48:26',1642949306,NULL),(1959749711,21668433,2,672227,0,1,1,'A',1,0.964945,82,570858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',3.7563,212265543,465966,NULL,'2023-04-15 17:15:40',1681578940,NULL),(1959757537,21668433,2,28894,0,1,1,'A',1,0.972656,46,554605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',4.64473,212265619,107870,NULL,'2023-04-15 17:21:07',1681579267,NULL),(1959826260,21668433,2,3025881,0,1,1,'B',1,0.939954,74,518657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 223, \"small_tick_hit\": 184, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',4.83209,212326849,262236,NULL,'2023-04-20 16:41:42',1682008902,NULL),(2290552351,21668433,2,3513506,1,1,1,'A',1,0.973874,287,407156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 40, \"small_tick_hit\": 525, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 551}}',11.8996,215776137,1518490,NULL,'2024-02-04 19:56:30',1707076590,NULL),(1950811772,21670736,2,2293451,0,1,1,'C',1,0.879951,40,377348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 365, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',0.437942,200544750,252650,NULL,'2021-08-05 21:27:15',1628198835,NULL),(1950826275,21670736,2,281625,0,1,1,'B',1,0.904448,43,465125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 146, \"large_tick_hit\": 75, \"small_tick_hit\": 328, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 75, \"small_tick_hit\": 369}}',1.38934,200544980,142292,NULL,'2021-08-05 21:37:17',1628199437,NULL),(1947055074,21670863,2,2024650,0,1,1,'C',1,0.858942,44,368877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.44429,195775819,347560,NULL,'2021-03-10 03:26:03',1615346763,NULL),(1947188279,21670863,2,1996908,0,1,1,'B',1,0.920553,34,406835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 240, \"large_tick_hit\": 23, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',1.78072,195834509,219048,NULL,'2021-03-12 01:22:18',1615512138,NULL),(1947361643,21671181,2,1582617,0,1,1,'S',1,0.995859,561,961556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 882, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.6486,195999734,3277308,NULL,'2021-03-17 01:03:20',1615943000,NULL),(1947295831,21671364,2,2158280,0,1,1,'B',1,0.911991,50,490001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.47076,195909775,282170,NULL,'2021-03-14 05:02:04',1615698124,NULL),(1947235329,21671364,2,1996908,0,1,1,'A',1,0.970639,76,562158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',6.94718,195909936,369202,NULL,'2021-03-14 05:09:12',1615698552,NULL),(1947195817,21672548,2,2047102,0,1,1,'C',1,0.896259,70,508294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',3.20388,195944760,193994,NULL,'2021-03-15 08:01:39',1615795299,NULL),(1948415993,21672548,2,1996908,0,1,1,'A',1,0.968912,67,539376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',6.03302,197472891,302034,NULL,'2021-04-30 03:35:33',1619753733,NULL),(1947191299,21672814,2,2024650,0,1,1,'A',1,0.950882,68,530082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 381, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',4.07963,195793436,668800,NULL,'2021-03-10 18:25:07',1615400707,NULL),(1948644858,21672814,2,2158280,0,1,1,'B',1,0.939494,94,603720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 552, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',6.15107,197683160,478244,NULL,'2021-05-05 22:16:59',1620253019,NULL),(1947271982,21673369,2,1996908,0,1,1,'C',1,0.868739,44,373390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',1.13838,195782048,201938,NULL,'2021-03-10 10:43:22',1615373002,NULL),(1947964787,21673998,2,1831279,0,1,1,'A',1,0.94599,120,323225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 315, \"large_tick_hit\": 51, \"small_tick_hit\": 790, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 846}}',1.98564,196910987,262908,NULL,'2021-04-13 09:05:06',1618304706,NULL),(1947052182,21676452,2,2024650,0,1,1,'D',1,0.81864,28,309823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.129204,195767070,284736,NULL,'2021-03-09 20:22:00',1615321320,NULL),(1947050872,21677547,2,2024650,0,1,1,'D',1,0.525189,14,173142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',0.000213,195763734,185552,NULL,'2021-03-09 18:34:45',1615314885,NULL),(1947172419,21677547,2,1951847,0,1,1,'A',1,0.948087,64,549976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 253, \"large_tick_hit\": 91, \"small_tick_hit\": 1044, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 91, \"small_tick_hit\": 1099}}',0.847569,195763874,201976,NULL,'2021-03-09 18:39:51',1615315191,NULL),(1947140641,21677547,2,2060805,0,1,1,'A',1,0.962818,77,686097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 53, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',2.07486,195764361,178090,NULL,'2021-03-09 18:55:59',1615316159,NULL),(1947107920,21677547,2,1656912,0,1,1,'A',1,0.973632,127,657609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 472, \"large_tick_hit\": 118, \"small_tick_hit\": 887, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 118, \"small_tick_hit\": 915}}',2.18496,195771358,579462,NULL,'2021-03-09 23:29:06',1615332546,NULL),(1947166737,21677547,2,1442771,0,1,1,'A',1,0.967949,61,572379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 149, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.22048,195764509,114124,NULL,'2021-03-09 19:00:17',1615316417,NULL),(1947182989,21680028,2,2022922,0,1,1,'D',1,0.516098,9,176827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 351, \"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 136, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 9, \"small_tick_hit\": 281}}',0.000002,195884972,242288,NULL,'2021-03-13 14:40:47',1615646447,NULL),(1948125782,21680028,2,2024650,0,1,1,'D',1,0.756927,19,287593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 293, \"large_tick_hit\": 13, \"small_tick_hit\": 295, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.027887,197066887,239046,NULL,'2021-04-18 00:09:09',1618704549,NULL),(1948048626,21682326,2,1996908,0,1,1,'B',1,0.937824,100,558825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 247, \"large_tick_hit\": 26, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',6.34007,196876476,390208,NULL,'2021-04-12 06:08:07',1618207687,NULL),(1958258567,21684731,2,3816814,0,1,1,'B',1,0.901437,59,531959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',4.16863,210223250,194426,NULL,'2022-11-13 22:54:26',1668380066,NULL),(1947269175,21687160,2,2158280,0,1,1,'C',1,0.885589,39,420263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 532, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.90895,195788507,213796,NULL,'2021-03-10 15:31:29',1615390289,NULL),(1947281210,21690129,2,2360812,0,1,1,'C',1,0.878104,28,306311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 253, \"small_tick_hit\": 136, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',0.911106,195830546,169676,NULL,'2021-03-11 22:05:05',1615500305,NULL),(1947274720,21699644,2,2158280,0,1,1,'D',1,0.79758,22,325135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 487, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.111332,195797982,157646,NULL,'2021-03-10 21:09:05',1615410545,NULL),(1947192952,21699644,2,2024650,0,1,1,'C',1,0.858942,39,357795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.415896,195798223,358550,NULL,'2021-03-10 21:18:24',1615411104,NULL),(1947285482,21699644,2,1996908,0,1,1,'D',1,0.834197,28,334631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.426943,195798032,139812,NULL,'2021-03-10 21:10:49',1615410649,NULL),(1947205282,21699644,2,2060805,0,1,1,'A',1,0.960861,44,556277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 52, \"small_tick_hit\": 291}}',1.16087,195865675,111960,NULL,'2021-03-12 23:53:58',1615593238,NULL),(1947264715,21699644,2,1582810,1,1,1,'A',1,0.942839,99,588961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 328, \"large_tick_hit\": 58, \"small_tick_hit\": 1082, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 58, \"small_tick_hit\": 1152}}',1.51008,195865623,351148,NULL,'2021-03-12 23:51:32',1615593092,NULL),(1947212859,21699644,2,1256135,0,1,1,'A',1,0.97456,82,633310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 33, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',2.79491,195865785,169714,NULL,'2021-03-12 23:59:15',1615593555,NULL),(1947203493,21699644,2,1716689,0,1,1,'A',1,0.963486,105,754166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 40, \"small_tick_hit\": 638, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 40, \"small_tick_hit\": 666}}',3.63783,195865711,186084,NULL,'2021-03-12 23:55:40',1615593340,NULL),(1947233072,21699644,2,46626,0,1,1,'A',1,0.972414,118,865725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.95058,195865743,203252,NULL,'2021-03-12 23:57:19',1615593439,NULL),(1947274772,21700466,2,2158280,0,1,1,'D',1,0.834984,27,373133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 503, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.291979,195798124,193602,NULL,'2021-03-10 21:15:05',1615410905,NULL),(1947293924,21701569,2,1442771,0,1,1,'A',1,0.950321,50,566629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 154, \"large_tick_hit\": 30, \"small_tick_hit\": 409, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.81934,195791568,131414,NULL,'2021-03-10 17:17:26',1615396646,NULL),(1947244230,21711881,2,2124068,0,1,1,'A',1,0.959481,67,584716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 186, \"large_tick_hit\": 47, \"small_tick_hit\": 359, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 376}}',3.03171,195804440,175622,NULL,'2021-03-11 02:15:23',1615428923,NULL),(1947681070,21712984,2,2825254,1,1,1,'C',1,0.864686,28,430184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',0.872831,196342125,124786,NULL,'2021-03-27 04:07:22',1616818042,NULL),(1947612142,21712984,2,1793683,0,1,1,'A',1,0.960184,47,545400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 429, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',2.06819,196341981,187870,NULL,'2021-03-27 04:00:34',1616817634,NULL),(1948068470,21712984,2,2839505,0,1,1,'B',1,0.901544,64,603703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 136, \"large_tick_hit\": 27, \"small_tick_hit\": 304, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 27, \"small_tick_hit\": 345}}',3.17351,196810934,120564,NULL,'2021-04-10 09:09:27',1618045767,NULL),(1947612148,21712984,2,1793683,0,1,1,'A',1,0.960184,62,643213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 430, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',3.75699,196342053,217732,NULL,'2021-03-27 04:03:57',1616817837,NULL),(1947681494,21712984,2,2826386,1,1,1,'B',1,0.9279,57,536848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 101, \"large_tick_hit\": 26, \"small_tick_hit\": 169, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 26, \"small_tick_hit\": 184}}',4.28636,196343988,95538,NULL,'2021-03-27 05:46:34',1616823994,NULL),(1947374851,21712984,2,2825254,1,1,1,'A',1,0.948845,144,373951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 180, \"large_tick_hit\": 40, \"small_tick_hit\": 355, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 40, \"small_tick_hit\": 381}}',5.31892,196062632,257574,NULL,'2021-03-19 02:16:15',1616120175,NULL),(1947403366,21712984,2,2839507,1,1,1,'A',1,0.951049,97,311821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 321, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 340}}',5.5182,196063425,177436,NULL,'2021-03-19 02:52:43',1616122363,NULL),(1947291851,21715823,2,1996908,0,1,1,'A',1,0.946459,100,567261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 27, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',6.8741,195809032,425556,NULL,'2021-03-11 07:10:39',1615446639,NULL),(1947294870,21720363,2,1996908,0,1,1,'D',1,0.763385,14,298637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 234, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.058558,195814756,100908,NULL,'2021-03-11 12:34:08',1615466048,NULL),(1949236340,21720363,2,2775178,0,1,1,'D',1,0.816225,32,292346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 304, \"small_tick_hit\": 189, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 228}}',0.158237,198599314,151914,NULL,'2021-06-01 12:22:45',1622550165,NULL),(1947205609,21723220,2,2024650,0,1,1,'B',1,0.924433,59,438654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.74815,195827414,504392,NULL,'2021-03-11 20:09:23',1615493363,NULL),(1947187489,21723220,2,1612940,0,1,1,'A',1,0.952201,131,571583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.56002,195828367,739188,NULL,'2021-03-11 20:39:12',1615495152,NULL),(1948881731,21725107,2,1582592,0,1,1,'C',1,0.850347,35,372260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 256, \"large_tick_hit\": 101, \"small_tick_hit\": 501, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 101, \"small_tick_hit\": 586}}',0.100804,197990072,145602,NULL,'2021-05-14 15:21:36',1621005696,NULL),(1947247637,21725107,2,1582592,0,1,1,'D',1,0.841427,40,440299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 254, \"large_tick_hit\": 95, \"small_tick_hit\": 500, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 95, \"small_tick_hit\": 586}}',0.125166,195852144,146431,NULL,'2021-03-12 16:22:31',1615566151,NULL),(1949334536,21725949,2,2279984,0,1,1,'B',1,0.93345,71,443697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',2.96423,198548923,358968,NULL,'2021-05-30 20:51:11',1622407871,NULL),(1947181235,21729009,2,1996908,0,1,1,'B',1,0.918826,45,418197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.20545,195825294,217298,NULL,'2021-03-11 18:59:42',1615489182,NULL),(1947204899,21729297,2,2024650,0,1,1,'C',1,0.867758,37,368496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.491165,195825374,344958,NULL,'2021-03-11 19:02:38',1615489358,NULL),(1947289394,21729297,2,2605130,0,1,1,'B',1,0.911647,44,421177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 406, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',1.53231,195826548,184984,NULL,'2021-03-11 19:42:27',1615491747,NULL),(1947296838,21731144,2,1442771,0,1,1,'S',1,0.985577,102,821229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.72062,195849828,248066,NULL,'2021-03-12 15:05:47',1615561547,NULL),(1947191314,21731714,2,1612940,0,1,1,'B',1,0.937107,83,488578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.7703,195834839,477604,NULL,'2021-03-12 01:40:38',1615513238,NULL),(1947182913,21731913,2,1996908,0,1,1,'C',1,0.865285,24,326053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.505703,195828470,148222,NULL,'2021-03-11 20:42:30',1615495350,NULL),(1947187250,21736172,2,1996908,0,1,1,'D',1,0.84456,32,345430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 226, \"large_tick_hit\": 22, \"small_tick_hit\": 241, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.668817,195833478,182878,NULL,'2021-03-12 00:31:11',1615509071,NULL),(1947273346,21736172,2,1858528,1,1,1,'A',1,0.945122,31,454369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 119, \"small_tick_hit\": 191, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 203}}',3.30119,195863373,131674,NULL,'2021-03-12 22:26:31',1615587991,NULL),(1951948490,21736493,2,34529,0,1,1,'X',1,1,62,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,202111368,100920,NULL,'2021-10-03 20:00:29',1633291229,NULL),(1947340726,21736707,2,2024650,0,1,1,'B',1,0.921914,48,421896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.41626,195998043,417114,NULL,'2021-03-16 23:43:01',1615938181,NULL),(1947188512,21736707,2,1996908,0,1,1,'B',1,0.925734,33,394934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 238, \"large_tick_hit\": 24, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.73941,195835132,232044,NULL,'2021-03-12 01:58:02',1615514282,NULL),(1947191323,21736707,2,1612940,0,1,1,'B',1,0.92327,94,490691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.73532,195834916,448164,NULL,'2021-03-12 01:45:14',1615513514,NULL),(1949804711,21736707,2,2036865,0,1,1,'A',1,0.95375,84,541297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.8878,199315990,527540,NULL,'2021-06-24 19:36:37',1624563397,NULL),(1947337697,21737670,2,2024650,0,1,1,'B',1,0.921914,44,417772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.2814,195992225,408608,NULL,'2021-03-16 19:49:01',1615924141,NULL),(1947728975,21741509,2,1996908,0,1,1,'D',1,0.765112,21,274419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 223, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.118193,196567197,132370,NULL,'2021-04-02 21:04:52',1617397492,NULL),(1947201482,21744954,2,1612940,0,1,1,'D',1,0.815094,21,306158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 310, \"large_tick_hit\": 11, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.087897,195847127,148778,NULL,'2021-03-12 13:29:10',1615555750,NULL),(1947212724,21745985,2,2024650,0,1,1,'B',1,0.905542,42,395814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.850484,195844321,348268,NULL,'2021-03-12 11:35:21',1615548921,NULL),(1947194996,21745985,2,1996908,0,1,1,'B',1,0.911917,41,424109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 243, \"large_tick_hit\": 23, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',2.15184,195844058,198772,NULL,'2021-03-12 11:20:17',1615548017,NULL),(1947201764,21745985,2,1612940,0,1,1,'B',1,0.935849,89,496291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.90783,195847714,535522,NULL,'2021-03-12 13:49:38',1615556978,NULL),(1948902323,21747217,2,2686030,0,1,1,'B',1,0.914104,106,498957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 502, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',1.108,198088441,424640,NULL,'2021-05-17 08:38:31',1621240711,NULL),(1953842063,21747217,2,2124068,0,1,1,'B',1,0.928687,51,503259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 183, \"large_tick_hit\": 45, \"small_tick_hit\": 345, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 45, \"small_tick_hit\": 376}}',1.74914,204619804,132050,NULL,'2022-01-16 10:36:42',1642329402,NULL),(1948924429,21747217,2,1612940,0,1,1,'B',1,0.934591,63,459281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.05997,197994746,366556,NULL,'2021-05-14 17:35:23',1621013723,NULL),(1957232146,21747217,2,2058790,0,1,1,'A',1,0.953488,67,505093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 346, \"small_tick_hit\": 310, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',2.6418,208971455,412316,NULL,'2022-08-24 11:53:09',1661341989,NULL),(1957196771,21747217,2,943987,0,1,1,'S',1,0.985507,208,868965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 47, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 309}}',9.77656,208971429,479180,NULL,'2022-08-24 11:51:21',1661341881,NULL),(1947198575,21750898,2,1996908,0,1,1,'C',1,0.891192,38,396425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 240, \"large_tick_hit\": 21, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',1.53234,195849772,214422,NULL,'2021-03-12 15:03:35',1615561415,NULL),(1947247486,21752056,2,1612940,0,1,1,'A',1,0.958491,96,548636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.9259,195917216,560204,NULL,'2021-03-14 11:20:03',1615720803,NULL),(1947727551,21752264,2,1996908,0,1,1,'C',1,0.88601,153,93924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 235, \"large_tick_hit\": 22, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',2.2676,196556440,171476,NULL,'2021-04-02 15:36:57',1617377817,NULL),(1947222066,21756675,2,1612940,0,1,1,'A',1,0.961006,65,519443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.65814,195879107,461728,NULL,'2021-03-13 10:57:43',1615633063,NULL),(1947210722,21759578,2,1612940,0,1,1,'A',1,0.94717,61,478335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.67413,195861284,423454,NULL,'2021-03-12 21:15:31',1615583731,NULL),(1947226735,21759578,2,2024650,0,1,1,'A',1,0.940806,93,509009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.87373,195878442,581068,NULL,'2021-03-13 10:29:38',1615631378,NULL),(1947395371,21760045,2,1996908,0,1,1,'D',1,0.777202,29,336139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 226, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.188407,196106060,136808,NULL,'2021-03-20 10:39:36',1616236776,NULL),(1947218204,21761751,2,1996908,0,1,1,'A',1,0.968912,60,545365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"large_tick_hit\": 27, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',5.8702,195879270,306126,NULL,'2021-03-13 11:04:52',1615633492,NULL),(1947222206,21761751,2,1612940,0,1,1,'A',1,0.976101,130,654335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.12778,195879231,782266,NULL,'2021-03-13 11:03:13',1615633393,NULL),(1947223720,21766686,2,2024650,0,1,1,'D',1,0.835013,27,332011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.173196,195871066,279248,NULL,'2021-03-13 03:48:41',1615607321,NULL),(1947730134,21769680,2,2602920,0,1,1,'C',1,0.890749,51,433454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 862, \"small_tick_hit\": 1160, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.121314,196587848,640676,NULL,'2021-04-03 12:55:35',1617454535,NULL),(1947180263,21769680,2,1442774,0,1,1,'C',1,0.864821,51,425047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.568278,195873053,133170,NULL,'2021-03-13 05:21:03',1615612863,NULL),(1947955471,21769680,2,1612940,0,1,1,'B',1,0.900629,74,449003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 354, \"large_tick_hit\": 11, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',1.59216,196916100,400202,NULL,'2021-04-13 13:29:55',1618320595,NULL),(1947743443,21769680,2,2003881,0,1,1,'A',1,0.952933,81,645732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 283, \"large_tick_hit\": 30, \"small_tick_hit\": 1003, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 1060}}',1.87258,196544741,326574,NULL,'2021-04-02 06:46:27',1617345987,NULL),(1947248400,21769680,2,1582592,0,1,1,'A',1,0.959366,147,653406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 302, \"large_tick_hit\": 109, \"small_tick_hit\": 557, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 109, \"small_tick_hit\": 586}}',3.19549,195873135,416742,NULL,'2021-03-13 05:25:52',1615613152,NULL),(1947214434,21770125,2,1996908,0,1,1,'D',1,0.668394,14,136359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 200, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',0.01309,195873691,88828,NULL,'2021-03-13 05:57:58',1615615078,NULL),(1947227079,21779801,2,1612940,0,1,1,'B',1,0.908176,56,424525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.29377,195886746,308836,NULL,'2021-03-13 15:37:27',1615649847,NULL),(1959300600,21787878,2,2125721,1,1,1,'S',1,0.981318,336,699546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 728, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',NULL,211569202,4178634,NULL,'2023-02-21 11:07:44',1676977664,NULL),(2859664855,21787878,2,1077370,1,1,1,'B',1,0.92087,53,363537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 816, \"small_tick_hit\": 243, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 261}}',1.56714,216876284,724034,NULL,'2024-05-20 00:29:36',1716164976,NULL),(1959244836,21787878,2,1805788,1,1,1,'B',1,0.919697,64,498802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',3.95327,211576126,353168,NULL,'2023-02-21 23:27:42',1677022062,NULL),(1959308281,21787878,2,98285,0,1,1,'A',1,0.960437,69,689059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 458, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',8.22717,211576036,300442,NULL,'2023-02-21 23:17:48',1677021468,NULL),(1959400670,21787878,2,2730458,1,1,1,'B',1,0.934877,109,440940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 545, \"small_tick_hit\": 101, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 114}}',9.71189,211843557,888062,NULL,'2023-03-14 16:41:18',1678812078,NULL),(1962275060,21787878,2,658387,0,1,1,'A',1,0.962587,274,546273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1184, \"large_tick_hit\": 160, \"small_tick_hit\": 457, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 160, \"small_tick_hit\": 480}}',9.80357,215400206,4074470,NULL,'2024-01-02 22:42:08',1704235328,NULL),(1959301557,21787878,2,86186,0,1,1,'A',1,0.953925,95,712513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 295, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',13.4797,211576085,403804,NULL,'2023-02-21 23:23:29',1677021809,NULL),(1959262404,21787878,2,240986,0,1,1,'S',1,0.990369,137,719664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',14.356,211576278,985176,NULL,'2023-02-21 23:42:21',1677022941,NULL),(1959387485,21787878,2,3594075,1,1,1,'A',1,0.978224,270,652188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1268, \"small_tick_hit\": 484, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 504}}',15.2995,211844015,4582296,NULL,'2023-03-14 17:14:04',1678814044,NULL),(1959317865,21787878,2,123571,1,1,1,'SH',1,0.985472,241,864561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"large_tick_hit\": 12, \"small_tick_hit\": 707, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 720}}',15.388,211576239,2033453,NULL,'2023-02-21 23:38:49',1677022729,NULL),(1959302061,21787878,2,1583060,1,1,1,'S',1,0.984203,271,651984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1119, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',17.6449,211569279,4070590,NULL,'2023-02-21 11:18:53',1676978333,NULL),(1959261985,21787878,2,240267,1,1,1,'S',1,0.997908,202,1084815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',17.7343,211576298,920935,NULL,'2023-02-21 23:44:50',1677023090,NULL),(1959344788,21787878,2,3834480,1,1,1,'SH',1,0.99256,221,921896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',18.9134,211576180,1538204,NULL,'2023-02-21 23:32:16',1677022336,NULL),(1959320586,21787878,2,1709137,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 266}}',19.1646,211575881,905860,NULL,'2023-02-21 22:58:33',1677020313,NULL),(1959298443,21787878,2,1582586,1,1,1,'S',1,0.99418,356,830356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 705, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 323}}',20.2029,211564931,5461156,NULL,'2023-02-20 23:37:55',1676936275,NULL),(1959406319,21787878,2,57735,0,1,1,'S',1,0.983353,194,619489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',22.5813,211843541,2810330,NULL,'2023-03-14 16:39:29',1678811969,NULL),(1959326923,21787878,2,137870,1,1,1,'S',1,0.99941,698,1086904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 995, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}}',23.78,211575948,6610643,NULL,'2023-02-21 23:06:29',1677020789,NULL),(1959458409,21787878,2,124993,0,1,1,'A',1,0.972438,284,583041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 807, \"large_tick_hit\": 135, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 135, \"small_tick_hit\": 191}}',24.8778,211843902,2700590,NULL,'2023-03-14 17:05:43',1678813543,NULL),(1959671564,21787878,2,816750,1,1,1,'S',1,0.982937,282,641847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1085, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1106, \"small_tick_hit\": 535}}',26.5202,212114611,3960060,NULL,'2023-04-03 21:30:28',1680557428,NULL),(1959236742,21787878,2,3252228,1,1,1,'S',1,0.993094,246,770258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',28.1564,211565240,2197340,NULL,'2023-02-21 00:18:55',1676938735,NULL),(1959328000,21787878,2,1731840,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 48, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 48, \"small_tick_hit\": 321}}',28.7903,211575904,2721162,NULL,'2023-02-21 23:01:08',1677020468,NULL),(1959411560,21787878,2,63499,0,1,1,'S',1,0.982734,263,676914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 548, \"large_tick_hit\": 39, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',35.8517,211843464,2856160,NULL,'2023-03-14 16:33:53',1678811633,NULL),(1960059934,21787878,2,69405,0,1,1,'S',1,0.98595,275,686046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',36.5097,212601335,4281770,NULL,'2023-05-12 13:45:46',1683899146,NULL),(1959268541,21787878,2,2284484,1,1,1,'S',1,0.998603,414,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',37.0227,211575811,4071402,NULL,'2023-02-21 22:50:55',1677019855,NULL),(1959341096,21787878,2,3757335,1,1,1,'S',1,0.998423,255,878636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',37.5811,211575828,2012848,NULL,'2023-02-21 22:53:31',1677020011,NULL),(3063118873,21787878,2,178298,1,1,1,'S',1,0.988591,519,739703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1042, \"large_tick_hit\": 89, \"small_tick_hit\": 602, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 89, \"small_tick_hit\": 608}}',40.4187,217321769,7388712,NULL,'2024-06-26 17:54:56',1719424496,NULL),(1960099504,21787878,2,549630,1,1,1,'S',1,0.991848,247,774006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',41.5521,212601296,1815388,NULL,'2023-05-12 13:41:54',1683898914,NULL),(1959614469,21787878,2,152078,0,1,1,'S',1,0.998832,1469,942463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1930, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',45.8192,212138972,71541630,NULL,'2023-04-05 22:15:46',1680732946,NULL),(1962251957,21787878,2,2170029,1,1,1,'A',1,0.976401,221,653124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 462, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',45.9378,215400157,1458440,NULL,'2024-01-02 22:36:57',1704235017,NULL),(1959371585,21787878,2,27053,0,1,1,'S',1,0.998035,345,962661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',47.3497,211843842,3471830,NULL,'2023-03-14 17:02:09',1678813329,NULL),(1959405756,21787878,2,2314164,1,1,1,'A',1,0.979224,285,703306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',47.6791,211843703,2583332,NULL,'2023-03-14 16:51:42',1678812702,NULL),(1959431411,21787878,2,3834007,1,1,1,'X',1,1,468,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',50.2485,211831716,5201302,NULL,'2023-03-13 18:16:34',1678731394,NULL),(3063133777,21787878,2,147327,0,1,1,'S',1,0.980208,436,798649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 110, \"small_tick_hit\": 203, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 110, \"small_tick_hit\": 217}}',50.4936,217321801,4758090,NULL,'2024-06-26 17:58:05',1719424685,NULL),(1962272699,21787878,2,651596,1,1,1,'S',1,0.993949,507,855431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 8, \"small_tick_hit\": 457}}',56.7711,215400127,8069692,NULL,'2024-01-02 22:33:59',1704234839,NULL),(1959455424,21787878,2,239816,0,1,1,'S',1,0.992114,292,837760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',57.1736,211843755,2562204,NULL,'2023-03-14 16:54:53',1678812893,NULL),(1959404388,21787878,2,56063,0,1,1,'S',1,0.997044,743,961548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',78.7186,211844087,16735650,NULL,'2023-03-14 17:19:53',1678814393,NULL),(1947265637,21790121,2,1582810,0,1,1,'A',1,0.953757,194,703217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 334, \"large_tick_hit\": 59, \"small_tick_hit\": 1092, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 59, \"small_tick_hit\": 1152}}',3.41062,195901251,609620,NULL,'2021-03-13 23:04:34',1615676674,NULL),(1947265578,21791581,2,1612940,0,1,1,'B',1,0.906918,41,410128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.06336,195945923,290774,NULL,'2021-03-15 09:18:46',1615799926,NULL),(1949996473,21792386,2,1995048,0,1,1,'D',1,0.772526,21,314243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 209, \"large_tick_hit\": 33, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.052804,199646127,180970,NULL,'2021-07-06 00:46:51',1625532411,NULL),(1950073347,21792386,2,2036865,0,1,1,'C',1,0.87,42,375325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.423323,199646319,238482,NULL,'2021-07-06 00:57:28',1625533048,NULL),(1950095954,21792386,2,1612940,0,1,1,'C',1,0.893082,46,393981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.699423,199662745,229540,NULL,'2021-07-06 16:29:09',1625588949,NULL),(1947237670,21798677,2,1996908,0,1,1,'D',1,0.846287,34,346085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.591399,195914212,167812,NULL,'2021-03-14 08:53:39',1615712019,NULL),(1947241291,21799652,2,2024650,0,1,1,'D',1,0.739295,13,147124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.011446,195913987,205326,NULL,'2021-03-14 08:40:05',1615711205,NULL),(1947241568,21800116,2,2024650,0,1,1,'B',1,0.928212,75,459810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.37341,195914572,586884,NULL,'2021-03-14 09:12:52',1615713172,NULL),(1954460184,21800265,2,2349723,0,1,1,'D',1,0.795786,23,315657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 277, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 348}}',0.261336,205211063,113870,NULL,'2022-02-12 05:07:56',1644642476,NULL),(1947419551,21800503,2,1612940,0,1,1,'B',1,0.919497,32,400546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.940748,195978670,250594,NULL,'2021-03-16 11:18:24',1615893504,NULL),(1949927685,21800926,2,1612939,0,1,1,'D',1,0.84292,37,341732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 443, \"small_tick_hit\": 319, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.510621,199420781,283330,NULL,'2021-06-28 06:31:09',1624861869,NULL),(1947242523,21803026,2,1996908,0,1,1,'C',1,0.875648,34,373235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.967449,195919057,186802,NULL,'2021-03-14 12:37:39',1615725459,NULL),(1947815654,21807171,2,2905228,0,1,1,'D',1,0.589431,5,167388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 43, \"small_tick_hit\": 102, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.063448,196570996,14568,NULL,'2021-04-02 23:29:07',1617406147,NULL),(1947285142,21807201,2,1996908,0,1,1,'D',1,0.791019,22,301741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 207, \"large_tick_hit\": 22, \"small_tick_hit\": 229, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.193798,195948529,138718,NULL,'2021-03-15 11:49:25',1615808965,NULL),(1947448732,21807622,2,1888285,0,1,1,'B',1,0.923977,71,280115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 149, \"small_tick_hit\": 167, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',5.59871,196282882,99974,NULL,'2021-03-25 13:01:34',1616677294,NULL),(1947250692,21807837,2,2024650,0,1,1,'B',1,0.918136,126,510970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.81956,195938159,656036,NULL,'2021-03-15 01:11:57',1615770717,NULL),(1947451358,21811247,2,2022335,1,1,1,'D',1,0.822346,19,314525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 414, \"large_tick_hit\": 19, \"small_tick_hit\": 303, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.075786,196152873,304214,NULL,'2021-03-21 17:15:09',1616346909,NULL),(1947490999,21811247,2,1612939,0,1,1,'C',1,0.863938,27,344112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 426, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.270755,196152810,227090,NULL,'2021-03-21 17:12:48',1616346768,NULL),(1947410192,21811247,2,1997256,0,1,1,'D',1,0.814313,25,295343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 183, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',0.457816,196081561,133526,NULL,'2021-03-19 17:24:37',1616174677,NULL),(1947321405,21811247,2,2476162,1,1,1,'A',1,0.979021,106,661522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 38, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 306}}',5.1933,196082247,372668,NULL,'2021-03-19 17:44:41',1616175881,NULL),(1947502833,21811247,2,1442771,0,1,1,'S',1,0.996795,115,835431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.52982,196123403,251316,NULL,'2021-03-20 20:12:41',1616271161,NULL),(1947544686,21811247,2,2003881,0,1,1,'S',1,0.988414,321,960214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1044, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',8.79033,196123526,1241288,NULL,'2021-03-20 20:16:34',1616271394,NULL),(1947472323,21811247,2,2024650,0,1,1,'S',1,0.984887,161,745305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',13.7884,196152052,1426752,NULL,'2021-03-21 16:45:39',1616345139,NULL),(1947424541,21811247,2,1612940,0,1,1,'S',1,0.989937,294,887687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.4481,195988140,2331158,NULL,'2021-03-16 17:28:43',1615915723,NULL),(1947312543,21811247,2,1996908,0,1,1,'S',1,0.994819,288,963472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',32.2817,195988298,1874060,NULL,'2021-03-16 17:33:18',1615915998,NULL),(1947258187,21812166,2,1612940,0,1,1,'B',1,0.910692,54,420863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.3154,195932744,293106,NULL,'2021-03-14 20:56:57',1615755417,NULL),(1947275790,21812550,2,1996908,0,1,1,'D',1,0.780656,39,347710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 206, \"large_tick_hit\": 23, \"small_tick_hit\": 223, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.284947,195932422,145262,NULL,'2021-03-14 20:44:59',1615754699,NULL),(1950653952,21818533,2,2024650,0,1,1,'C',1,0.852645,28,328770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.232932,200432226,315498,NULL,'2021-08-02 07:57:15',1627891035,NULL),(1951619025,21818533,2,1612940,0,1,1,'C',1,0.850314,46,368930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.31816,201572183,210398,NULL,'2021-09-12 09:38:59',1631439539,NULL),(1947343934,21819202,2,2797387,0,1,1,'D',1,0.844554,47,425623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 271, \"large_tick_hit\": 34, \"small_tick_hit\": 548, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 34, \"small_tick_hit\": 669}}',0.282004,195968167,247436,NULL,'2021-03-16 00:41:12',1615855272,NULL),(1947302232,21820507,2,2748735,1,1,1,'A',1,0.977077,231,758553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 24, \"small_tick_hit\": 481, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 24, \"small_tick_hit\": 500}}',7.6556,195944017,2336494,NULL,'2021-03-15 07:10:03',1615792203,NULL),(1947227624,21820507,2,2797387,1,1,1,'S',1,0.984158,312,918198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 43, \"small_tick_hit\": 654, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 669}}',8.63563,195943949,1293868,NULL,'2021-03-15 07:05:57',1615791957,NULL),(1947266068,21823550,2,1612940,0,1,1,'D',1,0.784906,26,149207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.048289,195946434,121796,NULL,'2021-03-15 09:48:24',1615801704,NULL),(1947319899,21823550,2,1612940,0,1,1,'B',1,0.903145,49,398523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.831592,196009673,287264,NULL,'2021-03-17 11:46:36',1615981596,NULL),(1954066415,21823608,2,2036865,0,1,1,'C',1,0.8975,53,428906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.14715,204826810,332716,NULL,'2022-01-25 16:31:37',1643128297,NULL),(1947299850,21823608,2,1442771,0,1,1,'B',1,0.935897,48,503024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"large_tick_hit\": 31, \"small_tick_hit\": 405, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.39014,195948083,114550,NULL,'2021-03-15 11:26:18',1615807578,NULL),(1947270212,21823608,2,1996862,1,1,1,'B',1,0.933196,78,546181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 429, \"small_tick_hit\": 926, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',1.70906,195948220,458220,NULL,'2021-03-15 11:34:44',1615808084,NULL),(1947262877,21823608,2,1582808,0,1,1,'A',1,0.951351,152,638519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 519, \"small_tick_hit\": 713, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',3.78674,195948291,847194,NULL,'2021-03-15 11:38:15',1615808295,NULL),(1947254793,21823608,2,2024650,0,1,1,'A',1,0.943325,138,576652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.089,195947923,913128,NULL,'2021-03-15 11:16:10',1615806970,NULL),(1947267130,21823608,2,1582810,1,1,1,'S',1,0.982659,286,835510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 62, \"small_tick_hit\": 1129, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',6.9955,195948150,1002690,NULL,'2021-03-15 11:30:01',1615807801,NULL),(1947266825,21823608,2,1612940,0,1,1,'A',1,0.978616,110,632317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.85678,195947314,742924,NULL,'2021-03-15 10:41:20',1615804880,NULL),(1947284471,21823608,2,1996908,0,1,1,'A',1,0.974093,193,796566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',19.0509,195947552,995150,NULL,'2021-03-15 10:54:38',1615805678,NULL),(1947368980,21825290,2,1612940,0,1,1,'B',1,0.90566,46,401585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.934857,196073391,282590,NULL,'2021-03-19 12:50:46',1616158246,NULL),(1947372312,21825290,2,1996908,0,1,1,'C',1,0.880829,39,381268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 232, \"large_tick_hit\": 22, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',1.18535,196073435,193632,NULL,'2021-03-19 12:52:28',1616158348,NULL),(1952176417,21827367,2,1972767,0,1,1,'A',1,0.956175,95,603818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 514, \"large_tick_hit\": 47, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.05089,202394971,680010,NULL,'2021-10-15 14:41:35',1634308895,NULL),(1947420841,21839704,2,1996908,0,1,1,'D',1,0.746114,16,144570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 195, \"large_tick_hit\": 15, \"small_tick_hit\": 222, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',0.053746,195966063,98092,NULL,'2021-03-15 22:51:52',1615848712,NULL),(1947308405,21852996,2,1996908,0,1,1,'D',1,0.830743,23,324337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.255037,195982725,133710,NULL,'2021-03-16 14:15:00',1615904100,NULL),(1947422790,21853545,2,1612940,0,1,1,'D',1,0.808805,30,335148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.096217,195983431,173558,NULL,'2021-03-16 14:41:25',1615905685,NULL),(1951660780,21854197,2,1995048,0,1,1,'B',1,0.920236,49,443264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 269, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.79939,201676607,297202,NULL,'2021-09-16 19:51:58',1631821918,NULL),(1947408056,21854521,2,414351,0,1,1,'D',1,0.720203,13,347468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 192, \"large_tick_hit\": 22, \"small_tick_hit\": 638, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 22, \"small_tick_hit\": 893}}',0.02444,196060371,139622,NULL,'2021-03-19 00:22:42',1616113362,NULL),(1947517190,21854521,2,2749109,1,1,1,'D',1,0.813166,28,361703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 415, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',0.029784,196189374,209947,NULL,'2021-03-22 18:56:39',1616439399,NULL),(1947376670,21854521,2,62044,1,1,1,'D',1,0.807592,23,321736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 216, \"large_tick_hit\": 55, \"small_tick_hit\": 346, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 55, \"small_tick_hit\": 428}}',0.098785,195992875,143940,NULL,'2021-03-16 20:11:37',1615925497,NULL),(1947502359,21854521,2,350239,0,1,1,'C',1,0.857143,38,399870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 314, \"large_tick_hit\": 100, \"small_tick_hit\": 726, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 100, \"small_tick_hit\": 849}}',0.154259,196268426,221520,NULL,'2021-03-25 00:38:37',1616632717,NULL),(1948590468,21854521,2,2553929,0,1,1,'D',1,0.660494,12,237173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 83, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',0.172527,197760825,46124,NULL,'2021-05-08 02:52:05',1620442325,NULL),(1947735508,21854521,2,41082,0,1,1,'D',1,0.75625,30,339490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 204, \"small_tick_hit\": 280, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',0.174153,196471792,165634,NULL,'2021-03-31 01:00:35',1617152435,NULL),(1947381584,21854521,2,773809,0,1,1,'C',1,0.879968,37,407107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 361, \"large_tick_hit\": 75, \"small_tick_hit\": 649, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 75, \"small_tick_hit\": 747}}',0.190031,196021252,251730,NULL,'2021-03-17 19:02:50',1616007770,NULL),(1947414604,21854521,2,2003881,0,1,1,'D',1,0.847212,33,416010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 255, \"large_tick_hit\": 28, \"small_tick_hit\": 887, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 1060}}',0.191748,195987608,156658,NULL,'2021-03-16 17:12:19',1615914739,NULL),(1947535872,21854521,2,120364,0,1,1,'D',1,0.827253,34,384381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 295, \"large_tick_hit\": 47, \"small_tick_hit\": 429, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 527}}',0.204646,196188593,166295,NULL,'2021-03-22 18:32:20',1616437940,NULL),(1947416779,21854521,2,2408119,1,1,1,'C',1,0.858275,51,401220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 562, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 24, \"small_tick_hit\": 668}}',0.239647,196021009,244528,NULL,'2021-03-17 18:53:20',1616007200,NULL),(1947545764,21854521,2,2003881,0,1,1,'D',1,0.814627,53,480387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 241, \"large_tick_hit\": 28, \"small_tick_hit\": 856, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 1060}}',0.26918,196189077,151625,NULL,'2021-03-22 18:47:53',1616438873,NULL),(1947630375,21854521,2,1431201,1,1,1,'C',1,0.876619,43,444513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 392, \"large_tick_hit\": 24, \"small_tick_hit\": 1005, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 24, \"small_tick_hit\": 1160}}',0.27488,196440266,312770,NULL,'2021-03-30 01:28:05',1617067685,NULL),(1951076001,21854521,2,2553929,0,1,1,'D',1,0.787037,9,282958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 86, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',0.298084,200901568,54869,NULL,'2021-08-18 00:02:29',1629244949,NULL),(1947363195,21854521,2,52229,0,1,1,'C',1,0.890411,65,365571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 439, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 289}}',0.32558,196088159,538134,NULL,'2021-03-19 20:42:55',1616186575,NULL),(1947517812,21854521,2,89114,0,1,1,'C',1,0.896918,49,398070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 332, \"large_tick_hit\": 202, \"small_tick_hit\": 310, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 202, \"small_tick_hit\": 348}}',0.374792,196187297,365584,NULL,'2021-03-22 17:53:48',1616435628,NULL),(1947694926,21854521,2,2024650,0,1,1,'C',1,0.869018,34,354660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.385429,196471194,314712,NULL,'2021-03-31 00:32:54',1617150774,NULL),(1947458463,21854521,2,1912518,1,1,1,'D',1,0.843685,37,408756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 262, \"small_tick_hit\": 553, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 647}}',0.410394,196189147,150062,NULL,'2021-03-22 18:49:34',1616438974,NULL),(1947482598,21854521,2,281503,1,1,1,'C',1,0.890625,46,430492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 667, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 751}}',0.446228,196232756,250310,NULL,'2021-03-24 00:22:12',1616545332,NULL),(1947409192,21854521,2,110002,0,1,1,'C',1,0.883388,43,420485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 259, \"large_tick_hit\": 52, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 52, \"small_tick_hit\": 564}}',0.53668,195987375,145148,NULL,'2021-03-16 17:03:17',1615914197,NULL),(1950897272,21854521,2,128025,0,1,1,'C',1,0.896396,53,460274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 184, \"large_tick_hit\": 104, \"small_tick_hit\": 508, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 104, \"small_tick_hit\": 570}}',0.562843,200757545,152760,NULL,'2021-08-12 20:02:13',1628798533,NULL),(1949580390,21854521,2,396033,0,1,1,'C',1,0.857939,27,441632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 136, \"large_tick_hit\": 28, \"small_tick_hit\": 452, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 28, \"small_tick_hit\": 510}}',0.591429,198908866,98425,NULL,'2021-06-11 04:46:34',1623386794,NULL),(1959920372,21854521,2,50045,0,1,1,'C',1,0.859497,126,558751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 235, \"large_tick_hit\": 50, \"small_tick_hit\": 706, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 50, \"small_tick_hit\": 824}}',0.656081,212373873,389532,NULL,'2023-04-23 22:14:04',1682288044,NULL),(3069877313,21854521,2,2060307,0,1,1,'D',1,0.795389,19,329162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 93, \"large_tick_hit\": 21, \"small_tick_hit\": 162, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 21, \"small_tick_hit\": 207}}',0.656345,217335750,40037,NULL,'2024-06-27 22:34:49',1719527689,NULL),(1947516065,21854521,2,396033,0,1,1,'D',1,0.832869,20,367385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 144, \"large_tick_hit\": 25, \"small_tick_hit\": 429, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 25, \"small_tick_hit\": 510}}',0.662149,196188874,100400,NULL,'2021-03-22 18:41:28',1616438488,NULL),(1947530020,21854521,2,110002,0,1,1,'C',1,0.862486,40,446324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 254, \"large_tick_hit\": 50, \"small_tick_hit\": 480, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 50, \"small_tick_hit\": 564}}',0.663746,196188789,151171,NULL,'2021-03-22 18:38:24',1616438304,NULL),(1949579071,21854521,2,87454,0,1,1,'C',1,0.856624,34,398179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 387}}',0.707366,198909164,122398,NULL,'2021-06-11 05:08:00',1623388080,NULL),(1947483561,21854521,2,284438,0,1,1,'D',1,0.825,35,413494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 171, \"small_tick_hit\": 324, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 397}}',0.784267,196188502,112722,NULL,'2021-03-22 18:29:33',1616437773,NULL),(1947487622,21854521,2,297824,0,1,1,'B',1,0.920722,86,445709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 640, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 684}}',0.817344,196252226,607404,NULL,'2021-03-24 15:37:04',1616600224,NULL),(1947775557,21854521,2,396036,0,1,1,'C',1,0.878604,25,363855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 372, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 410}}',0.821172,196472242,131240,NULL,'2021-03-31 01:25:05',1617153905,NULL),(1947361171,21854521,2,50183,0,1,1,'C',1,0.878378,101,489751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 480, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 561}}',0.825466,196084421,474068,NULL,'2021-03-19 18:49:07',1616179747,NULL),(1947529787,21854521,2,109938,0,1,1,'C',1,0.890736,34,420386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',0.834001,196187487,321668,NULL,'2021-03-22 17:59:36',1616435976,NULL),(1947505800,21854521,2,73387,1,1,1,'C',1,0.853717,39,456470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 134, \"large_tick_hit\": 131, \"small_tick_hit\": 447, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 131, \"small_tick_hit\": 528}}',0.866105,196188918,88717,NULL,'2021-03-22 18:43:05',1616438585,NULL),(1947507150,21854521,2,76574,0,1,1,'B',1,0.913005,64,476196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 343, \"large_tick_hit\": 114, \"small_tick_hit\": 582, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 114, \"small_tick_hit\": 648}}',0.881805,196251884,390796,NULL,'2021-03-24 15:27:46',1616599666,NULL),(1947806880,21854521,2,141296,0,1,1,'B',1,0.934256,82,439958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 615, \"large_tick_hit\": 133, \"small_tick_hit\": 332, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 133, \"small_tick_hit\": 358}}',0.94561,196502197,757052,NULL,'2021-03-31 23:51:23',1617234683,NULL),(1950888246,21854521,2,3032844,1,1,1,'B',1,0.939577,68,485558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 454, \"large_tick_hit\": 12, \"small_tick_hit\": 467, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 499}}',0.953202,200550194,463766,NULL,'2021-08-06 01:42:56',1628214176,NULL),(1947385453,21854521,2,73387,1,1,1,'C',1,0.890887,45,462192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 141, \"large_tick_hit\": 137, \"small_tick_hit\": 465, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 137, \"small_tick_hit\": 528}}',0.988738,195987517,110226,NULL,'2021-03-16 17:08:41',1615914521,NULL),(1947497321,21854521,2,62971,0,1,1,'B',1,0.929782,52,456138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 394, \"small_tick_hit\": 374, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 407}}',0.996821,196187883,349508,NULL,'2021-03-22 18:11:49',1616436709,NULL),(1948747566,21854521,2,2100418,0,1,1,'B',1,0.921251,47,478772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 176, \"large_tick_hit\": 127, \"small_tick_hit\": 551, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 127, \"small_tick_hit\": 598}}',1.00474,197833761,132742,NULL,'2021-05-10 01:29:00',1620610140,NULL),(1947486748,21854521,2,52230,0,1,1,'B',1,0.921951,75,426063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 461, \"small_tick_hit\": 295, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 319}}',1.07255,196220223,533314,NULL,'2021-03-23 17:05:12',1616519112,NULL),(1947329800,21854521,2,1912518,1,1,1,'C',1,0.878882,70,470521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 291, \"small_tick_hit\": 558, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 647}}',1.11642,196021632,277488,NULL,'2021-03-17 19:16:55',1616008615,NULL),(1947496535,21854521,2,61390,1,1,1,'B',1,0.911408,50,445681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 306, \"large_tick_hit\": 51, \"small_tick_hit\": 394, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 51, \"small_tick_hit\": 437}}',1.1416,196251285,310144,NULL,'2021-03-24 15:09:30',1616598570,NULL),(1947608713,21854521,2,40443,0,1,1,'C',1,0.870192,62,424763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 118, \"large_tick_hit\": 104, \"small_tick_hit\": 140, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 104, \"small_tick_hit\": 166}}',1.2095,196439902,135428,NULL,'2021-03-30 01:10:00',1617066600,NULL),(1947576134,21854521,2,169903,0,1,1,'B',1,0.925275,65,502719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 843, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',1.21012,196336099,376882,NULL,'2021-03-26 23:33:55',1616801635,NULL),(1947541209,21854521,2,1227262,1,1,1,'B',1,0.90747,97,486134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 587, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',1.29558,196188201,506778,NULL,'2021-03-22 18:21:02',1616437262,NULL),(1950969855,21854521,2,3103689,0,1,1,'B',1,0.934744,41,426225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 277, \"small_tick_hit\": 253, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',1.34986,200788880,212830,NULL,'2021-08-13 22:55:09',1628895309,NULL),(1947520835,21854521,2,414353,0,1,1,'B',1,0.928571,90,541171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 916, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 989}}',1.36545,196220419,422564,NULL,'2021-03-23 17:11:40',1616519500,NULL),(1947457444,21854521,2,29130,0,1,1,'C',1,0.899905,101,518407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 324, \"large_tick_hit\": 53, \"small_tick_hit\": 567, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 53, \"small_tick_hit\": 642}}',1.37541,196251472,483822,NULL,'2021-03-24 15:16:36',1616598996,NULL),(1947702208,21854521,2,18781,0,1,1,'B',1,0.925926,67,418985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 107, \"small_tick_hit\": 139, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 107, \"small_tick_hit\": 155}}',1.38878,196608145,430246,NULL,'2021-04-04 01:07:19',1617498439,NULL),(1947517206,21854521,2,2749109,1,1,1,'B',1,0.93514,105,510519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 454, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',1.44213,196189515,602244,NULL,'2021-03-22 19:00:15',1616439615,NULL),(1947507312,21854521,2,76646,0,1,1,'B',1,0.938482,72,535888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 81, \"small_tick_hit\": 361, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 81, \"small_tick_hit\": 393}}',1.49402,196251722,277378,NULL,'2021-03-24 15:23:46',1616599426,NULL),(1947450839,21854521,2,24844,0,1,1,'B',1,0.927242,49,443070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 294, \"large_tick_hit\": 41, \"small_tick_hit\": 213, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 41, \"small_tick_hit\": 234}}',1.50982,196187565,279790,NULL,'2021-03-22 18:02:13',1616436133,NULL),(1947368656,21854521,2,285553,0,1,1,'A',1,0.950617,41,531351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 120, \"large_tick_hit\": 30, \"small_tick_hit\": 543, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 30, \"small_tick_hit\": 571}}',1.55645,195987284,107490,NULL,'2021-03-16 17:00:04',1615914004,NULL),(1947535886,21854521,2,120364,0,1,1,'A',1,0.949571,70,538646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 338, \"large_tick_hit\": 50, \"small_tick_hit\": 497, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 527}}',1.66935,196268072,425374,NULL,'2021-03-25 00:23:02',1616631782,NULL),(1947516898,21854521,2,87456,0,1,1,'B',1,0.907348,44,550598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 94, \"large_tick_hit\": 23, \"small_tick_hit\": 451, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 23, \"small_tick_hit\": 498}}',1.72022,196189195,111937,NULL,'2021-03-22 18:51:09',1616439069,NULL),(1950953241,21854521,2,2807583,1,1,1,'A',1,0.950932,92,563374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 595, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 628}}',1.87548,200789090,359126,NULL,'2021-08-13 23:05:45',1628895945,NULL),(1952466119,21854521,2,1151025,0,1,1,'A',1,0.977809,96,696692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 43, \"small_tick_hit\": 1061, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1087}}',1.91845,202856271,398458,NULL,'2021-11-01 22:50:54',1635807054,NULL),(1947450793,21854521,2,24842,0,1,1,'C',1,0.893082,49,504236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 97, \"large_tick_hit\": 38, \"small_tick_hit\": 149, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 38, \"small_tick_hit\": 169}}',2.09294,196221416,79518,NULL,'2021-03-23 17:44:01',1616521441,NULL),(1947772585,21854521,2,1939631,1,1,1,'A',1,0.951983,94,573952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 465, \"small_tick_hit\": 447, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 479}}',2.18162,196502010,579390,NULL,'2021-03-31 23:43:19',1617234199,NULL),(1947480866,21854521,2,1037696,1,1,1,'A',1,0.957607,190,577476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 618, \"large_tick_hit\": 141, \"small_tick_hit\": 890, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 141, \"small_tick_hit\": 926}}',2.44307,196269537,1314512,NULL,'2021-03-25 01:29:04',1616635744,NULL),(1947539815,21854521,2,2768636,1,1,1,'C',1,0.862687,63,502385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 5, \"small_tick_hit\": 160}}',2.58076,196188658,153038,NULL,'2021-03-22 18:34:17',1616438057,NULL),(1947744349,21854521,2,1404805,1,1,1,'B',1,0.914019,43,466956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',2.72725,196471573,133116,NULL,'2021-03-31 00:50:40',1617151840,NULL),(1959380892,21854521,2,655468,0,1,1,'A',1,0.953249,119,636083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"large_tick_hit\": 153, \"small_tick_hit\": 782, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 153, \"small_tick_hit\": 828}}',2.78156,211701639,291656,NULL,'2023-03-04 02:31:11',1677897071,NULL),(1950941863,21854521,2,2270873,1,1,1,'A',1,0.970635,106,635777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 388, \"large_tick_hit\": 46, \"small_tick_hit\": 789, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 46, \"small_tick_hit\": 815}}',2.84353,200788959,468986,NULL,'2021-08-13 22:58:43',1628895523,NULL),(1947481052,21854521,2,1040117,0,1,1,'A',1,0.976269,118,714233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 23, \"small_tick_hit\": 1075, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 1105}}',2.85334,196252404,747366,NULL,'2021-03-24 15:41:38',1616600498,NULL),(1947541202,21854521,2,1227261,0,1,1,'A',1,0.944391,155,670972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 267, \"large_tick_hit\": 41, \"small_tick_hit\": 677, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 722}}',2.96542,196269328,434650,NULL,'2021-03-25 01:20:00',1616635200,NULL),(1950964157,21854521,2,1404803,1,1,1,'B',1,0.909836,37,416178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 195, \"small_tick_hit\": 249, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 276}}',2.98246,200758888,165746,NULL,'2021-08-12 20:57:10',1628801830,NULL),(1947702001,21854521,2,18780,0,1,1,'B',1,0.921495,105,523209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 120, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 133}}',3.07282,196472038,399035,NULL,'2021-03-31 01:14:34',1617153274,NULL),(1959430209,21854521,2,87350,0,1,1,'A',1,0.959072,136,591441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 215, \"large_tick_hit\": 217, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 217, \"small_tick_hit\": 283}}',3.07574,211701691,346970,NULL,'2023-03-04 02:38:08',1677897488,NULL),(1950859202,21854521,2,837688,1,1,1,'S',1,0.981105,99,711687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 70, \"small_tick_hit\": 420, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 70, \"small_tick_hit\": 429}}',3.19158,200549892,250428,NULL,'2021-08-06 01:29:10',1628213350,NULL),(1947721600,21854521,2,2752558,1,1,1,'A',1,0.941584,170,624060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 408, \"large_tick_hit\": 31, \"small_tick_hit\": 512, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 31, \"small_tick_hit\": 555}}',3.5696,196501928,979848,NULL,'2021-03-31 23:40:05',1617234005,NULL),(1951096503,21854521,2,52871,0,1,1,'B',1,0.901899,59,545604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 149, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 35, \"small_tick_hit\": 166}}',3.74691,200958858,133823,NULL,'2021-08-20 02:35:17',1629426917,NULL),(1947443220,21854521,2,18780,0,1,1,'A',1,0.957009,101,532260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 296, \"large_tick_hit\": 91, \"small_tick_hit\": 125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 91, \"small_tick_hit\": 133}}',4.16866,196232249,458454,NULL,'2021-03-23 23:57:38',1616543858,NULL),(1947599924,21854521,2,241465,1,1,1,'B',1,0.910714,80,623243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 102, \"large_tick_hit\": 27, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 196}}',4.42304,196439919,142958,NULL,'2021-03-30 01:11:15',1617066675,NULL),(1948590453,21854521,2,2553929,0,1,1,'A',1,0.941358,33,447397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',4.43,197760414,109384,NULL,'2021-05-08 02:31:45',1620441105,NULL),(1947728319,21854521,2,1622739,1,1,1,'S',1,0.988922,229,729092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 104, \"small_tick_hit\": 853, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 104, \"small_tick_hit\": 858}}',4.54616,196471478,729622,NULL,'2021-03-31 00:46:24',1617151584,NULL),(1947467151,21854521,2,240573,0,1,1,'A',1,0.967172,75,708123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 55, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 261}}',4.60747,196251382,90086,NULL,'2021-03-24 15:13:15',1616598795,NULL),(1947792836,21854521,2,115512,0,1,1,'A',1,0.96131,114,743434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 77, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 77, \"small_tick_hit\": 432}}',4.7306,196471659,309694,NULL,'2021-03-31 00:53:58',1617152038,NULL),(1947784148,21854521,2,2010513,0,1,1,'S',1,0.980728,259,833378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 79, \"small_tick_hit\": 1416, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 1449}}',5.02097,196471384,966092,NULL,'2021-03-31 00:42:17',1617151337,NULL),(1947482635,21854521,2,1951736,0,1,1,'A',1,0.977935,121,704588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 930, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',5.03705,196220652,388408,NULL,'2021-03-23 17:19:57',1616519997,NULL),(1948686712,21854521,2,1696237,1,1,1,'A',1,0.973941,110,710843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 53, \"small_tick_hit\": 351, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 53, \"small_tick_hit\": 363}}',5.36192,197760557,251182,NULL,'2021-05-08 02:38:17',1620441497,NULL),(1952487546,21854521,2,1522623,1,1,1,'S',1,0.991532,243,800066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 79, \"small_tick_hit\": 785, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 79, \"small_tick_hit\": 792}}',5.78591,202772166,1047630,NULL,'2021-10-30 01:56:52',1635559012,NULL),(1950958064,21854521,2,264141,0,1,1,'A',1,0.968062,384,795417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 263, \"large_tick_hit\": 259, \"small_tick_hit\": 357, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 259, \"small_tick_hit\": 373}}',5.82355,200757926,1023330,NULL,'2021-08-12 20:17:31',1628799451,NULL),(1951002512,21854521,2,396033,0,1,1,'A',1,0.962396,72,647770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 173, \"large_tick_hit\": 30, \"small_tick_hit\": 488, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',6.07707,200788739,281104,NULL,'2021-08-13 22:48:51',1628894931,NULL),(1950940575,21854521,2,211308,0,1,1,'S',1,0.984823,91,683059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 347}}',6.13614,200788833,386352,NULL,'2021-08-13 22:53:14',1628895194,NULL),(1951220110,21854521,2,53791,1,1,1,'A',1,0.975098,134,694605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 69, \"small_tick_hit\": 466, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 69, \"small_tick_hit\": 477}}',6.25701,201067823,297816,NULL,'2021-08-24 03:15:35',1629774935,NULL),(1951071903,21854521,2,2941965,1,1,1,'A',1,0.975806,82,741160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',6.26321,201008977,162634,NULL,'2021-08-21 22:59:05',1629586745,NULL),(1950900134,21854521,2,10818,0,1,1,'S',1,0.995455,123,794852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',6.29713,200788155,492156,NULL,'2021-08-13 22:19:48',1628893188,NULL),(1947502255,21854521,2,350236,0,1,1,'A',1,0.978593,269,806660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 161, \"small_tick_hit\": 850, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 161, \"small_tick_hit\": 873}}',6.33066,196268761,699040,NULL,'2021-03-25 00:53:45',1616633625,NULL),(1951139038,21854521,2,98367,0,1,1,'S',1,0.984018,170,817935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 99, \"small_tick_hit\": 510, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 99, \"small_tick_hit\": 522}}',6.40051,200902109,701668,NULL,'2021-08-18 00:35:47',1629246947,NULL),(1947770669,21854521,2,76646,0,1,1,'A',1,0.950262,152,712849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 267, \"large_tick_hit\": 91, \"small_tick_hit\": 368, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 393}}',6.56989,196472121,378440,NULL,'2021-03-31 01:19:11',1617153551,NULL),(1947473049,21854521,2,1736665,1,1,1,'A',1,0.967033,97,729582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 312}}',6.58566,196269184,249222,NULL,'2021-03-25 01:13:29',1616634809,NULL),(1947722343,21854521,2,225444,0,1,1,'A',1,0.97619,193,714545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 54, \"small_tick_hit\": 459, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 54, \"small_tick_hit\": 474}}',6.61024,196502099,744562,NULL,'2021-03-31 23:47:37',1617234457,NULL),(1947487928,21854521,2,297853,0,1,1,'A',1,0.975673,259,855689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"small_tick_hit\": 768, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 794}}',6.67323,196220539,1539916,NULL,'2021-03-23 17:16:06',1616519766,NULL),(1951028749,21854521,2,2452450,1,1,1,'S',1,0.993964,119,952884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 21, \"small_tick_hit\": 377}}',6.78174,201009032,187250,NULL,'2021-08-21 23:01:55',1629586915,NULL),(1947744357,21854521,2,1404806,1,1,1,'S',1,0.98893,131,957794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 411}}',7.44369,196471534,200862,NULL,'2021-03-31 00:49:07',1617151747,NULL),(1951096529,21854521,2,52871,0,1,1,'A',1,0.974684,109,789955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 109, \"large_tick_hit\": 39, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',7.57735,200958888,258464,NULL,'2021-08-20 02:36:58',1629427018,NULL),(1951024700,21854521,2,2439121,1,1,1,'S',1,0.990506,94,812214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',7.66336,201009076,163850,NULL,'2021-08-21 23:04:09',1629587049,NULL),(1953058951,21854521,2,2608197,0,1,1,'A',1,0.967262,65,590416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',7.96862,203442409,173508,NULL,'2021-11-25 17:21:42',1637860902,NULL),(1947494965,21854521,2,60176,1,1,1,'A',1,0.963265,150,798184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 272, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',8.23573,196251340,481352,NULL,'2021-03-24 15:11:42',1616598702,NULL),(1961731575,21854521,2,72831,1,1,1,'A',1,0.978112,236,840537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 76, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 76, \"small_tick_hit\": 432}}',8.25482,214656870,630204,NULL,'2023-10-29 00:18:50',1698538730,NULL),(1947450787,21854521,2,24842,0,1,1,'S',1,0.990566,149,959838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}}',8.25842,196221359,241724,NULL,'2021-03-23 17:42:54',1616521374,NULL),(1951088172,21854521,2,2060307,0,1,1,'A',1,0.976945,109,839927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_tick_hit\": 27, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',8.49205,201008921,157940,NULL,'2021-08-21 22:56:19',1629586579,NULL),(1948686761,21854521,2,1696239,1,1,1,'A',1,0.974271,144,724434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',8.54773,197760634,829134,NULL,'2021-05-08 02:42:09',1620441729,NULL),(1951086688,21854521,2,45904,1,1,1,'S',1,0.984551,222,913216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 92, \"small_tick_hit\": 459, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 92, \"small_tick_hit\": 469}}',8.68261,200958796,452690,NULL,'2021-08-20 02:31:42',1629426702,NULL),(1947736035,21854521,2,41181,0,1,1,'S',1,0.990172,143,970619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.07131,196471746,368264,NULL,'2021-03-31 00:58:38',1617152318,NULL),(1950949630,21854521,2,1630268,1,1,1,'S',1,0.986737,95,741270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',10.9291,200758809,284880,NULL,'2021-08-12 20:53:54',1628801634,NULL),(1947735515,21854521,2,41082,0,1,1,'A',1,0.965625,188,901438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"small_tick_hit\": 356, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',12.9167,196471926,965498,NULL,'2021-03-31 01:08:40',1617152920,NULL),(1948052595,21855631,2,1996908,0,1,1,'D',1,0.761658,18,307166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 220, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.105064,196922768,107096,NULL,'2021-04-13 17:19:59',1618334399,NULL),(1947476151,21864291,2,1612940,0,1,1,'B',1,0.925786,77,480787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.59348,196229824,454574,NULL,'2021-03-23 22:12:37',1616537557,NULL),(2653138217,21864440,2,4523573,1,1,1,'D',1,0.805556,23,391004,'{\"mods\": [], \"statistics\": {\"miss\": 50, \"great\": 219, \"ignore_miss\": 105, \"large_tick_hit\": 44, \"small_tick_hit\": 346, \"large_tick_miss\": 14, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 105, \"large_tick_hit\": 58, \"small_tick_hit\": 429}}',0.16079,NULL,0,'2024-04-11 03:54:06','2024-04-11 03:55:55',1712807755,7478),(1947333635,21865665,2,1996908,0,1,1,'A',1,0.965458,55,548777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 28, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',5.53502,196015969,351704,NULL,'2021-03-17 16:01:47',1615996907,NULL),(1947313322,21865665,2,1612940,0,1,1,'A',1,0.976101,117,634938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.13824,195999866,728744,NULL,'2021-03-17 01:10:08',1615943408,NULL),(1947323874,21866955,2,1996908,0,1,1,'D',1,0.74266,11,279936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 222, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.0415,196003317,89896,NULL,'2021-03-17 04:24:21',1615955061,NULL),(1947667241,21868622,2,1996908,0,1,1,'B',1,0.929188,42,418242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.15321,196338924,203892,NULL,'2021-03-27 01:35:32',1616808932,NULL),(1947507547,21868622,2,1612940,0,1,1,'A',1,0.961006,63,528219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.67816,196130596,421122,NULL,'2021-03-21 00:34:58',1616286898,NULL),(1947343734,21869218,2,2024650,0,1,1,'D',1,0.811083,21,157773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.097496,196005875,232918,NULL,'2021-03-17 07:56:58',1615967818,NULL),(1947853245,21869743,2,1996908,0,1,1,'B',1,0.913644,46,411367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 236, \"large_tick_hit\": 24, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.98582,196748004,220594,NULL,'2021-04-08 12:30:00',1617885000,NULL),(1948740863,21871462,2,1996908,0,1,1,'D',1,0.810017,25,313251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 216, \"large_tick_hit\": 24, \"small_tick_hit\": 229, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.341952,197876215,167014,NULL,'2021-05-11 08:59:06',1620723546,NULL),(1948044419,21872023,2,1951736,0,1,1,'D',1,0.828999,33,443920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 781, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 952}}',0.394264,196800371,126876,NULL,'2021-04-10 00:26:40',1618014400,NULL),(1948383994,21874306,2,2901446,0,1,1,'S',1,0.983957,259,931665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',24.0516,197343896,1672724,NULL,'2021-04-26 08:32:33',1619425953,NULL),(1947503029,21876426,2,2024650,0,1,1,'D',1,0.824937,36,330332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.244829,196229856,323192,NULL,'2021-03-23 22:13:54',1616537634,NULL),(1947340607,21880258,2,1996908,0,1,1,'D',1,0.725389,28,43058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 180, \"large_tick_hit\": 21, \"small_tick_hit\": 219, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.035118,196024119,92537,NULL,'2021-03-17 20:48:10',1616014090,NULL),(1947872737,21881113,2,2158280,0,1,1,'B',1,0.90209,46,420958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 547, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.14813,196677068,227694,NULL,'2021-04-06 05:05:17',1617685517,NULL),(1947566616,21881113,2,1996908,0,1,1,'C',1,0.8981,41,406222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.69903,196418391,201886,NULL,'2021-03-29 11:24:46',1617017086,NULL),(1949440446,21886526,2,1612940,0,1,1,'B',1,0.913208,59,438925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 355, \"large_tick_hit\": 12, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.52359,198676975,348362,NULL,'2021-06-03 20:08:55',1622750935,NULL),(1947397597,21887732,2,1612939,0,1,1,'D',1,0.591814,9,164954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 290, \"small_tick_hit\": 245, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000201,196075879,103342,NULL,'2021-03-19 14:23:02',1616163782,NULL),(1947371095,21887732,2,1996908,0,1,1,'D',1,0.74266,23,307360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 191, \"large_tick_hit\": 20, \"small_tick_hit\": 219, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.082035,196071168,113978,NULL,'2021-03-19 11:02:17',1616151737,NULL),(1947366382,21887732,2,1612940,0,1,1,'C',1,0.88805,56,406379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.81812,196071275,268646,NULL,'2021-03-19 11:08:53',1616152133,NULL),(1947495618,21887732,2,316035,0,1,1,'B',1,0.917323,90,257220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 322, \"large_tick_hit\": 234, \"small_tick_hit\": 842, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 234, \"small_tick_hit\": 927}}',0.833298,196131450,285132,NULL,'2021-03-21 01:11:25',1616289085,NULL),(1947451240,21887732,2,25162,0,1,1,'B',1,0.914286,43,540403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 144, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',2.08852,196131160,84348,NULL,'2021-03-21 00:58:34',1616288314,NULL),(1947503676,21887732,2,2291160,0,1,1,'A',1,0.969859,152,744404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 29, \"small_tick_hit\": 1076, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',2.7992,196131234,501328,NULL,'2021-03-21 01:02:06',1616288526,NULL),(1947369645,21891092,2,2024650,0,1,1,'C',1,0.874055,30,361227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.551392,196063908,368756,NULL,'2021-03-19 03:17:16',1616123836,NULL),(1947367157,21891092,2,1996908,0,1,1,'B',1,0.918826,52,217478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.22829,196064100,182434,NULL,'2021-03-19 03:28:07',1616124487,NULL),(1947358838,21891092,2,1772633,1,1,1,'A',1,0.95104,73,640978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 189, \"large_tick_hit\": 128, \"small_tick_hit\": 460, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 128, \"small_tick_hit\": 488}}',3.57449,196082759,225084,NULL,'2021-03-19 17:59:50',1616176790,NULL),(1947362222,21891092,2,1612940,0,1,1,'A',1,0.953459,117,281874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.89396,196064060,356146,NULL,'2021-03-19 03:25:56',1616124356,NULL),(1947331247,21891092,2,621903,0,1,1,'A',1,0.967008,140,804312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 117, \"small_tick_hit\": 549, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 117, \"small_tick_hit\": 573}}',6.74247,196083123,345988,NULL,'2021-03-19 18:10:41',1616177441,NULL),(1947358815,21891092,2,1772633,1,1,1,'S',1,0.984088,200,794455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 133, \"small_tick_hit\": 479, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 133, \"small_tick_hit\": 488}}',6.99621,196082662,458354,NULL,'2021-03-19 17:56:52',1616176612,NULL),(1947415801,21891092,2,1442774,0,1,1,'A',1,0.977199,164,815842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.06382,196082527,613728,NULL,'2021-03-19 17:52:47',1616176367,NULL),(1947331241,21891092,2,621903,0,1,1,'S',1,0.992036,288,929218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 119, \"small_tick_hit\": 567, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 119, \"small_tick_hit\": 573}}',8.67876,196083050,747122,NULL,'2021-03-19 18:08:22',1616177302,NULL),(1947316835,21894107,2,2022335,0,1,1,'D',1,0.825698,40,337077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 424, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',0.163716,196073865,344778,NULL,'2021-03-19 13:10:36',1616159436,NULL),(1948851248,21894107,2,2090843,0,1,1,'A',1,0.943061,58,500198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',1.97023,198090823,177904,NULL,'2021-05-17 10:45:49',1621248349,NULL),(1947340482,21894107,2,1612940,0,1,1,'B',1,0.916981,76,460683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.15577,196035338,476528,NULL,'2021-03-18 07:00:49',1616050849,NULL),(1947359729,21894107,2,2024650,0,1,1,'A',1,0.964736,159,625853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',8.98483,196043490,1009620,NULL,'2021-03-18 13:58:15',1616075895,NULL),(1949303479,21894447,2,1612940,0,1,1,'C',1,0.850314,26,327100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.2078,198658199,176576,NULL,'2021-06-03 07:32:13',1622705533,NULL),(1949329696,21894447,2,1996908,0,1,1,'D',1,0.835924,21,323158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.322777,198658235,124882,NULL,'2021-06-03 07:34:03',1622705643,NULL),(1947734085,21897112,2,1996908,0,1,1,'D',1,0.82038,39,330416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 237, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.492462,196611837,165946,NULL,'2021-04-04 04:17:22',1617509842,NULL),(1947442253,21897939,2,2018772,0,1,1,'D',1,0.576744,12,245756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 41, \"small_tick_hit\": 83, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.083584,196177106,30202,NULL,'2021-03-22 11:47:34',1616413654,NULL),(1947891406,21902186,2,2024650,0,1,1,'A',1,0.959698,97,579114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.06082,196743064,741718,NULL,'2021-04-08 08:24:28',1617870268,NULL),(1947531989,21902186,2,1612940,0,1,1,'A',1,0.978616,108,620348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.51002,196287745,720794,NULL,'2021-03-25 15:41:09',1616686869,NULL),(1947852871,21902186,2,1996908,0,1,1,'A',1,0.970639,94,656940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 28, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',9.8862,196742968,507062,NULL,'2021-04-08 08:18:34',1617869914,NULL),(1950020245,21906752,2,26728,0,1,1,'B',1,0.901496,60,373000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 481, \"small_tick_hit\": 242, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',0.786175,199532292,433864,NULL,'2021-07-02 01:26:17',1625189177,NULL),(1950052778,21906752,2,277212,0,1,1,'A',1,0.943581,100,533407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 506, \"large_tick_hit\": 141, \"small_tick_hit\": 992, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 141, \"small_tick_hit\": 1051}}',1.13966,199532080,609796,NULL,'2021-07-02 01:15:15',1625188515,NULL),(1950031808,21906752,2,34222,0,1,1,'B',1,0.936378,77,511988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 325, \"small_tick_hit\": 249, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 273}}',2.72262,199532423,474726,NULL,'2021-07-02 01:33:18',1625189598,NULL),(1950020430,21906752,2,26730,0,1,1,'A',1,0.976378,118,607073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"large_tick_hit\": 71, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 233}}',4.82104,199532156,739564,NULL,'2021-07-02 01:19:08',1625188748,NULL),(1947365263,21909698,2,1612940,0,1,1,'B',1,0.909434,70,439629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.42235,196067994,385984,NULL,'2021-03-19 07:51:04',1616140264,NULL),(1947354322,21912458,2,1582592,0,1,1,'B',1,0.930624,84,529649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 294, \"large_tick_hit\": 105, \"small_tick_hit\": 540, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 105, \"small_tick_hit\": 586}}',1.19871,196058982,270352,NULL,'2021-03-18 23:16:25',1616109385,NULL),(1947501941,21914922,2,1612940,0,1,1,'C',1,0.889308,41,392200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.898225,196125417,250494,NULL,'2021-03-20 21:17:51',1616275071,NULL),(1947368606,21918351,2,1996908,0,1,1,'D',1,0.82038,21,317165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 213, \"large_tick_hit\": 24, \"small_tick_hit\": 238, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.291117,196066773,148968,NULL,'2021-03-19 06:23:41',1616135021,NULL),(1947383648,21918351,2,70666,0,1,1,'B',1,0.916667,66,397403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 319, \"large_tick_hit\": 60, \"small_tick_hit\": 149, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 160}}',1.94293,196077665,335090,NULL,'2021-03-19 15:25:08',1616167508,NULL),(1947425918,21918351,2,2127428,1,1,1,'S',1,0.987122,349,849699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 57, \"small_tick_hit\": 1444, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 57, \"small_tick_hit\": 1467}}',7.14302,196078132,2435420,NULL,'2021-03-19 15:40:59',1616168459,NULL),(1947620057,21918441,2,2024650,0,1,1,'B',1,0.904282,50,415383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.12995,196303195,448812,NULL,'2021-03-26 00:45:09',1616719509,NULL),(1948202141,21918441,2,1612940,0,1,1,'A',1,0.961006,96,562984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.31133,197203048,547748,NULL,'2021-04-22 06:57:20',1619074640,NULL),(1947428274,21918622,2,2158280,0,1,1,'B',1,0.90099,45,451971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.66498,196067509,262558,NULL,'2021-03-19 07:23:12',1616138592,NULL),(1947374902,21926176,2,1996908,0,1,1,'C',1,0.867012,41,378616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.942076,196076786,190268,NULL,'2021-03-19 14:52:35',1616165555,NULL),(1947371036,21926176,2,1612940,0,1,1,'B',1,0.90566,48,412223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.09256,196076379,265902,NULL,'2021-03-19 14:38:47',1616164727,NULL),(1947621369,21927422,2,1972767,0,1,1,'B',1,0.922709,88,469448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 484, \"large_tick_hit\": 46, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.21838,196363609,466880,NULL,'2021-03-27 18:50:37',1616871037,NULL),(1947597781,21927422,2,2036865,0,1,1,'B',1,0.90625,62,433390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.37179,196363484,331262,NULL,'2021-03-27 18:46:38',1616870798,NULL),(1947372736,21928083,2,1612940,0,1,1,'D',1,0.841509,30,344329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.264162,196078827,193606,NULL,'2021-03-19 16:00:26',1616169626,NULL),(1947376919,21928083,2,1996908,0,1,1,'C',1,0.880829,25,349131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 264, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.650908,196078874,160424,NULL,'2021-03-19 16:02:06',1616169726,NULL),(1947543657,21930597,2,1996908,0,1,1,'D',1,0.848014,23,329136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.38729,196141285,139022,NULL,'2021-03-21 09:41:11',1616319671,NULL),(1947427342,21930656,2,2151824,0,1,1,'S',1,0.982759,325,738187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 627, \"large_tick_hit\": 134, \"small_tick_hit\": 949, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 134, \"small_tick_hit\": 968}}',4.8299,196116157,2475934,NULL,'2021-03-20 16:37:50',1616258270,NULL),(1947490347,21933630,2,302583,0,1,1,'D',1,0.846405,40,425883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 89, \"large_tick_hit\": 99, \"small_tick_hit\": 330, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 99, \"small_tick_hit\": 395}}',0.847729,196135480,91384,NULL,'2021-03-21 04:11:31',1616299891,NULL),(1947496990,21933630,2,2279985,0,1,1,'A',1,0.974576,95,658585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',6.75916,196137870,302110,NULL,'2021-03-21 06:14:21',1616307261,NULL),(1947379598,21936088,2,1612940,0,1,1,'C',1,0.88805,51,393605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.613373,196088928,236096,NULL,'2021-03-19 21:08:34',1616188114,NULL),(1947412233,21936376,2,1166979,0,1,1,'D',1,0.82285,49,421470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 142, \"large_tick_hit\": 101, \"small_tick_hit\": 398, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 101, \"small_tick_hit\": 489}}',0.339152,196092952,88144,NULL,'2021-03-19 23:49:48',1616197788,NULL),(1948698531,21936376,2,1864552,0,1,1,'C',1,0.853229,22,309923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 215, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',0.399598,197691722,115394,NULL,'2021-05-06 04:47:57',1620276477,NULL),(1947373750,21936394,2,1063265,0,1,1,'A',1,0.951833,145,271807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 634, \"large_tick_hit\": 22, \"small_tick_hit\": 668, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 703}}',1.26826,196092731,574162,NULL,'2021-03-19 23:39:16',1616197156,NULL),(1947981937,21936995,2,1650967,0,1,1,'C',1,0.857538,65,434989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 173, \"small_tick_hit\": 747, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 173, \"small_tick_hit\": 886}}',0.159937,196827395,203790,NULL,'2021-04-10 19:08:06',1618081686,NULL),(1948068801,21936995,2,871794,0,1,1,'D',1,0.789317,20,281369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 76, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',0.256158,196826965,49744,NULL,'2021-04-10 18:54:39',1618080879,NULL),(1947380991,21937075,2,1612940,0,1,1,'A',1,0.943396,82,512497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.52283,196090603,444996,NULL,'2021-03-19 22:12:01',1616191921,NULL),(1948924741,21940130,2,1972767,0,1,1,'C',1,0.864542,52,402054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 573, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.323115,198050980,326266,NULL,'2021-05-16 06:02:04',1621144924,NULL),(1947352903,21940130,2,683782,0,1,1,'D',1,0.758099,22,290059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.510217,196095491,67608,NULL,'2021-03-20 01:38:26',1616204306,NULL),(1947799829,21945539,2,1796222,0,1,1,'A',1,0.969256,106,678095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 46, \"small_tick_hit\": 321, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 46, \"small_tick_hit\": 335}}',5.63378,196526050,442374,NULL,'2021-04-01 18:31:55',1617301915,NULL),(1947466881,21945732,2,1996908,0,1,1,'B',1,0.937824,43,432679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.45366,196202568,230102,NULL,'2021-03-23 03:38:10',1616470690,NULL),(1947351912,21947507,2,2038207,0,1,1,'B',1,0.925697,57,485015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 219, \"large_tick_hit\": 50, \"small_tick_hit\": 329, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 50, \"small_tick_hit\": 358}}',1.29607,196103433,169446,NULL,'2021-03-20 08:22:00',1616228520,NULL),(1947425428,21951310,2,484611,1,1,1,'B',1,0.902944,52,481251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 1214, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 1354}}',NULL,196109799,297668,NULL,'2021-03-20 13:20:31',1616246431,NULL),(1947897309,21951310,2,1104403,0,1,1,'B',1,0.904421,55,469983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 313, \"large_tick_hit\": 19, \"small_tick_hit\": 425, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',0.835511,196747756,279822,NULL,'2021-04-08 12:19:30',1617884370,NULL),(1947355944,21951310,2,1582592,1,1,1,'B',1,0.932607,156,604912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 295, \"large_tick_hit\": 107, \"small_tick_hit\": 539, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 107, \"small_tick_hit\": 586}}',2.18051,196112176,358330,NULL,'2021-03-20 14:32:10',1616250730,NULL),(1947363048,21951310,2,1347137,0,1,1,'A',1,0.943396,73,838327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',3.63019,196110677,108188,NULL,'2021-03-20 13:45:54',1616247954,NULL),(1947396169,21951659,2,1612940,0,1,1,'A',1,0.976101,101,692778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.17245,196108164,813040,NULL,'2021-03-20 12:18:23',1616242703,NULL),(1947396861,21951659,2,1996908,0,1,1,'A',1,0.965458,101,586340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',8.21489,196108112,409338,NULL,'2021-03-20 12:16:12',1616242572,NULL),(1947457500,21951659,2,2024650,0,1,1,'A',1,0.976071,131,667326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',10.1557,196119944,1108756,NULL,'2021-03-20 18:30:06',1616265006,NULL),(1954660049,21956916,2,1088291,0,1,1,'B',1,0.918958,93,405673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1143, \"large_tick_hit\": 16, \"small_tick_hit\": 746, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 16, \"small_tick_hit\": 805}}',0.225772,205609612,1161052,NULL,'2022-03-03 17:09:54',1646327394,NULL),(1948386359,21956916,2,1841187,0,1,1,'D',1,0.831915,31,472659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 178, \"large_tick_hit\": 39, \"small_tick_hit\": 565, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 39, \"small_tick_hit\": 671}}',0.331317,197386330,98680,NULL,'2021-04-27 15:48:34',1619538514,NULL),(1954464846,21956916,2,1612939,0,1,1,'C',1,0.872788,36,347229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 433, \"small_tick_hit\": 356, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.446137,205200506,242356,NULL,'2022-02-11 18:21:28',1644603688,NULL),(1954343993,21956916,2,896855,0,1,1,'C',1,0.895425,34,176257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 400, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',0.665521,205051290,188178,NULL,'2022-02-04 18:42:33',1644000153,NULL),(1947673412,21956916,2,1649679,1,1,1,'A',1,0.949036,103,508266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 712, \"large_tick_hit\": 45, \"small_tick_hit\": 621, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 45, \"small_tick_hit\": 657}}',1.22871,196386233,957246,NULL,'2021-03-28 11:29:44',1616930984,NULL),(1948045106,21956916,2,1442771,0,1,1,'A',1,0.971154,58,604759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.37961,196817563,132390,NULL,'2021-04-10 13:51:10',1618062670,NULL),(1953940823,21956916,2,2688294,0,1,1,'C',1,0.896663,99,521423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 401, \"small_tick_hit\": 432, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',2.93555,204603439,511678,NULL,'2022-01-15 18:06:26',1642269986,NULL),(1953850630,21956916,2,1612940,0,1,1,'C',1,0.898113,68,485388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 359, \"large_tick_hit\": 11, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',3.46394,204537361,401740,NULL,'2022-01-12 19:55:51',1642017351,NULL),(1955725663,21956916,2,1841190,1,1,1,'A',1,0.958477,85,465055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 591, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',3.74125,206908368,814488,NULL,'2022-05-08 09:37:19',1652002639,NULL),(1960716503,21956916,2,848234,0,1,1,'A',1,0.957234,86,490405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 641, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',3.89477,213459998,905514,NULL,'2023-07-17 22:35:48',1689633348,NULL),(1953529360,21956916,2,1997256,0,1,1,'A',1,0.941973,38,408745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',4.40016,204070178,255396,NULL,'2021-12-23 10:42:05',1640256125,NULL),(1954478482,21956916,2,3334803,1,1,1,'A',1,0.950495,77,552929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',5.2283,205200363,471152,NULL,'2022-02-11 18:13:06',1644603186,NULL),(1953910223,21956916,2,63593,0,1,1,'A',1,0.943417,100,682053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 272, \"large_tick_hit\": 115, \"small_tick_hit\": 480, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 115, \"small_tick_hit\": 511}}',5.36788,204537263,329138,NULL,'2022-01-12 19:49:43',1642016983,NULL),(1953858873,21956916,2,1612940,0,1,1,'A',1,0.944654,62,572064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.70781,204551314,504364,NULL,'2022-01-13 13:14:18',1642079658,NULL),(1960759014,21956916,2,2090845,0,1,1,'A',1,0.970326,95,545003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',7.38614,213594089,682590,NULL,'2023-07-28 19:48:15',1690573695,NULL),(1954129924,21956916,2,1132688,0,1,1,'S',1,0.982759,149,642501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 582, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',7.40126,204897087,1543938,NULL,'2022-01-28 18:45:31',1643395531,NULL),(1954448285,21956916,2,3151543,1,1,1,'A',1,0.97293,200,604710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 769, \"small_tick_hit\": 453, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 790, \"small_tick_hit\": 466}}',7.84016,205303515,2352942,NULL,'2022-02-16 14:26:34',1645021594,NULL),(1953859113,21956916,2,1650969,1,1,1,'S',1,0.991553,332,783325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 798, \"large_tick_hit\": 41, \"small_tick_hit\": 687, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 41, \"small_tick_hit\": 694}}',8.50463,204606038,4853526,NULL,'2022-01-15 20:00:35',1642276835,NULL),(1955004337,21956916,2,548944,1,1,1,'A',1,0.970161,176,573552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 610, \"small_tick_hit\": 593, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 599}}',8.7502,206196628,1462794,NULL,'2022-04-02 17:46:25',1648921585,NULL),(1953893401,21956916,2,1132687,0,1,1,'S',1,0.997423,302,958945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',9.40432,204606491,1003648,NULL,'2022-01-15 20:19:47',1642277987,NULL),(1953955929,21956916,2,1841187,0,1,1,'S',1,0.996809,269,962734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 668, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',10.0731,204648896,811536,NULL,'2022-01-17 18:27:31',1642444051,NULL),(1953856693,21956916,2,657907,1,1,1,'S',1,0.994796,309,1057732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 838, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 844}}',10.1395,204607554,1255353,NULL,'2022-01-15 21:04:50',1642280690,NULL),(1953893563,21956916,2,1132689,0,1,1,'A',1,0.975369,172,766885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 400, \"small_tick_hit\": 392, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',10.7562,204606900,1446812,NULL,'2022-01-15 20:36:21',1642278981,NULL),(1953877609,21956916,2,218287,1,1,1,'S',1,0.997024,258,958755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 55, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 55, \"small_tick_hit\": 414}}',11.3051,204686231,700664,NULL,'2022-01-19 14:46:28',1642603588,NULL),(1953384322,21956916,2,2688294,0,1,1,'S',1,0.990312,153,729532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',11.3997,204005057,1301718,NULL,'2021-12-20 14:32:30',1640010750,NULL),(1953893435,21956916,2,1132687,0,1,1,'A',1,0.96134,211,1061437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 47, \"small_tick_hit\": 456, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 474}}',11.5503,204606653,694816,NULL,'2022-01-15 20:26:22',1642278382,NULL),(1953910208,21956916,2,63593,0,1,1,'S',1,0.993471,320,449778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 118, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 118, \"small_tick_hit\": 511}}',11.636,204537226,603468,NULL,'2022-01-12 19:47:21',1642016841,NULL),(1953856705,21956916,2,657908,1,1,1,'S',1,0.998146,392,966389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 687}}',11.8714,204649033,2909970,NULL,'2022-01-17 18:34:14',1642444454,NULL),(1953842676,21956916,2,1850887,1,1,1,'S',1,0.985775,176,696970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',11.9445,204688973,1630346,NULL,'2022-01-19 17:26:30',1642613190,NULL),(2784825362,21956916,2,2887638,1,1,1,'S',1,0.984996,232,681668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 690, \"large_tick_hit\": 20, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 20, \"small_tick_hit\": 412}}',12.0071,216733511,2240124,NULL,'2024-05-05 23:52:11',1714953131,NULL),(1953957459,21956916,2,3143593,1,1,1,'S',1,0.995972,344,904201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 399}}',12.9625,204606367,3395976,NULL,'2022-01-15 20:13:51',1642277631,NULL),(1954288588,21956916,2,1509414,0,1,1,'S',1,0.986644,163,762590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',13.2492,205198467,1202324,NULL,'2022-02-11 16:29:10',1644596950,NULL),(1954416148,21956916,2,1509440,0,1,1,'S',1,0.981818,119,854605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 17, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',13.4941,205239460,440584,NULL,'2022-02-13 09:15:10',1644743710,NULL),(1960675018,21956916,2,1119043,0,1,1,'A',1,0.955172,96,600815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',13.5946,213459952,357672,NULL,'2023-07-17 22:29:56',1689632996,NULL),(1953936003,21956916,2,892534,0,1,1,'X',1,1,257,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,204649076,695868,NULL,'2022-01-17 18:36:17',1642444577,NULL),(1953893640,21956916,2,1132689,0,1,1,'S',1,0.995074,363,915773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',14.3416,204668118,3303516,NULL,'2022-01-18 17:09:32',1642525772,NULL),(1954478175,21956916,2,3334803,1,1,1,'A',1,0.97454,196,794937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',14.4271,205200397,1278051,NULL,'2022-02-11 18:15:08',1644603308,NULL),(1954289045,21956916,2,1509440,0,1,1,'S',1,0.998182,221,965230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.6931,205198343,919712,NULL,'2022-02-11 16:22:35',1644596555,NULL),(1953874101,21956916,2,1442771,0,1,1,'S',1,0.99359,191,1055653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',14.804,204607481,458211,NULL,'2022-01-15 21:01:56',1642280516,NULL),(1953877760,21956916,2,1083051,1,1,1,'S',1,0.995298,603,910994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 222, \"small_tick_hit\": 1201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 222, \"small_tick_hit\": 1208}}',15.8683,204607051,4753226,NULL,'2022-01-15 20:42:47',1642279367,NULL),(1955215619,21956916,2,2085989,1,1,1,'S',1,0.982115,344,710165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 819, \"large_tick_hit\": 8, \"small_tick_hit\": 436, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 8, \"small_tick_hit\": 447}}',16.1132,206294391,4040088,NULL,'2022-04-07 18:13:24',1649355204,NULL),(1953862335,21956916,2,674544,1,1,1,'S',1,0.987363,339,860778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 660, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 673}}',16.3133,204607280,3317788,NULL,'2022-01-15 20:52:48',1642279968,NULL),(1953893459,21956916,2,1132687,1,1,1,'S',1,0.997423,302,1054840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',16.4787,204648944,1058603,NULL,'2022-01-17 18:29:20',1642444160,NULL),(1953882784,21956916,2,1906398,0,1,1,'A',1,0.979528,172,938129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',16.544,204606752,983677,NULL,'2022-01-15 20:30:28',1642278628,NULL),(1953939989,21956916,2,906953,0,1,1,'S',1,0.992995,275,959794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',16.5523,204606949,1894528,NULL,'2022-01-15 20:38:21',1642279101,NULL),(1955065767,21956916,2,1509285,0,1,1,'A',1,0.958692,177,608179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',17.3561,206196493,1017304,NULL,'2022-04-02 17:40:44',1648921244,NULL),(2784808695,21956916,2,24516,0,1,1,'A',1,0.97654,290,849844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 30, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 30, \"small_tick_hit\": 330}}',17.7601,216733465,2173730,NULL,'2024-05-05 23:46:23',1714952783,NULL),(1953914193,21956916,2,1209054,1,1,1,'S',1,0.992021,478,889793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 827, \"large_tick_hit\": 47, \"small_tick_hit\": 991, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1004}}',17.7977,204649206,7459830,NULL,'2022-01-17 18:41:54',1642444914,NULL),(1960759484,21956916,2,2090848,0,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.9956,213594050,1327272,NULL,'2023-07-28 19:45:20',1690573520,NULL),(1953893417,21956916,2,1132687,1,1,1,'S',1,0.988402,302,1176871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 465, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',19.4047,204606581,1175286,NULL,'2022-01-15 20:23:19',1642278199,NULL),(1953391082,21956916,2,1996908,0,1,1,'S',1,0.989637,174,812051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',19.722,203979264,886386,NULL,'2021-12-19 11:23:46',1639913026,NULL),(1953935939,21956916,2,2085889,1,1,1,'S',1,0.991912,427,840062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 626, \"large_tick_hit\": 11, \"small_tick_hit\": 712, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 11, \"small_tick_hit\": 719}}',20.1755,204649295,4836972,NULL,'2022-01-17 18:45:58',1642445158,NULL),(1955646009,21956916,2,3333124,1,1,1,'S',1,0.984848,249,759739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 311}}',22.3998,206908239,1880888,NULL,'2022-05-08 09:26:59',1652002019,NULL),(1957243783,21956916,2,2690602,1,1,1,'A',1,0.977505,294,761289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"small_tick_hit\": 453, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',23.275,208896920,2444238,NULL,'2022-08-20 11:07:57',1660993677,NULL),(1958641919,21956916,2,871446,0,1,1,'S',1,0.986631,305,798606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 100, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 100, \"small_tick_hit\": 248}}',23.8598,210861478,2213684,NULL,'2022-12-29 18:26:55',1672338415,NULL),(1954243992,21956916,2,3334803,1,1,1,'S',1,0.997171,370,961213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',24.0333,205154977,3368886,NULL,'2022-02-09 13:14:32',1644412472,NULL),(1954478177,21956916,2,3334803,1,1,1,'X',1,1,370,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',24.4107,205200438,3370006,NULL,'2022-02-11 18:17:19',1644603439,NULL),(1953456442,21956916,2,2024650,0,1,1,'S',1,0.996222,337,882118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',28.1804,204074954,2965878,NULL,'2021-12-23 15:22:54',1640272974,NULL),(1953882793,21956916,2,1906398,1,1,1,'S',1,0.995276,305,1059220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',29.443,204606791,1860875,NULL,'2022-01-15 20:32:13',1642278733,NULL),(1953850678,21956916,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,204537425,3818164,NULL,'2022-01-12 19:59:44',1642017584,NULL),(1955978362,21956916,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,207356005,3818184,NULL,'2022-05-31 18:08:06',1654020486,NULL),(1960728023,21956916,2,882805,0,1,1,'S',1,0.998172,504,961945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.5302,213459976,5647392,NULL,'2023-07-17 22:33:03',1689633183,NULL),(1947511881,21960458,2,2318748,1,1,1,'A',1,0.950323,109,504588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 945, \"large_tick_hit\": 11, \"small_tick_hit\": 957, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 11, \"small_tick_hit\": 1006}}',1.08644,196126734,1253382,NULL,'2021-03-20 22:02:18',1616277738,NULL),(1947553814,21960458,2,2783433,1,1,1,'A',1,0.975357,156,670939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',9.10336,196126128,997534,NULL,'2021-03-20 21:40:44',1616276444,NULL),(1947522493,21960458,2,2755760,0,1,1,'S',1,0.992278,88,957023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',17.65,196126032,159506,NULL,'2021-03-20 21:37:03',1616276223,NULL),(1947543000,21963684,2,1996908,0,1,1,'A',1,0.955095,47,474363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 243, \"large_tick_hit\": 28, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',3.605,196140388,307228,NULL,'2021-03-21 08:49:56',1616316596,NULL),(1947515524,21963684,2,1612940,0,1,1,'A',1,0.952201,109,541213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.51589,196140363,552664,NULL,'2021-03-21 08:48:13',1616316493,NULL),(1947466684,21963684,2,2024650,0,1,1,'A',1,0.969773,104,610830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.43656,196140465,824096,NULL,'2021-03-21 08:54:32',1616316872,NULL),(1947515907,21965631,2,2840613,0,1,1,'D',1,0.713235,7,188762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 72, \"large_tick_hit\": 8, \"small_tick_hit\": 114, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',0.260404,196196986,40196,NULL,'2021-03-22 22:55:59',1616453759,NULL),(1947462861,21965631,2,1996908,0,1,1,'C',1,0.894646,39,387708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 264, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.29129,196196956,194380,NULL,'2021-03-22 22:55:07',1616453707,NULL),(1947508484,21965631,2,2840611,0,1,1,'S',1,0.986532,75,957137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',20.0369,196197138,116864,NULL,'2021-03-22 23:02:08',1616454128,NULL),(1950088033,21966663,2,1612940,0,1,1,'D',1,0.789937,25,312284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.077621,199555338,157868,NULL,'2021-07-02 20:01:36',1625256096,NULL),(1948470124,21974485,2,2752041,1,1,1,'D',1,0.831094,33,322048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',0.283173,197535760,171718,NULL,'2021-05-01 20:28:33',1619900913,NULL),(1947629712,21974485,2,2553929,0,1,1,'B',1,0.916667,22,328382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 109, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',2.10372,196441954,82638,NULL,'2021-03-30 02:53:45',1617072825,NULL),(1953731561,21974510,2,1995048,0,1,1,'D',1,0.807976,26,348511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 217, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.115553,204395052,199142,NULL,'2022-01-06 09:30:02',1641461402,NULL),(1947852240,21975400,2,2038207,0,1,1,'B',1,0.933437,153,668665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 221, \"large_tick_hit\": 55, \"small_tick_hit\": 327, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',3.69971,196785112,375166,NULL,'2021-04-09 15:43:00',1617982980,NULL),(1947470585,21981514,2,2024650,0,1,1,'C',1,0.894207,78,426211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.11818,196147559,462688,NULL,'2021-03-21 14:07:31',1616335651,NULL),(1947640951,21982190,2,1995048,0,1,1,'D',1,0.763663,25,298431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 217, \"large_tick_hit\": 32, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.070515,196379202,205352,NULL,'2021-03-28 05:05:28',1616907928,NULL),(1947653179,21982190,2,2024650,0,1,1,'B',1,0.903023,49,404306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.976783,196382860,435786,NULL,'2021-03-28 08:41:15',1616920875,NULL),(1947776887,21982190,2,1947217,0,1,1,'B',1,0.918459,88,464508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 481, \"large_tick_hit\": 25, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.1776,196486215,516338,NULL,'2021-03-31 13:58:07',1617199087,NULL),(1947648214,21982190,2,2035767,0,1,1,'B',1,0.922626,58,473452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 27, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.97884,196383885,457410,NULL,'2021-03-28 09:43:43',1616924623,NULL),(1947622801,21982190,2,2279985,0,1,1,'C',1,0.891949,85,513407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 194, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',2.26335,196379815,262250,NULL,'2021-03-28 05:36:21',1616909781,NULL),(1947490217,21982739,2,2024650,0,1,1,'A',1,0.942065,78,513875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.82937,196199574,638026,NULL,'2021-03-23 00:56:17',1616460977,NULL),(1947519236,21982739,2,1996908,0,1,1,'A',1,0.958549,58,512920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',4.91479,196261125,311968,NULL,'2021-03-24 20:10:45',1616616645,NULL),(1947455726,21983673,2,1582590,0,1,1,'B',1,0.912322,53,390013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 692, \"large_tick_hit\": 19, \"small_tick_hit\": 444, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 19, \"small_tick_hit\": 487}}',0.300891,196151443,614540,NULL,'2021-03-21 16:23:07',1616343787,NULL),(1947471924,21983673,2,2024650,0,1,1,'D',1,0.843829,36,351525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.332902,196150750,362402,NULL,'2021-03-21 15:57:30',1616342250,NULL),(1948101658,21983699,2,1612940,0,1,1,'C',1,0.860377,41,370008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.394997,197052331,233590,NULL,'2021-04-17 15:31:00',1618673460,NULL),(1947985351,21985500,2,2356243,1,1,1,'B',1,0.933447,63,460271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 243, \"large_tick_hit\": 24, \"small_tick_hit\": 280, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',3.09217,196813489,208180,NULL,'2021-04-10 11:05:43',1618052743,NULL),(1947535586,21988792,2,1612940,0,1,1,'A',1,0.952201,72,519501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.66085,196166161,477880,NULL,'2021-03-22 01:31:14',1616376674,NULL),(1948075613,21988792,2,304,0,1,1,'S',1,0.981191,74,769791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',4.21677,197105976,211258,NULL,'2021-04-19 04:50:47',1618807847,NULL),(1948099062,21988792,2,28042,0,1,1,'A',1,0.949275,111,558883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 278, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 61, \"small_tick_hit\": 297}}',5.00267,197106043,491020,NULL,'2021-04-19 04:54:41',1618808081,NULL),(1947499748,21988792,2,2024650,0,1,1,'A',1,0.957179,98,540115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.01705,196224126,714666,NULL,'2021-03-23 19:07:56',1616526476,NULL),(1948134082,21988792,2,52871,0,1,1,'S',1,0.981013,75,774619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 39, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',6.00224,197105950,237270,NULL,'2021-04-19 04:49:13',1618807753,NULL),(1947443981,21988792,2,1996908,0,1,1,'A',1,0.967185,75,547510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 251, \"large_tick_hit\": 25, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',6.53827,196169059,358012,NULL,'2021-03-22 04:01:55',1616385715,NULL),(1948038530,21988792,2,1594969,0,1,1,'S',1,0.997403,166,217040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',8.53917,196958908,203660,NULL,'2021-04-14 19:24:08',1618428248,NULL),(1948172298,21988792,2,2196989,1,1,1,'S',1,0.991698,301,408684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 186, \"small_tick_hit\": 737, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 186, \"small_tick_hit\": 744}}',9.17781,197090460,832442,NULL,'2021-04-18 17:30:56',1618767056,NULL),(1948153182,21988792,2,2353457,1,1,1,'S',1,0.993117,345,901458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 81, \"small_tick_hit\": 570, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 576}}',9.85461,197105921,1348176,NULL,'2021-04-19 04:47:07',1618807627,NULL),(1947958600,21988792,2,2285988,0,1,1,'S',1,0.998353,216,230273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',10.7176,196958801,265043,NULL,'2021-04-14 19:20:51',1618428051,NULL),(1948322157,21988792,2,1888285,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',23.1339,197184925,484190,NULL,'2021-04-21 17:30:47',1619026247,NULL),(1947564793,21990890,2,1612940,0,1,1,'B',1,0.922013,70,462818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.14451,196339065,441530,NULL,'2021-03-27 01:41:56',1616809316,NULL),(1947438230,21991250,2,1996908,0,1,1,'B',1,0.913644,49,423910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 237, \"large_tick_hit\": 27, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.35941,196161681,233682,NULL,'2021-03-21 22:16:11',1616364971,NULL),(1947439267,21992468,2,10818,0,1,1,'D',1,0.781818,16,155242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 172}, \"maximum_statistics\": {\"great\": 220}}',0.077938,196187874,71760,NULL,'2021-03-22 18:11:26',1616436686,NULL),(1947444393,21992607,2,1612940,0,1,1,'C',1,0.896855,39,385870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.776344,196195382,225360,NULL,'2021-03-22 21:58:26',1616450306,NULL),(1947461795,21992607,2,1996908,0,1,1,'C',1,0.863558,39,376076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.858909,196195445,157962,NULL,'2021-03-22 22:00:03',1616450403,NULL),(1947441125,21994859,2,1996908,0,1,1,'C',1,0.894646,38,398657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 257, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.56529,196166067,204290,NULL,'2021-03-22 01:26:40',1616376400,NULL),(1947455175,21995201,2,1996908,0,1,1,'B',1,0.920553,48,454984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 244, \"large_tick_hit\": 26, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.90404,196187152,257830,NULL,'2021-03-22 17:48:41',1616435321,NULL),(1947485803,21995699,2,2024650,0,1,1,'D',1,0.730479,16,313612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 290, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.012277,196189224,243440,NULL,'2021-03-22 18:51:53',1616439113,NULL),(1959991860,21996573,2,1612940,0,1,1,'D',1,0.818868,23,309520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.099964,212654180,155162,NULL,'2023-05-16 19:35:19',1684265719,NULL),(1960058562,21996573,2,2022580,0,1,1,'C',1,0.862039,33,382477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 592, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.17961,212654138,249676,NULL,'2023-05-16 19:31:39',1684265499,NULL),(1947486982,21996573,2,1780052,0,1,1,'C',1,0.89469,109,505776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 368, \"large_tick_hit\": 77, \"small_tick_hit\": 566, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 77, \"small_tick_hit\": 648}}',0.682693,196169019,416860,NULL,'2021-03-22 03:59:29',1616385569,NULL),(1947506412,21996573,2,1442771,0,1,1,'B',1,0.923077,42,481739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 398, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',1.12329,196168871,94788,NULL,'2021-03-22 03:51:19',1616385079,NULL),(1947489851,21996870,2,2024650,0,1,1,'D',1,0.847607,33,340824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.241937,196198858,280466,NULL,'2021-03-23 00:20:14',1616458814,NULL),(1947447431,22002040,2,1996908,0,1,1,'C',1,0.863558,42,373344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.998572,196174401,181896,NULL,'2021-03-22 09:28:13',1616405293,NULL),(1947684092,22003688,2,2771889,0,1,1,'D',1,0.774436,27,291842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 177, \"large_tick_hit\": 23, \"small_tick_hit\": 212, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',0.238284,196426659,101008,NULL,'2021-03-29 16:45:10',1617036310,NULL),(1947440578,22007039,2,1258912,1,1,1,'C',1,0.887624,47,211082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 246, \"large_tick_hit\": 43, \"small_tick_hit\": 335, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 43, \"small_tick_hit\": 386}}',0.706027,196185526,145422,NULL,'2021-03-22 16:56:18',1616432178,NULL),(1947450528,22009338,2,1612940,0,1,1,'C',1,0.857862,36,355361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.372281,196202431,202950,NULL,'2021-03-23 03:30:38',1616470238,NULL),(1949098620,22009651,2,2992586,1,1,1,'B',1,0.903106,67,430349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 365, \"small_tick_hit\": 362, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 399}}',0.672714,198200070,398108,NULL,'2021-05-20 16:29:25',1621528165,NULL),(1947773812,22009651,2,80987,0,1,1,'B',1,0.90583,87,525593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 521, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 98, \"small_tick_hit\": 579}}',0.958014,196554676,189066,NULL,'2021-04-02 14:34:13',1617374053,NULL),(1947797174,22009651,2,2800800,1,1,1,'A',1,0.948052,70,570971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 163, \"large_tick_hit\": 73, \"small_tick_hit\": 348, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 73, \"small_tick_hit\": 370}}',2.42143,196599381,124864,NULL,'2021-04-03 19:06:26',1617476786,NULL),(1955390191,22013137,2,1995048,0,1,1,'D',1,0.843427,20,319738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.218152,206583711,219374,NULL,'2022-04-21 13:28:36',1650547716,NULL),(1955480191,22013137,2,2008875,1,1,1,'A',1,0.964602,94,735907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 44, \"small_tick_hit\": 685, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 44, \"small_tick_hit\": 714}}',3.51226,206590735,210230,NULL,'2022-04-21 20:18:21',1650572301,NULL),(1955482366,22013137,2,1257907,0,1,1,'A',1,0.964691,120,646375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 262, \"large_tick_hit\": 62, \"small_tick_hit\": 441, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',5.0266,206591129,534998,NULL,'2022-04-21 20:42:54',1650573774,NULL),(1947440321,22016890,2,1612940,0,1,1,'D',1,0.708176,18,77553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.009166,196190017,96018,NULL,'2021-03-22 19:14:37',1616440477,NULL),(1948163061,22020240,2,2773175,0,1,1,'D',1,0.798116,51,338158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',0.306573,196996126,219972,NULL,'2021-04-15 21:49:38',1618523378,NULL),(1950677469,22021090,2,1863413,0,1,1,'B',1,0.939551,43,481846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 162, \"large_tick_hit\": 48, \"small_tick_hit\": 334, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',1.48981,200473547,141956,NULL,'2021-08-03 17:16:33',1628010993,NULL),(1951897345,22021090,2,1582770,0,1,1,'S',1,0.993766,310,957348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',14.8439,201917406,1399618,NULL,'2021-09-26 01:14:13',1632618853,NULL),(1959694424,22027955,2,1612940,0,1,1,'D',1,0.801258,24,304281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.09177,212048117,161326,NULL,'2023-03-30 00:57:44',1680137864,NULL),(1947800549,22027955,2,1523278,1,1,1,'B',1,0.903661,36,443343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 357, \"large_tick_hit\": 29, \"small_tick_hit\": 552, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 29, \"small_tick_hit\": 601}}',0.477005,196540883,257269,NULL,'2021-04-02 03:15:44',1617333344,NULL),(1947507178,22027955,2,1996908,0,1,1,'C',1,0.887737,34,375616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 220, \"large_tick_hit\": 26, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.868985,196247991,163604,NULL,'2021-03-24 13:21:21',1616592081,NULL),(1947456937,22027955,2,1906398,0,1,1,'B',1,0.902362,51,469627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',1.08488,196263210,198001,NULL,'2021-03-24 21:13:51',1616620431,NULL),(1947494446,22027955,2,1796419,0,1,1,'B',1,0.90462,51,431115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',1.23243,196263106,255002,NULL,'2021-03-24 21:10:39',1616620239,NULL),(1947468371,22029597,2,1996908,0,1,1,'D',1,0.829016,36,354188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.383485,196204367,138980,NULL,'2021-03-23 05:26:54',1616477214,NULL),(1948816838,22029597,2,1612940,0,1,1,'B',1,0.900629,42,394193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.817717,197872674,261076,NULL,'2021-05-11 05:32:30',1620711150,NULL),(1947454823,22031886,2,1612940,0,1,1,'S',1,0.994969,280,852386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.4925,196207150,2063260,NULL,'2021-03-23 08:39:04',1616488744,NULL),(1947484590,22033513,2,1612940,0,1,1,'A',1,0.962264,98,539520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.81481,196238711,545934,NULL,'2021-03-24 05:29:28',1616563768,NULL),(1947490305,22036285,2,1612940,0,1,1,'B',1,0.925786,35,405638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.08173,196244142,264694,NULL,'2021-03-24 10:51:07',1616583067,NULL),(1947494683,22036518,2,2024650,0,1,1,'C',1,0.896725,38,387490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.7216,196212148,375940,NULL,'2021-03-23 12:35:02',1616502902,NULL),(1947460684,22036518,2,1612940,0,1,1,'B',1,0.927044,51,429747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.51842,196212038,330586,NULL,'2021-03-23 12:29:57',1616502597,NULL),(1947492935,22036578,2,1612939,0,1,1,'D',1,0.575221,18,170811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 290, \"small_tick_hit\": 230, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000299,196211969,104812,NULL,'2021-03-23 12:27:00',1616502420,NULL),(1947497481,22036578,2,2024650,0,1,1,'C',1,0.895466,54,203912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.935308,196219434,304504,NULL,'2021-03-23 16:39:15',1616517555,NULL),(1947467249,22036578,2,1612940,0,1,1,'B',1,0.919497,68,226212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.69546,196219662,265024,NULL,'2021-03-23 16:47:05',1616518025,NULL),(1947481840,22036578,2,1996908,0,1,1,'B',1,0.920553,42,202416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 234, \"large_tick_hit\": 26, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.73208,196219610,147534,NULL,'2021-03-23 16:44:40',1616517880,NULL),(1947502168,22036578,2,2024650,0,1,1,'B',1,0.928212,77,464390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.3512,196228880,564002,NULL,'2021-03-23 21:34:53',1616535293,NULL),(1947520380,22036578,2,1996908,0,1,1,'A',1,0.946459,59,509664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 249, \"large_tick_hit\": 26, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',4.6465,196262498,329870,NULL,'2021-03-24 20:51:04',1616619064,NULL),(1947475378,22036578,2,1612940,0,1,1,'A',1,0.949686,140,587249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.14185,196229097,795484,NULL,'2021-03-23 21:42:18',1616535738,NULL),(1947545561,22042115,2,1640231,0,1,1,'B',1,0.935526,125,594005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 389, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 422}}',5.50086,196254006,610442,NULL,'2021-03-24 16:29:31',1616603371,NULL),(1947816565,22042115,2,2905228,0,1,1,'D',1,0.837398,60,761833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 68, \"small_tick_hit\": 138, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',6.84255,196623071,83448,NULL,'2021-04-04 13:46:49',1617544009,NULL),(1947541194,22042390,2,1997256,0,1,1,'D',1,0.45648,13,42109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 94, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 220}}',0.000544,196235835,66652,NULL,'2021-03-24 02:50:14',1616554214,NULL),(1947513691,22043799,2,2024650,0,1,1,'D',1,0.759446,23,305788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.030202,196251005,239692,NULL,'2021-03-24 15:00:06',1616598006,NULL),(1947568913,22044559,2,1996908,0,1,1,'D',1,0.773748,29,326963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 200, \"large_tick_hit\": 26, \"small_tick_hit\": 222, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.195395,196427081,143684,NULL,'2021-03-29 17:00:15',1617037215,NULL),(1952146544,22045186,2,1972767,0,1,1,'B',1,0.906773,77,452294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 485, \"large_tick_hit\": 44, \"small_tick_hit\": 609, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.965041,202193122,423818,NULL,'2021-10-07 13:01:50',1633611710,NULL),(1947800535,22045360,2,1523278,1,1,1,'A',1,0.976879,250,770870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 402, \"large_tick_hit\": 29, \"small_tick_hit\": 583, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 29, \"small_tick_hit\": 601}}',7.3326,196540882,1443778,NULL,'2021-04-02 03:15:42',1617333342,NULL),(1947666421,22046286,2,1996908,0,1,1,'A',1,0.943005,95,553123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 244, \"large_tick_hit\": 28, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',6.08422,196335260,387660,NULL,'2021-03-26 22:59:40',1616799580,NULL),(1947484917,22046714,2,1996908,0,1,1,'D',1,0.727116,23,286890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 176, \"large_tick_hit\": 21, \"small_tick_hit\": 224, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.047674,196222906,101808,NULL,'2021-03-23 18:30:11',1616524211,NULL),(1947471722,22049053,2,1612940,0,1,1,'B',1,0.920755,108,499372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.50818,196224906,501324,NULL,'2021-03-23 19:31:12',1616527872,NULL),(1949522313,22054840,2,2905228,0,1,1,'D',1,0.752033,18,230008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 59, \"small_tick_hit\": 126, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.0991,198875472,26016,NULL,'2021-06-10 01:34:14',1623288854,NULL),(1949524959,22054840,2,2905380,0,1,1,'D',1,0.774411,23,268559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 100, \"small_tick_hit\": 130, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',1.40017,198876999,49252,NULL,'2021-06-10 02:48:45',1623293325,NULL),(1947478604,22055878,2,1612940,0,1,1,'B',1,0.920755,76,462162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.20501,196232133,479822,NULL,'2021-03-23 23:51:33',1616543493,NULL),(1947493753,22057739,2,1612939,0,1,1,'D',1,0.846239,24,334096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 411, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.139248,196234206,205484,NULL,'2021-03-24 01:30:28',1616549428,NULL),(1947480117,22057739,2,1612940,0,1,1,'A',1,0.972327,95,570436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.79118,196233715,577888,NULL,'2021-03-24 01:06:11',1616547971,NULL),(1947494262,22057814,2,1996908,0,1,1,'C',1,0.889465,39,396308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 235, \"large_tick_hit\": 27, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.59579,196233460,197394,NULL,'2021-03-24 00:54:17',1616547257,NULL),(1947479890,22057814,2,1612940,0,1,1,'B',1,0.910692,60,442096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 359, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.77117,196233413,374744,NULL,'2021-03-24 00:52:19',1616547139,NULL),(1947496330,22060111,2,1996908,0,1,1,'D',1,0.766839,15,279680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 192, \"large_tick_hit\": 22, \"small_tick_hit\": 230, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.076157,196235830,126388,NULL,'2021-03-24 02:49:55',1616554195,NULL),(1955014177,22065811,2,1612940,0,1,1,'B',1,0.903145,57,420346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.35267,206054842,332640,NULL,'2022-03-26 11:19:07',1648293547,NULL),(1955007831,22065811,2,1995048,0,1,1,'B',1,0.902511,51,449940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.72106,206172326,305848,NULL,'2022-04-01 14:57:37',1648825057,NULL),(1947501799,22066469,2,1996908,0,1,1,'D',1,0.829016,30,172694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 213, \"large_tick_hit\": 24, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.361056,196242149,124006,NULL,'2021-03-24 09:13:20',1616577200,NULL),(1947508704,22066469,2,2024650,0,1,1,'A',1,0.950882,105,282993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.95723,196242194,518616,NULL,'2021-03-24 09:16:02',1616577362,NULL),(1947502608,22067508,2,1996908,0,1,1,'D',1,0.763385,15,291245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 219, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.097719,196243116,120042,NULL,'2021-03-24 10:02:01',1616580121,NULL),(1947629486,22072158,2,2069190,0,1,1,'D',1,0.797884,33,326247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 357, \"small_tick_hit\": 397, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.105108,196314197,266922,NULL,'2021-03-26 10:55:12',1616756112,NULL),(1947566353,22072438,2,2024650,0,1,1,'D',1,0.785894,23,305402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.041183,196450450,237378,NULL,'2021-03-30 10:59:30',1617101970,NULL),(1947572899,22072438,2,1996908,0,1,1,'D',1,0.772021,28,315394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 197, \"large_tick_hit\": 19, \"small_tick_hit\": 231, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.138389,196450731,122638,NULL,'2021-03-30 11:11:10',1617102670,NULL),(1947507065,22072485,2,1996908,0,1,1,'B',1,0.927461,43,432023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 243, \"large_tick_hit\": 24, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',2.52906,196247791,258324,NULL,'2021-03-24 13:15:05',1616591705,NULL),(1951391021,22072485,2,1968150,1,1,1,'A',1,0.971275,238,709348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 45, \"small_tick_hit\": 553, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 45, \"small_tick_hit\": 575}}',5.31582,201281226,1548426,NULL,'2021-08-31 20:48:49',1630442929,NULL),(1950363419,22073532,2,1220325,0,1,1,'D',1,0.808429,11,254911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 58, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',0.85063,200002398,29652,NULL,'2021-07-18 03:14:00',1626578040,NULL),(1954384603,22075671,2,1971062,0,1,1,'B',1,0.917981,30,395550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.6564,205205562,211400,NULL,'2022-02-11 23:05:01',1644620701,NULL),(1954475480,22075671,2,2949128,0,1,1,'A',1,0.952941,64,503233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 285, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 38, \"small_tick_hit\": 339}}',5.45351,205205581,381702,NULL,'2022-02-11 23:06:44',1644620804,NULL),(1948077161,22075671,2,1996908,0,1,1,'A',1,0.943005,77,541485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 251, \"large_tick_hit\": 25, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',5.8094,197062310,400452,NULL,'2021-04-17 20:57:48',1618693068,NULL),(1952792210,22075671,2,2160271,1,1,1,'A',1,0.968348,168,585205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 618, \"large_tick_hit\": 11, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 11, \"small_tick_hit\": 362}}',6.62668,203049234,1464384,NULL,'2021-11-09 20:38:21',1636490301,NULL),(1948944806,22075671,2,1612940,0,1,1,'A',1,0.954717,149,606154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.06356,198072193,939864,NULL,'2021-05-16 19:46:27',1621194387,NULL),(1952703162,22075671,2,18875,0,1,1,'S',1,0.985981,186,668828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 94, \"large_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 328}}',7.10708,203049007,199964,NULL,'2021-11-09 20:27:16',1636489636,NULL),(1950816145,22075671,2,2036865,0,1,1,'A',1,0.97125,145,678899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.74701,200533326,940746,NULL,'2021-08-05 14:37:04',1628174224,NULL),(1952747011,22075671,2,2681761,0,1,1,'A',1,0.97668,178,826890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 461, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',10.2461,203048951,686922,NULL,'2021-11-09 20:24:44',1636489484,NULL),(1952751828,22075671,2,2103429,1,1,1,'X',1,1,316,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',16.9119,203049149,1820990,NULL,'2021-11-09 20:34:29',1636490069,NULL),(1952727896,22075671,2,1077992,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 377}}',16.9456,203049064,1492610,NULL,'2021-11-09 20:29:58',1636489798,NULL),(1947592282,22078194,2,2035767,0,1,1,'C',1,0.892145,32,378060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 350, \"large_tick_hit\": 26, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.523024,196291956,268598,NULL,'2021-03-25 17:54:37',1616694877,NULL),(1947500461,22079130,2,1612940,0,1,1,'D',1,0.749686,23,293596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 289, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.031476,196254842,137752,NULL,'2021-03-24 16:55:23',1616604923,NULL),(1948609413,22079183,2,1996908,0,1,1,'A',1,0.955095,97,575235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 28, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',7.49523,197730368,436722,NULL,'2021-05-07 08:48:35',1620377315,NULL),(1954123177,22079183,2,1612940,0,1,1,'S',1,0.991195,208,793673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.8445,204950922,1638716,NULL,'2022-01-30 23:09:26',1643584166,NULL),(1947436373,22080835,2,155912,0,1,1,'D',1,0.731458,19,296863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 87, \"large_tick_hit\": 21, \"small_tick_hit\": 178, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 243}}',0.080691,196258774,57628,NULL,'2021-03-24 18:52:28',1616611948,NULL),(1947515576,22081833,2,1996908,0,1,1,'C',1,0.853195,24,341985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 213, \"large_tick_hit\": 23, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.389867,196257662,159092,NULL,'2021-03-24 18:19:32',1616609972,NULL),(1951882882,22083203,2,1612940,0,1,1,'D',1,0.833962,37,337470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.26321,201960796,201354,NULL,'2021-09-27 18:56:00',1632768960,NULL),(1947506238,22085856,2,1612940,0,1,1,'C',1,0.893082,121,488929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.56311,196260641,530102,NULL,'2021-03-24 19:55:25',1616615725,NULL),(1947503276,22089543,2,70076,0,1,1,'B',1,0.929725,118,626441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 261, \"large_tick_hit\": 48, \"small_tick_hit\": 842, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 48, \"small_tick_hit\": 916}}',1.51181,196275606,360008,NULL,'2021-03-25 06:59:06',1616655546,NULL),(1947523504,22090468,2,1996908,0,1,1,'C',1,0.894646,49,412488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 230, \"large_tick_hit\": 24, \"small_tick_hit\": 264, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.54999,196265751,193300,NULL,'2021-03-24 22:43:21',1616625801,NULL),(1947567574,22090655,2,2439144,1,1,1,'D',1,0.829508,19,246706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 142, \"small_tick_hit\": 111, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 136}}',0.41843,196304166,102978,NULL,'2021-03-26 01:33:58',1616722438,NULL),(1947616864,22096056,2,2035767,0,1,1,'D',1,0.787808,25,337035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 347, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.045817,196336794,206794,NULL,'2021-03-27 00:02:15',1616803335,NULL),(1949296174,22097362,2,2024650,0,1,1,'C',1,0.853904,32,349288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.313702,198637679,322328,NULL,'2021-06-02 16:19:34',1622650774,NULL),(1947829623,22098273,2,1995048,0,1,1,'D',1,0.794682,17,324688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 213, \"large_tick_hit\": 36, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.107517,196676378,178245,NULL,'2021-04-06 04:22:00',1617682920,NULL),(1950812859,22098273,2,1995048,0,1,1,'A',1,0.952733,63,560849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"large_tick_hit\": 42, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.07879,200564794,396946,NULL,'2021-08-06 13:37:00',1628257020,NULL),(1951531354,22098273,2,3171921,0,1,1,'A',1,0.964664,59,553607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',8.475,201414772,145910,NULL,'2021-09-06 01:45:06',1630892706,NULL),(1947530021,22099283,2,2601022,0,1,1,'D',1,0.810445,41,373836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',0.461948,196279224,112920,NULL,'2021-03-25 10:32:31',1616668351,NULL),(1947647290,22100931,2,1996862,0,1,1,'B',1,0.901515,41,445010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 405, \"small_tick_hit\": 904, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',0.406754,196291782,275916,NULL,'2021-03-25 17:49:30',1616694570,NULL),(1947635653,22101141,2,2035767,0,1,1,'C',1,0.888628,37,378267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 343, \"large_tick_hit\": 27, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.478805,196365630,266220,NULL,'2021-03-27 19:52:56',1616874776,NULL),(1960587027,22101237,2,1612939,0,1,1,'C',1,0.860619,34,25622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 418, \"small_tick_hit\": 360, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.120346,213272476,142014,NULL,'2023-07-03 10:12:19',1688379139,NULL),(1947645287,22101237,2,1612940,0,1,1,'C',1,0.869182,29,170802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.32193,196296849,156108,NULL,'2021-03-25 20:28:10',1616704090,NULL),(1960611714,22101237,2,1971062,0,1,1,'B',1,0.903785,22,26621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.466605,213272450,120370,NULL,'2023-07-03 10:09:23',1688378963,NULL),(1947594839,22101237,2,2035767,0,1,1,'D',1,0.849941,53,373479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 341, \"large_tick_hit\": 27, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.470153,196296193,288554,NULL,'2021-03-25 20:06:31',1616702791,NULL),(1960583444,22101237,2,1971059,0,1,1,'S',1,0.988562,146,60027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.47602,213272422,147965,NULL,'2023-07-03 10:05:08',1688378708,NULL),(1960528117,22101237,2,1995048,0,1,1,'S',1,0.991137,182,57950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.92319,213272524,253191,NULL,'2023-07-03 10:17:09',1688379429,NULL),(1948556840,22101779,2,2035767,0,1,1,'D',1,0.831184,23,356900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 336, \"large_tick_hit\": 21, \"small_tick_hit\": 352, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.20593,197623521,230824,NULL,'2021-05-04 08:28:09',1620116889,NULL),(1953915142,22101779,2,3215875,1,1,1,'C',1,0.891034,63,457069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 709, \"small_tick_hit\": 583, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 672}}',0.355406,204591452,564725,NULL,'2022-01-15 06:27:57',1642228077,NULL),(1948573722,22101779,2,2504247,0,1,1,'C',1,0.860972,27,367378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 223, \"large_tick_hit\": 35, \"small_tick_hit\": 256, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',0.591064,197618718,136787,NULL,'2021-05-04 03:53:52',1620100432,NULL),(1953804974,22101779,2,3220057,1,1,1,'B',1,0.915145,60,418325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 410, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 446}}',0.597043,204522851,333764,NULL,'2022-01-12 02:42:16',1641955336,NULL),(1948524406,22101779,2,2024650,0,1,1,'C',1,0.867758,51,376445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.5974,197547239,357098,NULL,'2021-05-02 03:49:42',1619927382,NULL),(2935944218,22101779,2,2035767,0,1,1,'C',1,0.882767,64,409003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 351, \"large_tick_hit\": 25, \"small_tick_hit\": 377, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.859216,217026265,372398,NULL,'2024-06-03 12:29:28',1717417768,NULL),(1953784887,22101779,2,2999482,1,1,1,'B',1,0.932039,79,458518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 383}}',0.969477,204523097,551226,NULL,'2022-01-12 02:56:59',1641956219,NULL),(1951450972,22101779,2,1612940,0,1,1,'C',1,0.891824,57,418084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.989091,201358894,285790,NULL,'2021-09-04 02:37:21',1630723041,NULL),(1951200963,22101779,2,1382466,0,1,1,'C',1,0.864865,43,408032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',1.1554,201099102,148042,NULL,'2021-08-25 08:50:10',1629881410,NULL),(1948479803,22101779,2,2759800,0,1,1,'C',1,0.886029,48,388630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',1.30509,197518242,229732,NULL,'2021-05-01 10:59:54',1619866794,NULL),(1948573708,22101779,2,2504247,0,1,1,'B',1,0.901173,49,414665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 266, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',1.38857,197618342,188416,NULL,'2021-05-04 03:33:17',1620099197,NULL),(1953794250,22101779,2,3017106,1,1,1,'A',1,0.949167,84,544326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 514, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',1.65751,204523059,634632,NULL,'2022-01-12 02:54:29',1641956069,NULL),(2935952452,22101779,2,1799844,0,1,1,'A',1,0.944598,68,510189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',2.26422,217026278,470246,NULL,'2024-06-03 12:31:31',1717417891,NULL),(1953794488,22101779,2,3017193,0,1,1,'A',1,0.961,109,557061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 472, \"large_tick_hit\": 63, \"small_tick_hit\": 426, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 63, \"small_tick_hit\": 445}}',2.41989,204523161,704576,NULL,'2022-01-12 03:00:29',1641956429,NULL),(1953795001,22101779,2,69406,0,1,1,'A',1,0.966759,70,572731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 35, \"small_tick_hit\": 385, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 35, \"small_tick_hit\": 398}}',2.59347,204522949,332802,NULL,'2022-01-12 02:48:20',1641955700,NULL),(1953724356,22101779,2,2663872,1,1,1,'A',1,0.957778,120,564414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',2.77786,204523233,954310,NULL,'2022-01-12 03:05:43',1641956743,NULL),(1951821220,22101779,2,2036865,0,1,1,'B',1,0.92,106,518644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.01052,201892081,546046,NULL,'2021-09-25 05:55:32',1632549332,NULL),(1953753115,22101779,2,2730825,1,1,1,'A',1,0.968323,140,648939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 671, \"small_tick_hit\": 888, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',3.0197,204523643,1730648,NULL,'2022-01-12 03:35:02',1641958502,NULL),(1953731671,22101779,2,2910925,1,1,1,'A',1,0.963068,107,644529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 350, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 32, \"small_tick_hit\": 369}}',3.30758,204523412,558092,NULL,'2022-01-12 03:17:44',1641957464,NULL),(1953725776,22101779,2,1826138,0,1,1,'A',1,0.964345,133,646128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 95, \"small_tick_hit\": 703, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 95, \"small_tick_hit\": 734}}',3.41334,204523437,426006,NULL,'2022-01-12 03:20:42',1641957642,NULL),(2966180363,22101779,2,1612940,0,1,1,'A',1,0.943396,64,517894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.78347,217095042,441506,NULL,'2024-06-09 02:29:33',1717900173,NULL),(1953749487,22101779,2,3147882,0,1,1,'A',1,0.957555,82,569035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 269, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',3.81734,204523379,403342,NULL,'2022-01-12 03:15:11',1641957311,NULL),(1953748850,22101779,2,34207,0,1,1,'B',1,0.935484,185,583286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 223, \"large_tick_hit\": 319, \"small_tick_hit\": 357, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 319, \"small_tick_hit\": 388}}',3.89809,204524035,354286,NULL,'2022-01-12 04:00:54',1641960054,NULL),(1953741948,22101779,2,28894,0,1,1,'A',1,0.945312,50,514177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"large_tick_hit\": 7, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',3.99357,204522873,107640,NULL,'2022-01-12 02:43:51',1641955431,NULL),(1953823621,22101779,2,2279985,0,1,1,'B',1,0.923729,109,598432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',4.01932,204523591,294724,NULL,'2022-01-12 03:30:43',1641958243,NULL),(1954930776,22101779,2,1995048,0,1,1,'A',1,0.948301,77,539249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.1324,205893724,413440,NULL,'2022-03-18 09:08:25',1647594505,NULL),(1953799077,22101779,2,1483941,0,1,1,'A',1,0.962963,107,795243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',5.59795,204523463,189412,NULL,'2022-01-12 03:22:32',1641957752,NULL),(1953861243,22101779,2,2772363,1,1,1,'A',1,0.979107,218,691671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 551, \"large_tick_hit\": 37, \"small_tick_hit\": 443, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',5.88792,204548786,1580490,NULL,'2022-01-13 09:27:16',1642066036,NULL),(1953774270,22101779,2,1672215,1,1,1,'S',1,0.980287,125,739453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 45, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 336}}',6.20651,204523522,250394,NULL,'2022-01-12 03:26:29',1641957989,NULL),(1953734363,22101779,2,2913662,1,1,1,'S',1,0.981308,212,734202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 573, \"large_tick_hit\": 15, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 476}}',6.39373,204523896,1848636,NULL,'2022-01-12 03:51:00',1641959460,NULL),(1953757764,22101779,2,1655999,0,1,1,'A',1,0.975884,111,648518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 19, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',7.10617,204523560,491384,NULL,'2022-01-12 03:29:02',1641958142,NULL),(1953742257,22101779,2,28896,0,1,1,'S',1,0.987768,86,633360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',8.07158,204524064,446658,NULL,'2022-01-12 04:02:43',1641960163,NULL),(1953769357,22101779,2,1661767,0,1,1,'A',1,0.977561,217,883052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 67, \"small_tick_hit\": 726, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',8.36502,204523960,557488,NULL,'2022-01-12 03:55:09',1641959709,NULL),(1953829529,22101779,2,2850957,1,1,1,'A',1,0.977778,144,689395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',9.15429,204523984,819528,NULL,'2022-01-12 03:56:51',1641959811,NULL),(1953770880,22101779,2,1864009,1,1,1,'S',1,0.990956,202,793697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 67, \"small_tick_hit\": 444}}',9.3877,204524137,552330,NULL,'2022-01-12 04:08:51',1641960531,NULL),(1953845242,22101779,2,7714,0,1,1,'S',1,0.984395,174,834724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 58, \"small_tick_hit\": 514, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',10.2888,204549373,565312,NULL,'2022-01-13 10:28:45',1642069725,NULL),(1953786270,22101779,2,1442774,0,1,1,'S',1,0.985342,244,954353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.7983,204524089,1124442,NULL,'2022-01-12 04:04:53',1641960293,NULL),(2940983119,22101779,2,2112245,0,1,1,'A',1,0.968692,146,725133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.0132,217037877,561484,NULL,'2024-06-04 12:13:56',1717503236,NULL),(1954902410,22101779,2,1972767,0,1,1,'S',1,0.981673,269,752249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',13.324,206012229,1725336,NULL,'2022-03-24 07:43:32',1648107812,NULL),(1953755163,22101779,2,37845,0,1,1,'S',1,0.982824,196,945918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',14.4055,204524010,746230,NULL,'2022-01-12 03:58:39',1641959919,NULL),(1947550654,22102162,2,2035767,0,1,1,'C',1,0.880422,66,403425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 344, \"large_tick_hit\": 26, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.722888,196276358,346306,NULL,'2021-03-25 07:52:48',1616658768,NULL),(2984095390,22105857,2,111680,1,1,1,'A',1,0.97648,452,11882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"miss\": 21, \"great\": 1076, \"ignore_miss\": 184, \"large_bonus\": 10, \"large_tick_hit\": 11, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1097, \"ignore_hit\": 143, \"large_bonus\": 51, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',NULL,NULL,0,'2024-06-12 12:20:46','2024-06-12 12:24:26',1718195066,7568),(3024655746,22105857,2,134443,1,1,1,'S',1,0.989288,561,722818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1235, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1248, \"small_tick_hit\": 59}}',NULL,217234473,9566428,NULL,'2024-06-19 19:45:47',1718826347,NULL),(3084815939,22105857,2,134443,1,1,1,'S',1,0.99694,804,437471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1245, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1248, \"small_tick_hit\": 59}}',NULL,217370651,9654264,NULL,'2024-06-30 16:38:04',1719765484,NULL),(2982085565,22105857,2,867706,1,1,1,'A',1,0.961506,189,255771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 889, \"large_tick_hit\": 72, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 72, \"small_tick_hit\": 172}}',NULL,217132942,1344922,NULL,'2024-06-12 01:05:10',1718154310,NULL),(2927157667,22105857,2,1079029,1,1,1,'X',1,1,223,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 94, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 94, \"small_tick_hit\": 338}}',NULL,217007230,400636,NULL,'2024-06-01 19:18:45',1717269525,NULL),(2927188668,22105857,2,1079029,1,1,1,'X',1,1,223,1078414,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 94, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 94, \"small_tick_hit\": 338}}',NULL,217007289,445424,NULL,'2024-06-01 19:25:09',1717269909,NULL),(2966210517,22105857,2,1079029,1,1,1,'X',1,1,223,1184834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 94, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 94, \"small_tick_hit\": 338}}',NULL,217095126,461466,NULL,'2024-06-09 02:39:19',1717900759,NULL),(2933935213,22105857,2,1081141,1,1,1,'X',1,1,280,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',NULL,217021931,1720616,NULL,'2024-06-03 00:05:18',1717373118,NULL),(2925908327,22105857,2,1085412,1,1,1,'C',1,0.897649,63,49452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 576, \"large_tick_hit\": 9, \"small_tick_hit\": 64, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 73}}',NULL,217004738,233483,NULL,'2024-06-01 15:12:52',1717254772,NULL),(3085004782,22105857,2,1085412,1,1,1,'A',1,0.946058,116,438735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 8, \"small_tick_hit\": 73}}',NULL,217371046,817342,NULL,'2024-06-30 17:19:44',1719767984,NULL),(3170132331,22105857,2,1085412,1,1,1,'S',1,0.997234,612,462600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"large_tick_hit\": 9, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 73}}',NULL,217563365,4639758,NULL,'2024-07-16 18:55:46',1721156146,NULL),(3085042119,22105857,2,1302608,1,1,1,'A',1,0.970748,237,276479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 844, \"large_tick_hit\": 4, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 50}}',NULL,217371127,1339536,NULL,'2024-06-30 17:28:12',1719768492,NULL),(2960644625,22105857,2,1529758,1,1,1,'A',1,0.973735,230,85573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 926, \"large_tick_hit\": 6, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 6, \"small_tick_hit\": 74}}',NULL,217082795,859015,NULL,'2024-06-08 04:19:15',1717820355,NULL),(2949195214,22105857,2,1529760,1,1,1,'D',1,0.687431,125,71390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 251}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,217056371,378221,NULL,'2024-06-05 23:42:47',1717630967,NULL),(2949185328,22105857,2,1529760,1,1,1,'D',1,0.695149,136,238759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 328, \"great\": 866, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 225}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,217056350,579248,NULL,'2024-06-05 23:39:22',1717630762,NULL),(2987889790,22105857,2,2039236,1,1,1,'S',1,0.998874,293,1219472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,217146868,1061893,NULL,'2024-06-13 04:14:26',1718252066,NULL),(1950242740,22105857,2,2572147,1,1,1,'D',1,0.844624,110,73147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 709, \"large_tick_hit\": 70, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 70, \"small_tick_hit\": 391, \"legacy_combo_increase\": 4208}}',NULL,199780301,433712,NULL,'2021-07-10 16:34:24',1625934864,NULL),(1950242874,22105857,2,2573162,1,1,1,'D',1,0.848113,116,65760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 458, \"small_tick_hit\": 441, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 530, \"legacy_combo_increase\": 107}}',NULL,199781306,202835,NULL,'2021-07-10 17:13:50',1625937230,NULL),(2949227366,22105857,2,2573162,1,1,1,'C',1,0.871698,126,231860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 476, \"small_tick_hit\": 448, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 530, \"legacy_combo_increase\": 107}}',NULL,217056454,486352,NULL,'2024-06-05 23:53:46',1717631626,NULL),(2949232155,22105857,2,2573163,1,1,1,'D',1,0.837928,66,193200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 470, \"large_tick_hit\": 19, \"small_tick_hit\": 514, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 19, \"small_tick_hit\": 625, \"legacy_combo_increase\": 31}}',NULL,217056465,270608,NULL,'2024-06-05 23:55:24',1717631724,NULL),(1950242928,22105857,2,2573163,1,1,1,'D',1,0.840434,72,57300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 525, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 19, \"small_tick_hit\": 625, \"legacy_combo_increase\": 31}}',NULL,199781253,185312,NULL,'2021-07-10 17:11:55',1625937115,NULL),(1950242979,22105857,2,2573165,1,1,1,'D',1,0.682206,63,44125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 810, \"small_tick_hit\": 390, \"small_tick_miss\": 346}, \"maximum_statistics\": {\"great\": 1023, \"small_tick_hit\": 736, \"legacy_combo_increase\": 454}}',NULL,199781032,298747,NULL,'2021-07-10 17:03:08',1625936588,NULL),(1950243028,22105857,2,2573166,1,1,1,'C',1,0.879154,78,78968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 236, \"small_tick_hit\": 346, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 403, \"legacy_combo_increase\": 312}}',NULL,199781132,115706,NULL,'2021-07-10 17:06:57',1625936817,NULL),(2949222762,22105857,2,2573167,1,1,1,'D',1,0.726531,150,179923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 484, \"small_tick_hit\": 228, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 358, \"legacy_combo_increase\": 596}}',NULL,217056445,533144,NULL,'2024-06-05 23:52:13',1717631533,NULL),(1950243092,22105857,2,2573167,1,1,1,'D',1,0.77551,129,55781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 498, \"small_tick_hit\": 262, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 358, \"legacy_combo_increase\": 596}}',NULL,199781202,258821,NULL,'2021-07-10 17:09:34',1625936974,NULL),(3013587696,22105857,2,3082637,1,1,1,'A',1,0.975666,582,35389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"miss\": 77, \"great\": 2748, \"ignore_miss\": 524, \"large_bonus\": 47, \"large_tick_hit\": 166, \"small_tick_hit\": 1737, \"large_tick_miss\": 1, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2825, \"ignore_hit\": 443, \"large_bonus\": 128, \"large_tick_hit\": 167, \"small_tick_hit\": 1775}}',NULL,NULL,0,'2024-06-17 18:55:12','2024-06-17 19:05:31',1718651131,7568),(2985576301,22105857,2,3551549,1,1,1,'B',1,0.938259,95,26852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"miss\": 55, \"great\": 841, \"ignore_miss\": 83, \"large_tick_hit\": 15, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 896, \"ignore_hit\": 83, \"large_tick_hit\": 15, \"small_tick_hit\": 77}}',NULL,NULL,0,'2024-06-12 17:32:30','2024-06-12 17:34:03',1718213643,7568),(2985246690,22105857,2,3891621,1,1,1,'B',1,0.927141,203,25409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"miss\": 473, \"great\": 5644, \"ignore_miss\": 903, \"large_bonus\": 45, \"large_tick_hit\": 202, \"small_tick_hit\": 1051, \"large_tick_miss\": 8, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 6117, \"ignore_hit\": 865, \"large_bonus\": 83, \"large_tick_hit\": 210, \"small_tick_hit\": 1112}}',NULL,NULL,0,'2024-06-12 16:14:02','2024-06-12 16:24:42',1718209482,7568),(3012662570,22105857,2,3891621,1,1,1,'B',1,0.929964,202,26643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"miss\": 463, \"great\": 5654, \"ignore_miss\": 909, \"large_bonus\": 39, \"large_tick_hit\": 204, \"small_tick_hit\": 1060, \"large_tick_miss\": 6, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 6117, \"ignore_hit\": 865, \"large_bonus\": 83, \"large_tick_hit\": 210, \"small_tick_hit\": 1112}}',NULL,NULL,0,'2024-06-17 15:44:11','2024-06-17 15:54:32',1718639672,7568),(2985563950,22105857,2,3891621,1,1,1,'A',1,0.956177,321,9060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"miss\": 281, \"great\": 5836, \"ignore_miss\": 912, \"large_bonus\": 36, \"large_tick_hit\": 204, \"small_tick_hit\": 1073, \"large_tick_miss\": 6, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 6117, \"ignore_hit\": 865, \"large_bonus\": 83, \"large_tick_hit\": 210, \"small_tick_hit\": 1112}}',NULL,NULL,0,'2024-06-12 17:17:44','2024-06-12 17:31:30',1718213490,7568),(1950214949,22105857,2,890190,1,1,1,'D',1,0.826476,67,43184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 612, \"great\": 2828, \"large_tick_hit\": 25, \"small_tick_hit\": 843, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 3440, \"large_tick_hit\": 25, \"small_tick_hit\": 1007}}',0,199762866,1108926,NULL,'2021-07-10 02:04:31',1625882671,NULL),(2926544295,22105857,2,3885119,1,1,1,'D',1,0.836658,76,37113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 647, \"great\": 3242, \"large_tick_hit\": 20, \"small_tick_hit\": 303, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 3889, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',0,217005857,1289224,NULL,'2024-06-01 17:14:39',1717262079,NULL),(3020760786,22105857,2,3891621,1,1,1,'B',1,0.903078,199,181336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 640, \"great\": 5486, \"large_tick_hit\": 201, \"small_tick_hit\": 1031, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 6126, \"large_tick_hit\": 201, \"small_tick_hit\": 1112}}',0,217225720,4790022,NULL,'2024-06-19 02:42:49',1718764969,NULL),(1950235228,22105857,2,2040764,1,1,1,'D',1,0.816733,75,141789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 388, \"great\": 1794, \"large_tick_hit\": 39, \"small_tick_hit\": 422, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 2182, \"large_tick_hit\": 39, \"small_tick_hit\": 540}}',0.000035,199762029,906608,NULL,'2021-07-10 01:13:04',1625879584,NULL),(1950235332,22105857,2,2040812,1,1,1,'D',1,0.798851,41,143237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 1563, \"large_tick_hit\": 48, \"small_tick_hit\": 474, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 1928, \"large_tick_hit\": 48, \"small_tick_hit\": 634}}',0.000038,199761917,714264,NULL,'2021-07-10 01:06:32',1625879192,NULL),(3004312821,22105857,2,3891621,1,1,1,'B',1,0.93776,264,193340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 411, \"great\": 5710, \"large_tick_hit\": 206, \"small_tick_hit\": 1060, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 6121, \"large_tick_hit\": 206, \"small_tick_hit\": 1112}}',0.000083,217187052,6594172,NULL,'2024-06-16 02:07:32',1718503652,NULL),(3083449555,22105857,2,3891621,1,1,1,'A',1,0.946364,231,224740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 362, \"great\": 5757, \"large_tick_hit\": 208, \"small_tick_hit\": 1075, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 6119, \"large_tick_hit\": 208, \"small_tick_hit\": 1112}}',0.000681,217367113,7099517,NULL,'2024-06-30 11:42:35',1719747755,NULL),(2943626857,22105857,2,4013493,1,1,1,'B',1,0.933319,207,58580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 3103, \"large_tick_hit\": 71, \"small_tick_hit\": 1039, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3389, \"large_tick_hit\": 71, \"small_tick_hit\": 1054}}',0.003342,217043215,1918966,NULL,'2024-06-04 21:35:39',1717536939,NULL),(3078452680,22105857,2,4013493,1,1,1,'B',1,0.933097,202,215919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 3117, \"large_tick_hit\": 71, \"small_tick_hit\": 1024, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 3389, \"large_tick_hit\": 71, \"small_tick_hit\": 1054}}',0.012882,217354874,4192646,NULL,'2024-06-29 13:39:05',1719668345,NULL),(1950235256,22105857,2,2040764,1,1,1,'B',1,0.926838,121,56580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 2017, \"large_tick_hit\": 41, \"small_tick_hit\": 501, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 41, \"small_tick_hit\": 540}}',0.067488,199811011,908321,NULL,'2021-07-11 16:36:02',1626021362,NULL),(1948226141,22105857,2,1612940,0,1,1,'D',1,0.801258,22,322000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.099681,197224035,158944,NULL,'2021-04-22 21:01:12',1619125272,NULL),(3170213032,22105857,2,4013493,1,1,1,'A',1,0.959681,269,228702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 3218, \"large_tick_hit\": 71, \"small_tick_hit\": 1043, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3389, \"large_tick_hit\": 71, \"small_tick_hit\": 1054}}',0.230526,217563525,5479640,NULL,'2024-07-16 19:13:27',1721157207,NULL),(1950235342,22105857,2,2040812,1,1,1,'B',1,0.929119,151,63622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1795, \"large_tick_hit\": 63, \"small_tick_hit\": 567, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1913, \"large_tick_hit\": 63, \"small_tick_hit\": 634}}',0.311562,199811206,839222,NULL,'2021-07-11 16:42:48',1626021768,NULL),(1949022697,22105857,2,2024650,0,1,1,'C',1,0.86398,36,359271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.379042,198280367,311694,NULL,'2021-05-22 21:38:33',1621719513,NULL),(1950004572,22105857,2,150494,0,1,1,'B',1,0.910314,58,381948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',0.738078,199646824,492000,NULL,'2021-07-06 01:25:49',1625534749,NULL),(1950095586,22105857,2,1902800,0,1,1,'B',1,0.926386,56,456903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 431, \"large_tick_hit\": 7, \"small_tick_hit\": 531, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',0.808722,199608719,378510,NULL,'2021-07-04 17:06:30',1625418390,NULL),(3019231139,22105857,2,3110488,1,1,1,'B',1,0.918419,96,175766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 980, \"large_tick_hit\": 39, \"small_tick_hit\": 73, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 39, \"small_tick_hit\": 79}}',0.843849,217221500,878690,NULL,'2024-06-18 19:39:46',1718739586,NULL),(1950014266,22105857,2,2635979,1,1,1,'B',1,0.93265,68,441150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 713, \"large_tick_hit\": 24, \"small_tick_hit\": 537, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 24, \"small_tick_hit\": 574}}',0.855599,199639700,680046,NULL,'2021-07-05 19:38:02',1625513882,NULL),(1950111188,22105857,2,131280,0,1,1,'C',1,0.869198,34,374286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 155, \"large_tick_hit\": 36, \"small_tick_hit\": 221, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 259}}',0.904954,199608925,149622,NULL,'2021-07-04 17:15:53',1625418953,NULL),(3025515969,22105857,2,3018109,1,1,1,'A',1,0.959625,162,246957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2260, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2361, \"large_tick_hit\": 9, \"small_tick_hit\": 404}}',0.915316,217236418,2705579,NULL,'2024-06-19 23:11:25',1718838685,NULL),(2928957423,22105857,2,74684,0,1,1,'A',1,0.958963,114,74015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1891, \"small_tick_hit\": 773, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1963, \"small_tick_hit\": 815}}',0.967878,217011175,1135175,NULL,'2024-06-02 03:24:41',1717298681,NULL),(1950002981,22105857,2,1761925,1,1,1,'A',1,0.95035,75,472138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 740, \"small_tick_hit\": 753, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 783}}',1.22976,199646739,959486,NULL,'2021-07-06 01:21:30',1625534490,NULL),(1950109554,22105857,2,490155,1,1,1,'B',1,0.922563,80,529828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 1024, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 1113}}',1.36234,199608624,386380,NULL,'2021-07-04 17:02:05',1625418125,NULL),(1950209354,22105857,2,2026869,0,1,1,'D',1,0.810573,40,367900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 152, \"large_tick_hit\": 55, \"small_tick_hit\": 345, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 55, \"small_tick_hit\": 432}}',1.4839,199810671,110926,NULL,'2021-07-11 16:22:35',1626020555,NULL),(2937900296,22105857,2,741477,0,1,1,'XH',1,1,196,162054,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.61885,217030714,55930,NULL,'2024-06-03 19:28:41',1717442921,NULL),(1950180586,22105857,2,50761,1,1,1,'A',1,0.944821,86,435093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 665, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 322}}',1.95217,199695943,813190,NULL,'2021-07-07 19:06:06',1625684766,NULL),(1950137585,22105857,2,2801535,1,1,1,'A',1,0.963566,64,571898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 486, \"large_tick_hit\": 81, \"small_tick_hit\": 676, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 81, \"small_tick_hit\": 693}}',1.9832,199693291,475456,NULL,'2021-07-07 17:21:58',1625678518,NULL),(1950077573,22105857,2,1119785,0,1,1,'C',1,0.8583,27,362723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',1.9992,199614417,59928,NULL,'2021-07-04 21:09:12',1625432952,NULL),(1949084049,22105857,2,130913,1,1,1,'A',1,0.941824,61,543427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 133, \"large_tick_hit\": 102, \"small_tick_hit\": 364, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 102, \"small_tick_hit\": 388}}',2.00813,198248553,122272,NULL,'2021-05-22 00:48:09',1621644489,NULL),(1950208789,22105857,2,2026590,0,1,1,'B',1,0.933898,32,535183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 93, \"large_tick_hit\": 85, \"small_tick_hit\": 373, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 85, \"small_tick_hit\": 399}}',2.04361,199810548,82581,NULL,'2021-07-11 16:17:12',1626020232,NULL),(1950048430,22105857,2,2419369,0,1,1,'C',1,0.898438,29,386730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 157, \"small_tick_hit\": 188, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',2.06339,199609795,112772,NULL,'2021-07-04 17:52:14',1625421134,NULL),(2934195345,22105857,2,3247754,1,1,1,'A',1,0.979115,251,285490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2747, \"large_tick_hit\": 31, \"small_tick_hit\": 410, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2802, \"large_tick_hit\": 31, \"small_tick_hit\": 423}}',2.06751,217022696,5107860,NULL,'2024-06-03 01:42:49',1717378969,NULL),(1950171269,22105857,2,43665,1,1,1,'B',1,0.933542,103,464494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 784, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 7, \"small_tick_hit\": 444}}',2.17563,199696947,1152466,NULL,'2021-07-07 19:44:45',1625687085,NULL),(1950206108,22105857,2,857603,0,1,1,'S',1,0.982759,26,526721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.1761,199759927,37118,NULL,'2021-07-09 23:27:16',1625873236,NULL),(1950004229,22105857,2,2606988,1,1,1,'A',1,0.949466,140,546206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 718, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 21, \"small_tick_hit\": 756}}',2.20516,199610224,822536,NULL,'2021-07-04 18:08:11',1625422091,NULL),(1950036338,22105857,2,688710,0,1,1,'A',1,0.945903,207,586464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 728, \"large_tick_hit\": 64, \"small_tick_hit\": 974, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 64, \"small_tick_hit\": 1041}}',2.47415,199642865,1434140,NULL,'2021-07-05 21:57:42',1625522262,NULL),(1950082563,22105857,2,822592,0,1,1,'B',1,0.907042,39,388726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',2.49885,199609839,129368,NULL,'2021-07-04 17:54:17',1625421257,NULL),(1950002708,22105857,2,1761493,1,1,1,'A',1,0.944444,116,590363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 470, \"small_tick_hit\": 1111, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 1184}}',2.51728,199609097,622270,NULL,'2021-07-04 17:22:38',1625419358,NULL),(1950026457,22105857,2,190046,0,1,1,'A',1,0.948919,56,530898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',2.52686,199614047,232370,NULL,'2021-07-04 20:54:03',1625432043,NULL),(1950026266,22105857,2,1323285,1,1,1,'A',1,0.945487,91,717468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 388, \"large_tick_hit\": 94, \"small_tick_hit\": 1131, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 94, \"small_tick_hit\": 1204}}',2.5344,199641167,383735,NULL,'2021-07-05 20:44:10',1625517850,NULL),(1950117543,22105857,2,857603,0,1,1,'S',1,0.982759,26,1072380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.58113,199666855,39969,NULL,'2021-07-06 19:02:23',1625598143,NULL),(1950051956,22105857,2,2431514,1,1,1,'B',1,0.902516,37,483400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',2.60203,199635594,55322,NULL,'2021-07-05 17:01:25',1625504485,NULL),(1950190123,22105857,2,225300,0,1,1,'A',1,0.945174,104,483845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 786, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',2.60536,199696364,1213854,NULL,'2021-07-07 19:22:23',1625685743,NULL),(1950099410,22105857,2,1179678,0,1,1,'S',1,0.994681,41,959593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',2.61134,199637108,36004,NULL,'2021-07-05 18:02:01',1625508121,NULL),(1950117341,22105857,2,857602,0,1,1,'X',1,1,26,1187921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',2.6131,199666949,36742,NULL,'2021-07-06 19:05:34',1625598334,NULL),(1950101903,22105857,2,1181039,1,1,1,'B',1,0.916376,52,415160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',2.81131,199639783,239718,NULL,'2021-07-05 19:41:32',1625514092,NULL),(1950266645,22105857,2,1287353,0,1,1,'C',1,0.872659,25,79908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 160, \"small_tick_hit\": 73, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',2.81924,199846060,63748,NULL,'2021-07-12 20:13:53',1626120833,NULL),(2937879332,22105857,2,741477,0,1,1,'X',1,1,196,1186978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.83136,217030673,49330,NULL,'2024-06-03 19:24:12',1717442652,NULL),(1950057659,22105857,2,1414509,0,1,1,'A',1,0.952998,63,526614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',2.86222,199608755,261466,NULL,'2021-07-04 17:08:16',1625418496,NULL),(1950237518,22105857,2,2565267,1,1,1,'A',1,0.95316,119,506433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 776, \"large_tick_hit\": 21, \"small_tick_hit\": 485, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 21, \"small_tick_hit\": 512}}',2.94938,199782230,1277078,NULL,'2021-07-10 17:50:48',1625939448,NULL),(1950071969,22105857,2,339056,0,1,1,'S',1,0.984791,58,771161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 40, \"small_tick_hit\": 174}}',3.08873,199633309,54286,NULL,'2021-07-05 15:24:29',1625498669,NULL),(1950070221,22105857,2,2481604,1,1,1,'A',1,0.956117,123,562210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 418, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 317}}',3.1354,199608865,665098,NULL,'2021-07-04 17:13:10',1625418790,NULL),(1950134182,22105857,2,1322604,1,1,1,'A',1,0.968822,151,556094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1051, \"small_tick_hit\": 627, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 648}}',3.2153,199695179,2109474,NULL,'2021-07-07 18:38:54',1625683134,NULL),(1950065720,22105857,2,1083903,0,1,1,'A',1,0.955847,65,585822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 467, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 34, \"small_tick_hit\": 488}}',3.26342,199635234,290386,NULL,'2021-07-05 16:44:33',1625503473,NULL),(1950138510,22105857,2,1342593,0,1,1,'A',1,0.944181,61,458507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',3.43654,199696639,507202,NULL,'2021-07-07 19:34:16',1625686456,NULL),(1950107514,22105857,2,1617643,0,1,1,'B',1,0.939103,39,456895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',3.45682,199608952,141790,NULL,'2021-07-04 17:16:50',1625419010,NULL),(1950227221,22105857,2,350238,0,1,1,'B',1,0.937849,102,512527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 486, \"large_tick_hit\": 47, \"small_tick_hit\": 644, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 47, \"small_tick_hit\": 687}}',3.45859,199696547,644676,NULL,'2021-07-07 19:30:37',1625686237,NULL),(1950198607,22105857,2,1179678,0,1,1,'X',1,1,41,529371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',3.46923,199759952,33845,NULL,'2021-07-09 23:28:08',1625873288,NULL),(1950071873,22105857,2,339054,0,1,1,'B',1,0.907563,37,387236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 106, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',3.48031,199609811,84660,NULL,'2021-07-04 17:53:04',1625421184,NULL),(1950038630,22105857,2,2114081,1,1,1,'A',1,0.966121,168,632213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 787, \"small_tick_hit\": 924, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',3.51222,199642107,1925540,NULL,'2021-07-05 21:27:15',1625520435,NULL),(1950045837,22105857,2,251503,0,1,1,'A',1,0.977033,187,674670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 400, \"large_tick_hit\": 478, \"small_tick_hit\": 696, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 478, \"small_tick_hit\": 717}}',3.5247,199609238,693428,NULL,'2021-07-04 17:28:38',1625419718,NULL),(1950044713,22105857,2,2006495,1,1,1,'A',1,0.9447,64,566550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 248}}',3.52966,199613980,149190,NULL,'2021-07-04 20:51:07',1625431867,NULL),(1950049428,22105857,2,2422731,1,1,1,'X',1,1,38,1081863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 38, \"small_tick_hit\": 105}}',3.58154,199637138,64434,NULL,'2021-07-05 18:03:03',1625508183,NULL),(1950174476,22105857,2,2422731,1,1,1,'X',1,1,38,531061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 38, \"small_tick_hit\": 105}}',3.58761,199759977,52804,NULL,'2021-07-09 23:28:54',1625873334,NULL),(2938234232,22105857,2,1033430,0,1,1,'C',1,0.883392,24,142487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 53, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',3.59311,217031436,115435,NULL,'2024-06-03 20:43:19',1717447399,NULL),(1950189268,22105857,2,807983,0,1,1,'A',1,0.951579,90,478582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 526, \"large_tick_hit\": 11, \"small_tick_hit\": 367, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',3.59587,199696720,754266,NULL,'2021-07-07 19:36:54',1625686614,NULL),(1950097057,22105857,2,1482042,1,1,1,'S',1,0.997912,60,868870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 27, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',3.65025,199637285,103702,NULL,'2021-07-05 18:08:24',1625508504,NULL),(1950031111,22105857,2,1811434,0,1,1,'S',1,0.9875,46,958996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',3.66436,199633428,51808,NULL,'2021-07-05 15:28:46',1625498926,NULL),(1950044844,22105857,2,1383387,0,1,1,'B',1,0.91623,37,347032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 119, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',3.67418,199609866,91684,NULL,'2021-07-04 17:55:19',1625421319,NULL),(1950049699,22105857,2,736217,0,1,1,'A',1,0.960616,94,672292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 510, \"small_tick_hit\": 1173, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',3.79324,199662717,648979,NULL,'2021-07-06 16:27:55',1625588875,NULL),(1950121017,22105857,2,3060681,1,1,1,'A',1,0.97479,188,629046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 578, \"large_tick_hit\": 59, \"small_tick_hit\": 639, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 59, \"small_tick_hit\": 654}}',3.88012,199609500,1178434,NULL,'2021-07-04 17:40:49',1625420449,NULL),(1950006296,22105857,2,932458,0,1,1,'B',1,0.936634,62,435511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 301, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',4.09516,199639747,322372,NULL,'2021-07-05 19:40:01',1625514001,NULL),(1950207465,22105857,2,2024692,1,1,1,'B',1,0.921776,75,214566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 336, \"small_tick_hit\": 100, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 114}}',4.12502,199811456,262792,NULL,'2021-07-11 16:51:54',1626022314,NULL),(1950220973,22105857,2,2901450,0,1,1,'B',1,0.916058,59,420165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',4.14954,199758669,264824,NULL,'2021-07-09 22:27:37',1625869657,NULL),(1950049436,22105857,2,2422731,1,1,1,'A',1,0.972028,38,1130366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 38, \"small_tick_hit\": 105}}',4.22846,199637168,47864,NULL,'2021-07-05 18:04:04',1625508244,NULL),(1950112260,22105857,2,2919235,1,1,1,'S',1,0.988462,57,959980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 203}}',4.30931,199633460,81360,NULL,'2021-07-05 15:30:03',1625499003,NULL),(1949997416,22105857,2,1520652,0,1,1,'A',1,0.948328,53,494480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 14, \"small_tick_hit\": 149}}',4.3298,199609624,170534,NULL,'2021-07-04 17:45:45',1625420745,NULL),(1950174512,22105857,2,2422731,1,1,1,'A',1,0.965035,38,1110182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 38, \"small_tick_hit\": 105}}',4.4002,199760010,62239,NULL,'2021-07-09 23:30:33',1625873433,NULL),(1950099440,22105857,2,1179678,1,1,1,'S',1,0.989362,41,1179348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',4.44346,199666980,37486,NULL,'2021-07-06 19:06:46',1625598406,NULL),(1950023311,22105857,2,659785,0,1,1,'A',1,0.961686,36,473340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',4.44769,199608890,86054,NULL,'2021-07-04 17:14:08',1625418848,NULL),(1950139996,22105857,2,2805763,1,1,1,'A',1,0.957831,91,688908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252, \"large_tick_hit\": 97, \"small_tick_hit\": 605, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 97, \"small_tick_hit\": 636}}',4.46103,199687422,347459,NULL,'2021-07-07 13:23:00',1625664180,NULL),(1950174500,22105857,2,2422731,1,1,1,'SH',1,0.986014,38,559791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 38, \"small_tick_hit\": 105}}',4.46565,199759990,53291,NULL,'2021-07-09 23:29:34',1625873374,NULL),(1950119763,22105857,2,1655999,0,1,1,'A',1,0.950161,81,581961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 308, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',4.48644,199609692,413708,NULL,'2021-07-04 17:48:14',1625420894,NULL),(1950111679,22105857,2,1220231,0,1,1,'A',1,0.962576,103,806833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 334, \"large_tick_hit\": 84, \"small_tick_hit\": 688, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 84, \"small_tick_hit\": 722}}',4.50753,199639959,464327,NULL,'2021-07-05 19:48:59',1625514539,NULL),(1950182402,22105857,2,200742,0,1,1,'A',1,0.964755,181,568915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 970, \"small_tick_hit\": 645, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',4.61889,199695768,2321874,NULL,'2021-07-07 18:59:34',1625684374,NULL),(1950023540,22105857,2,1312252,1,1,1,'X',1,1,83,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 266}}',4.63755,199633515,128164,NULL,'2021-07-05 15:31:40',1625499100,NULL),(1950004498,22105857,2,2312576,1,1,1,'B',1,0.930693,59,673812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 196}}',4.6908,199610696,152974,NULL,'2021-07-04 18:26:54',1625423214,NULL),(1950043180,22105857,2,1020989,1,1,1,'S',1,0.996377,63,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',4.71894,199633532,63748,NULL,'2021-07-05 15:32:36',1625499156,NULL),(1950101810,22105857,2,1181031,0,1,1,'A',1,0.947867,43,411090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 132, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',4.78558,199609760,114752,NULL,'2021-07-04 17:51:03',1625421063,NULL),(1950049567,22105857,2,736216,0,1,1,'A',1,0.962677,169,563171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 738, \"small_tick_hit\": 758, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',4.78994,199662987,1486356,NULL,'2021-07-06 16:39:17',1625589557,NULL),(1950149871,22105857,2,1382388,1,1,1,'A',1,0.957211,65,501743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 371, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 244}}',4.86341,199697112,476206,NULL,'2021-07-07 19:50:18',1625687418,NULL),(1950007269,22105857,2,1262010,0,1,1,'A',1,0.960526,122,604004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 293, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',4.92129,199608794,588396,NULL,'2021-07-04 17:10:05',1625418605,NULL),(1950031116,22105857,2,1811434,1,1,1,'X',1,1,46,1078422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',4.92299,199637193,45947,NULL,'2021-07-05 18:04:57',1625508297,NULL),(1950039086,22105857,2,1370957,1,1,1,'B',1,0.938436,69,699512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 139, \"large_tick_hit\": 88, \"small_tick_hit\": 337, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 88, \"small_tick_hit\": 364}}',4.99314,199646366,125589,NULL,'2021-07-06 01:00:00',1625533200,NULL),(1950068213,22105857,2,1442675,1,1,1,'A',1,0.975904,88,655491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 490, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',5.02332,199614630,305592,NULL,'2021-07-04 21:18:24',1625433504,NULL),(1950044975,22105857,2,44218,1,1,1,'A',1,0.96337,84,477728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 463, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 65}}',5.04223,199666054,869590,NULL,'2021-07-06 18:33:50',1625596430,NULL),(1950044870,22105857,2,43912,1,1,1,'A',1,0.958167,80,507602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',5.06421,199665745,578768,NULL,'2021-07-06 18:23:38',1625595818,NULL),(1950026416,22105857,2,190043,0,1,1,'A',1,0.95962,47,639850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 158, \"large_tick_hit\": 18, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 18, \"small_tick_hit\": 237}}',5.13492,199641197,154034,NULL,'2021-07-05 20:45:51',1625517951,NULL),(1950344407,22105857,2,825417,0,1,1,'A',1,0.965812,36,495080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',5.20779,199871790,75920,NULL,'2021-07-13 18:05:25',1626199525,NULL),(1950153020,22105857,2,2824249,1,1,1,'A',1,0.956726,89,530606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 508, \"small_tick_hit\": 509, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 532}}',5.24719,199782358,806454,NULL,'2021-07-10 17:55:25',1625939725,NULL),(1950202484,22105857,2,1181933,0,1,1,'C',1,0.897849,24,266236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 123, \"small_tick_hit\": 44, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',5.25012,199696576,83384,NULL,'2021-07-07 19:31:58',1625686318,NULL),(1950033323,22105857,2,1587911,0,1,1,'A',1,0.975281,93,641214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',5.26448,199614302,465912,NULL,'2021-07-04 21:04:24',1625432664,NULL),(1950186832,22105857,2,2991281,1,1,1,'B',1,0.904676,50,238845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 174, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 347}}',5.44095,199759476,138442,NULL,'2021-07-09 23:05:13',1625871913,NULL),(1950174231,22105857,2,2422331,1,1,1,'X',1,1,54,530426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 54, \"small_tick_hit\": 121}}',5.48945,199760030,68978,NULL,'2021-07-09 23:31:38',1625873498,NULL),(1950009179,22105857,2,2328289,1,1,1,'S',1,0.995049,44,961745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"small_tick_hit\": 158}}',5.6013,199633578,57342,NULL,'2021-07-05 15:34:32',1625499272,NULL),(1950112035,22105857,2,2919234,1,1,1,'S',1,0.988304,60,824726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 99}}',5.61649,199633703,111896,NULL,'2021-07-05 15:40:07',1625499607,NULL),(1950017086,22105857,2,1288449,0,1,1,'A',1,0.968807,105,770068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 66, \"small_tick_hit\": 341, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 66, \"small_tick_hit\": 356}}',5.6352,199639902,222482,NULL,'2021-07-05 19:46:26',1625514386,NULL),(1950407752,22105857,2,1071071,1,1,1,'X',1,1,131,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 371}}',5.64123,200154888,256350,NULL,'2021-07-23 13:39:08',1627047548,NULL),(1950071982,22105857,2,339056,0,1,1,'X',1,1,89,1076486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',5.66968,199637257,89420,NULL,'2021-07-05 18:07:12',1625508432,NULL),(1950208772,22105857,2,1210896,1,1,1,'A',1,0.958159,69,602108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',5.7198,199687525,274582,NULL,'2021-07-07 13:27:03',1625664423,NULL),(1950004578,22105857,2,553728,0,1,1,'S',1,0.982779,203,683088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 674, \"large_tick_hit\": 68, \"small_tick_hit\": 913, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 68, \"small_tick_hit\": 929}}',5.73042,199642193,2125890,NULL,'2021-07-05 21:31:13',1625520673,NULL),(2995506232,22105857,2,3208604,0,1,1,'B',1,0.929764,125,57872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1108, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',5.76803,217165562,522916,NULL,'2024-06-14 14:33:06',1718375586,NULL),(1950179509,22105857,2,49403,0,1,1,'A',1,0.946043,95,473128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 380, \"large_tick_hit\": 45, \"small_tick_hit\": 101, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 45, \"small_tick_hit\": 110}}',5.79473,199695529,693410,NULL,'2021-07-07 18:51:31',1625683891,NULL),(2926714074,22105857,2,1179678,0,1,1,'SH',1,0.994681,41,1253148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',5.84599,217006195,39593,NULL,'2024-06-01 17:48:20',1717264100,NULL),(1950040220,22105857,2,1373905,1,1,1,'A',1,0.962076,90,621689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"large_tick_hit\": 21, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 21, \"small_tick_hit\": 233}}',5.85505,199609592,470392,NULL,'2021-07-04 17:44:33',1625420673,NULL),(1950052945,22105857,2,2693388,1,1,1,'A',1,0.976852,123,714046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 348}}',5.90213,199639121,781994,NULL,'2021-07-05 19:15:16',1625512516,NULL),(1950102578,22105857,2,1492007,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.94152,199633606,72030,NULL,'2021-07-05 15:35:30',1625499330,NULL),(1950048935,22105857,2,2421268,1,1,1,'S',1,0.994048,95,938649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 237}}',6.06734,199633672,162774,NULL,'2021-07-05 15:38:45',1625499525,NULL),(1950072166,22105857,2,339059,0,1,1,'B',1,0.92,35,577698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 62, \"large_tick_hit\": 19, \"small_tick_hit\": 126, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',6.0753,199641278,49586,NULL,'2021-07-05 20:49:09',1625518149,NULL),(1950171720,22105857,2,44219,1,1,1,'A',1,0.956311,73,653500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',6.19096,199686669,297094,NULL,'2021-07-07 12:50:27',1625662227,NULL),(1950106959,22105857,2,1200758,1,1,1,'A',1,0.957784,55,563293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 199, \"small_tick_hit\": 164, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',6.32217,199642917,256228,NULL,'2021-07-05 22:00:01',1625522401,NULL),(1950043175,22105857,2,712859,0,1,1,'A',1,0.965398,83,680018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',6.32636,199613264,238198,NULL,'2021-07-04 20:21:35',1625430095,NULL),(1950103466,22105857,2,1492015,0,1,1,'A',1,0.9701,42,705098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 83, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',6.37171,199633794,79891,NULL,'2021-07-05 15:44:02',1625499842,NULL),(1950091385,22105857,2,2519886,0,1,1,'A',1,0.954217,81,961240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',6.38974,199637593,132551,NULL,'2021-07-05 18:19:41',1625509181,NULL),(1950099533,22105857,2,1179679,0,1,1,'A',1,0.960938,56,734190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',6.40238,199610542,88516,NULL,'2021-07-04 18:20:18',1625422818,NULL),(1950078102,22105857,2,1120750,1,1,1,'S',1,0.988216,149,821465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 63, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',6.62033,199637767,385812,NULL,'2021-07-05 18:25:51',1625509551,NULL),(1950031135,22105857,2,1811435,1,1,1,'B',1,0.939024,58,579874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"large_tick_hit\": 16, \"small_tick_hit\": 101, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 112}}',6.68528,199609648,153198,NULL,'2021-07-04 17:46:40',1625420800,NULL),(1950026349,22105857,2,974016,1,1,1,'S',1,0.987879,134,794997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 66, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 66, \"small_tick_hit\": 390}}',6.73588,199638844,409696,NULL,'2021-07-05 19:05:08',1625511908,NULL),(2929002052,22105857,2,1033430,0,1,1,'B',1,0.939929,50,123634,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 54, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 59}}',6.83925,217011285,144826,NULL,'2024-06-02 03:39:04',1717299544,NULL),(2947877753,22105857,2,2422731,1,1,1,'XH',1,1,38,1258945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 38, \"small_tick_hit\": 105}}',6.88445,217053445,55649,NULL,'2024-06-05 18:12:38',1717611158,NULL),(1950074961,22105857,2,2737097,1,1,1,'S',1,0.980787,303,709071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 625, \"large_tick_hit\": 6, \"small_tick_hit\": 441, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 450}}',6.93204,199634898,2764734,NULL,'2021-07-05 16:28:41',1625502521,NULL),(1950073788,22105857,2,804268,0,1,1,'A',1,0.972684,134,667467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 21, \"small_tick_hit\": 429, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',7.13462,199642020,707598,NULL,'2021-07-05 21:23:20',1625520200,NULL),(1950177602,22105857,2,2431514,1,1,1,'S',1,0.987421,89,525335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',7.1737,199759605,100106,NULL,'2021-07-09 23:12:38',1625872358,NULL),(1950216061,22105857,2,3014834,1,1,1,'S',1,0.992925,81,1082243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',7.33177,199759160,162006,NULL,'2021-07-09 22:49:45',1625870985,NULL),(1950117796,22105857,2,3034429,1,1,1,'S',1,0.988506,219,888496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 768, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 781}}',7.4356,199636859,1843184,NULL,'2021-07-05 17:53:38',1625507618,NULL),(1950045001,22105857,2,44219,1,1,1,'S',1,0.990291,188,867683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 10, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',7.44465,199663484,756622,NULL,'2021-07-06 17:00:31',1625590831,NULL),(1950008147,22105857,2,1262497,0,1,1,'A',1,0.95086,83,871552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"large_tick_hit\": 8, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',7.45032,199637941,157357,NULL,'2021-07-05 18:32:18',1625509938,NULL),(1949999247,22105857,2,912586,0,1,1,'A',1,0.978836,75,953699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',7.45743,199637829,131076,NULL,'2021-07-05 18:28:43',1625509723,NULL),(1950008045,22105857,2,1262335,0,1,1,'A',1,0.974308,159,721748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 6, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',7.48438,199614834,869192,NULL,'2021-07-04 21:27:22',1625434042,NULL),(1950048516,22105857,2,264420,0,1,1,'S',1,0.989726,173,865204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 555, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}}',7.49778,199635135,872490,NULL,'2021-07-05 16:39:49',1625503189,NULL),(1950075953,22105857,2,808724,1,1,1,'A',1,0.970612,208,778630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 387, \"large_tick_hit\": 99, \"small_tick_hit\": 736, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 99, \"small_tick_hit\": 761}}',7.51303,199635360,842122,NULL,'2021-07-05 16:50:37',1625503837,NULL),(1950160621,22105857,2,712847,0,1,1,'B',1,0.938338,68,483486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',7.74201,199695018,251408,NULL,'2021-07-07 18:32:10',1625682730,NULL),(1950008141,22105857,2,1262497,1,1,1,'S',1,0.992629,136,959796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',7.82057,199633743,261160,NULL,'2021-07-05 15:41:36',1625499696,NULL),(1950114980,22105857,2,518150,0,1,1,'A',1,0.972527,94,784422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 45, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 308}}',7.83303,199638139,225852,NULL,'2021-07-05 18:39:48',1625510388,NULL),(1950187521,22105857,2,804920,0,1,1,'A',1,0.977064,58,721702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',7.89327,199686859,188268,NULL,'2021-07-07 12:58:58',1625662738,NULL),(1950052096,22105857,2,2431518,1,1,1,'X',1,1,105,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 225}}',7.99791,199638660,237566,NULL,'2021-07-05 18:58:37',1625511517,NULL),(1950043253,22105857,2,1020989,1,1,1,'S',1,0.985507,63,1175737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',8.02439,199667005,71876,NULL,'2021-07-06 19:07:33',1625598453,NULL),(1950033523,22105857,2,1349918,0,1,1,'A',1,0.974233,94,725928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 193, \"large_tick_hit\": 92, \"small_tick_hit\": 509, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 92, \"small_tick_hit\": 523}}',8.03897,199639034,226979,NULL,'2021-07-05 19:12:13',1625512333,NULL),(1950112322,22105857,2,2919235,1,1,1,'S',1,0.984615,57,1179684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 203}}',8.10616,199667257,82739,NULL,'2021-07-06 19:17:02',1625599022,NULL),(1950056250,22105857,2,1854032,0,1,1,'S',1,0.997175,116,1086455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',8.15767,199637329,143060,NULL,'2021-07-05 18:10:15',1625508615,NULL),(1950026260,22105857,2,189229,0,1,1,'S',1,0.993793,291,902840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 130, \"small_tick_hit\": 932, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 130, \"small_tick_hit\": 940}}',8.1607,199635715,1330940,NULL,'2021-07-05 17:06:32',1625504792,NULL),(1950069313,22105857,2,2877665,0,1,1,'A',1,0.972492,127,639850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',8.17192,199640088,476956,NULL,'2021-07-05 19:54:31',1625514871,NULL),(1950174239,22105857,2,2422331,1,1,1,'A',1,0.977143,54,1177333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 54, \"small_tick_hit\": 121}}',8.19742,199760109,101539,NULL,'2021-07-09 23:34:38',1625873678,NULL),(1950104210,22105857,2,1183812,0,1,1,'S',1,0.991925,161,858526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 30, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}}',8.21918,199635795,793394,NULL,'2021-07-05 17:09:39',1625504979,NULL),(1950096588,22105857,2,2535401,1,1,1,'S',1,0.991758,87,738894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',8.26122,199638999,349864,NULL,'2021-07-05 19:10:53',1625512253,NULL),(2965239652,22105857,2,70760,0,1,1,'S',1,0.990191,432,337545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 3130, \"large_tick_hit\": 209, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3166, \"large_tick_hit\": 209, \"small_tick_hit\": 601}}',8.3536,217092733,9670056,NULL,'2024-06-08 21:51:54',1717883514,NULL),(1950021572,22105857,2,961652,0,1,1,'S',1,0.989912,181,827611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 92, \"small_tick_hit\": 488, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',8.37573,199638905,422580,NULL,'2021-07-05 19:07:26',1625512046,NULL),(1950090917,22105857,2,408149,0,1,1,'A',1,0.978516,141,762990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',8.45745,199639250,481582,NULL,'2021-07-05 19:19:50',1625512790,NULL),(1950009465,22105857,2,2328291,1,1,1,'X',1,1,62,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 62, \"small_tick_hit\": 56}}',8.46453,199637850,102640,NULL,'2021-07-05 18:29:33',1625509773,NULL),(1950216074,22105857,2,3014834,1,1,1,'X',1,1,81,533804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',8.54694,199759590,127195,NULL,'2021-07-09 23:11:37',1625872297,NULL),(1950014429,22105857,2,945107,0,1,1,'X',1,1,104,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,199638720,175868,NULL,'2021-07-05 19:00:54',1625511654,NULL),(1950043279,22105857,2,1020990,1,1,1,'S',1,0.995392,88,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 129}}',8.73715,199638755,162356,NULL,'2021-07-05 19:01:58',1625511718,NULL),(1950227369,22105857,2,1528225,1,1,1,'S',1,0.997743,178,1074874,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',8.86826,199759692,194512,NULL,'2021-07-09 23:16:36',1625872596,NULL),(1950014101,22105857,2,165937,1,1,1,'S',1,0.980854,155,851276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 77, \"small_tick_hit\": 403, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 77, \"small_tick_hit\": 415}}',9.10987,199614371,369262,NULL,'2021-07-04 21:07:30',1625432850,NULL),(1950124809,22105857,2,1580332,0,1,1,'S',1,0.992228,143,958718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 75, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',9.11074,199686551,448699,NULL,'2021-07-07 12:45:08',1625661908,NULL),(1950449776,22105857,2,843307,0,1,1,'X',1,1,70,1080141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',9.15734,200155011,96115,NULL,'2021-07-23 13:44:37',1627047877,NULL),(1950027755,22105857,2,196695,0,1,1,'S',1,0.993856,233,1074693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',9.21067,199637495,540217,NULL,'2021-07-05 18:15:53',1625508953,NULL),(1950142137,22105857,2,2338929,1,1,1,'A',1,0.969519,138,596234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 485, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 16, \"small_tick_hit\": 338}}',9.23144,199782066,1069848,NULL,'2021-07-10 17:44:02',1625939042,NULL),(1950044360,22105857,2,245616,0,1,1,'A',1,0.970205,175,836093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 35, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',9.23434,199610764,408752,NULL,'2021-07-04 18:30:34',1625423434,NULL),(1950216108,22105857,2,2519886,0,1,1,'S',1,0.992771,93,529597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',9.31831,199759780,110184,NULL,'2021-07-09 23:20:37',1625872837,NULL),(1950092939,22105857,2,1163950,1,1,1,'S',1,0.993127,127,836992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 342}}',9.34455,199663032,756030,NULL,'2021-07-06 16:41:06',1625589666,NULL),(1950076770,22105857,2,1119784,0,1,1,'S',1,0.988189,99,1072561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',9.41949,199637637,156978,NULL,'2021-07-05 18:21:08',1625509268,NULL),(1950224571,22105857,2,930450,0,1,1,'A',1,0.969499,97,732017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',9.63953,199687483,286942,NULL,'2021-07-07 13:25:36',1625664336,NULL),(1950195955,22105857,2,1459804,1,1,1,'A',1,0.96383,81,535372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',9.65023,199781762,319808,NULL,'2021-07-10 17:31:52',1625938312,NULL),(1950190648,22105857,2,61188,0,1,1,'X',1,1,137,535597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',9.65029,199759640,176453,NULL,'2021-07-09 23:14:31',1625872471,NULL),(1950085805,22105857,2,1451983,0,1,1,'S',1,0.996124,104,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',9.8917,199637718,136122,NULL,'2021-07-05 18:23:52',1625509432,NULL),(1950213929,22105857,2,3011632,1,1,1,'A',1,0.967914,110,605941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',10.0235,199694905,746040,NULL,'2021-07-07 18:27:53',1625682473,NULL),(2925851643,22105857,2,566002,1,1,1,'X',1,1,240,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 399}}',10.079,217004635,706630,NULL,'2024-06-01 15:02:10',1717254130,NULL),(1950192813,22105857,2,1445946,1,1,1,'A',1,0.969916,101,625185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 441, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 457}}',10.089,199781706,605974,NULL,'2021-07-10 17:29:51',1625938191,NULL),(1950049010,22105857,2,2421270,1,1,1,'S',1,0.99705,113,961543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',10.1062,199635391,264790,NULL,'2021-07-05 16:51:56',1625503916,NULL),(1950243274,22105857,2,3043591,1,1,1,'S',1,0.980711,235,687987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 869, \"large_tick_hit\": 32, \"small_tick_hit\": 726, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 32, \"small_tick_hit\": 745}}',10.1644,199781995,3185224,NULL,'2021-07-10 17:41:16',1625938876,NULL),(1950076795,22105857,2,1119784,0,1,1,'S',1,0.984252,64,887655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',10.2506,199637963,99756,NULL,'2021-07-05 18:33:02',1625509982,NULL),(1950000592,22105857,2,1527898,1,1,1,'A',1,0.962759,141,608093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 325, \"small_tick_hit\": 373, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 383}}',10.3908,199639426,751078,NULL,'2021-07-05 19:26:16',1625513176,NULL),(1950117366,22105857,2,1229603,1,1,1,'S',1,0.981395,67,1176121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',10.4311,199667341,83211,NULL,'2021-07-06 19:20:07',1625599207,NULL),(1950057631,22105857,2,1414508,1,1,1,'S',1,0.992366,240,919291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 58, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 395}}',10.4779,199610498,613406,NULL,'2021-07-04 18:18:15',1625422695,NULL),(2928190630,22105857,2,382963,0,1,1,'X',1,1,146,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 249}}',10.5037,217009267,260818,NULL,'2024-06-01 23:18:35',1717283915,NULL),(1949996931,22105857,2,1733523,1,1,1,'A',1,0.971667,154,632593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 312, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 21, \"small_tick_hit\": 254}}',10.5171,199665633,716872,NULL,'2021-07-06 18:19:02',1625595542,NULL),(1950428150,22105857,2,1119785,0,1,1,'S',1,0.987854,78,801866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',10.6465,200162385,154292,NULL,'2021-07-23 18:52:28',1627066348,NULL),(1950109579,22105857,2,1209849,1,1,1,'S',1,0.980198,152,1074433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}}',10.6526,199638023,343770,NULL,'2021-07-05 18:35:30',1625510130,NULL),(1950036928,22105857,2,994523,0,1,1,'A',1,0.953901,66,862020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"large_tick_hit\": 32, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 32, \"small_tick_hit\": 177}}',10.6905,199637798,96055,NULL,'2021-07-05 18:27:07',1625509627,NULL),(1950242450,22105857,2,407040,0,1,1,'A',1,0.976519,130,626270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',10.7664,199697229,979004,NULL,'2021-07-07 19:54:46',1625687686,NULL),(3250564508,22105857,2,6098,0,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',10.847,217732038,789672,NULL,'2024-07-31 02:24:23',1722392663,NULL),(1951541985,22105857,2,1270575,1,1,1,'X',1,1,110,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',10.9079,201645079,259256,NULL,'2021-09-15 13:18:10',1631711890,NULL),(1950100980,22105857,2,1180311,1,1,1,'S',1,0.984772,82,956451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',10.9309,199610614,155560,NULL,'2021-07-04 18:23:41',1625423021,NULL),(1950001663,22105857,2,2805763,1,1,1,'A',1,0.975904,331,904425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 98, \"small_tick_hit\": 617, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 98, \"small_tick_hit\": 636}}',11.3792,199614572,1531378,NULL,'2021-07-04 21:16:00',1625433360,NULL),(3083333084,22105857,2,795703,1,1,1,'XH',1,1,58,1330734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',11.4375,217366780,91047,NULL,'2024-06-30 11:14:01',1719746041,NULL),(3250548208,22105857,2,1196651,1,1,1,'X',1,1,158,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',11.4844,217732007,299940,NULL,'2024-07-31 02:19:21',1722392361,NULL),(3250530412,22105857,2,4532879,1,1,1,'X',1,1,384,963168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',11.4951,217731971,2823674,NULL,'2024-07-31 02:13:46',1722392026,NULL),(1950010800,22105857,2,942001,0,1,1,'X',1,1,85,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,199610519,126308,NULL,'2021-07-04 18:19:20',1625422760,NULL),(3250560366,22105857,2,538302,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 616}}',11.526,217732031,1959540,NULL,'2024-07-31 02:23:06',1722392586,NULL),(1950005226,22105857,2,930451,1,1,1,'S',1,0.995781,179,961887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',11.5465,199635559,371738,NULL,'2021-07-05 17:00:05',1625504405,NULL),(1950342557,22105857,2,2026590,0,1,1,'A',1,0.972881,153,868662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 90, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 90, \"small_tick_hit\": 399}}',11.5839,199894290,285564,NULL,'2021-07-14 13:09:45',1626268185,NULL),(3250575734,22105857,2,1261691,0,1,1,'X',1,1,241,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.6179,217732063,1051552,NULL,'2024-07-31 02:27:55',1722392875,NULL),(3250553690,22105857,2,375522,1,1,1,'X',1,1,254,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 357}}',11.6611,217732017,691414,NULL,'2024-07-31 02:21:04',1722392464,NULL),(3250570093,22105857,2,649242,1,1,1,'X',1,1,226,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 344}}',11.7213,217732054,552928,NULL,'2024-07-31 02:26:07',1722392767,NULL),(3250581957,22105857,2,547760,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 104, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 104, \"small_tick_hit\": 468}}',11.8208,217732080,681068,NULL,'2024-07-31 02:29:53',1722392993,NULL),(3250543958,22105857,2,1220231,1,1,1,'X',1,1,427,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',11.8538,217731999,1920288,NULL,'2024-07-31 02:18:01',1722392281,NULL),(1950089540,22105857,2,2028599,1,1,1,'X',1,1,323,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',11.9212,199635514,1083542,NULL,'2021-07-05 16:58:16',1625504296,NULL),(2993519281,22105857,2,1762727,0,1,1,'B',1,0.925581,24,333022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',11.9402,217160434,108246,NULL,'2024-06-14 05:28:54',1718342934,NULL),(3250590465,22105857,2,1656602,1,1,1,'X',1,1,306,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',11.981,217732092,903470,NULL,'2024-07-31 02:32:32',1722393152,NULL),(2933598872,22105857,2,4346257,1,1,1,'S',1,0.987156,65,1177880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 473, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 480}}',11.9919,217021171,104739,NULL,'2024-06-02 22:13:57',1717366437,NULL),(1950035937,22105857,2,1817449,1,1,1,'A',1,0.977012,82,814701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 37, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',11.9921,199615173,132762,NULL,'2021-07-04 21:42:53',1625434973,NULL),(1950007635,22105857,2,1262271,0,1,1,'S',1,0.994604,227,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.0311,199610579,595708,NULL,'2021-07-04 18:22:02',1625422922,NULL),(1950190910,22105857,2,2994591,1,1,1,'S',1,0.997085,155,532549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',12.2476,199759397,323879,NULL,'2021-07-09 23:01:10',1625871670,NULL),(1950061877,22105857,2,1072455,0,1,1,'X',1,1,96,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,199610597,153480,NULL,'2021-07-04 18:22:54',1625422974,NULL),(1950146495,22105857,2,1817449,1,1,1,'A',1,0.950192,77,845671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69, \"large_tick_hit\": 38, \"small_tick_hit\": 141, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',12.2649,199687354,136818,NULL,'2021-07-07 13:19:48',1625663988,NULL),(1950056264,22105857,2,1854032,0,1,1,'A',1,0.977401,116,1184120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',12.3195,199637365,146074,NULL,'2021-07-05 18:11:21',1625508681,NULL),(1950035817,22105857,2,1592896,0,1,1,'S',1,0.99631,206,965722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',12.4234,199610660,467812,NULL,'2021-07-04 18:25:34',1625423134,NULL),(1950390990,22105857,2,1802424,0,1,1,'S',1,0.992604,172,776064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',12.558,200162741,1065106,NULL,'2021-07-23 19:05:05',1627067105,NULL),(2948147823,22105857,2,125838,1,1,1,'A',1,0.978409,205,627640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',12.6294,217054004,2300988,NULL,'2024-06-05 19:10:19',1717614619,NULL),(1950020523,22105857,2,1296463,1,1,1,'S',1,0.988372,176,956641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',12.6453,199610731,784424,NULL,'2021-07-04 18:28:45',1625423325,NULL),(1951805076,22105857,2,1854033,0,1,1,'S',1,0.997409,142,969870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.7024,201940504,300490,NULL,'2021-09-26 20:23:57',1632687837,NULL),(1950108332,22105857,2,486510,0,1,1,'S',1,0.983784,74,1174420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',12.7549,199667453,81340,NULL,'2021-07-06 19:23:50',1625599430,NULL),(2926447163,22105857,2,238,0,1,1,'S',1,0.996024,263,145881,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 240}}',12.8252,217005688,370308,NULL,'2024-06-01 16:55:29',1717260929,NULL),(1950092947,22105857,2,3018053,1,1,1,'S',1,0.996552,192,960016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 388}}',12.9245,199635064,722380,NULL,'2021-07-05 16:36:02',1625502962,NULL),(1950100298,22105857,2,2771116,1,1,1,'S',1,0.992337,414,956909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 50, \"small_tick_hit\": 622, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 50, \"small_tick_hit\": 630}}',12.9295,199634801,1940484,NULL,'2021-07-05 16:24:36',1625502276,NULL),(1949997513,22105857,2,2287324,1,1,1,'S',1,0.986364,188,954435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 252}}',12.9351,199635277,591572,NULL,'2021-07-05 16:46:12',1625503572,NULL),(1950425001,22105857,2,288066,1,1,1,'S',1,0.998347,221,1074399,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 68, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 68, \"small_tick_hit\": 384}}',13.0794,200163409,502611,NULL,'2021-07-23 19:30:34',1627068634,NULL),(1950073161,22105857,2,2995170,1,1,1,'S',1,0.993939,200,1049208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 44, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 288}}',13.0828,199646288,470970,NULL,'2021-07-06 00:55:47',1625532947,NULL),(1950490109,22105857,2,1288449,1,1,1,'S',1,0.992661,189,1074069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 67, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 67, \"small_tick_hit\": 356}}',13.0839,200163229,402801,NULL,'2021-07-23 19:23:17',1627068197,NULL),(1950177649,22105857,2,2431518,1,1,1,'S',1,0.981818,105,1069724,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 225}}',13.1146,199781619,261694,NULL,'2021-07-10 17:26:29',1625937989,NULL),(1950032205,22105857,2,983897,0,1,1,'S',1,0.982578,134,953892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',13.1519,199614445,313028,NULL,'2021-07-04 21:10:23',1625433023,NULL),(3083338812,22105857,2,163891,0,1,1,'XH',1,1,69,1329674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',13.1661,217366793,93484,NULL,'2024-06-30 11:15:27',1719746127,NULL),(1950011166,22105857,2,1965347,1,1,1,'S',1,0.995033,198,868040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',13.2046,199664711,887752,NULL,'2021-07-06 17:47:30',1625593650,NULL),(1951627948,22105857,2,402511,0,1,1,'S',1,0.99359,88,958657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',13.2317,201644817,208998,NULL,'2021-09-15 13:04:41',1631711081,NULL),(2928506728,22105857,2,3055213,1,1,1,'S',1,0.995268,280,843831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 114, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 114, \"small_tick_hit\": 211}}',13.2393,217010175,1391412,NULL,'2024-06-02 00:57:57',1717289877,NULL),(1950173869,22105857,2,2421268,1,1,1,'S',1,0.997024,99,1184847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 237}}',13.4007,199782871,183934,NULL,'2021-07-10 18:16:45',1625941005,NULL),(2928634887,22105857,2,2421268,1,1,1,'XH',1,1,99,561802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 237}}',13.4699,217010511,117006,NULL,'2024-06-02 01:40:12',1717292412,NULL),(1950003218,22105857,2,1257235,0,1,1,'S',1,0.980861,91,920095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',13.5197,199614792,219814,NULL,'2021-07-04 21:25:27',1625433927,NULL),(1951538288,22105857,2,1570243,1,1,1,'S',1,0.997033,215,969225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 459}}',13.5411,201644783,948946,NULL,'2021-09-15 13:02:57',1631710977,NULL),(1950108634,22105857,2,486512,0,1,1,'S',1,0.983051,119,953492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',13.6401,199614330,368174,NULL,'2021-07-04 21:05:19',1625432719,NULL),(1950139841,22105857,2,1805885,1,1,1,'A',1,0.975098,190,1064097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 554, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}}',13.679,199686605,625695,NULL,'2021-07-07 12:47:19',1625662039,NULL),(1950071071,22105857,2,2183819,1,1,1,'S',1,0.996923,161,896067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 145}}',13.746,199639159,672238,NULL,'2021-07-05 19:16:34',1625512594,NULL),(1950013521,22105857,2,1969636,1,1,1,'S',1,0.991853,255,959725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',13.8732,199667509,1250176,NULL,'2021-07-06 19:25:53',1625599553,NULL),(2934288634,22105857,2,1031483,0,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.8856,217022947,710074,NULL,'2024-06-03 02:18:51',1717381131,NULL),(3250483694,22105857,2,1655724,1,1,1,'XH',1,1,93,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',13.9194,217731898,198175,NULL,'2024-07-31 01:59:22',1722391162,NULL),(3250476813,22105857,2,1253820,1,1,1,'X',1,1,226,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 230}}',13.939,217731886,972712,NULL,'2024-07-31 01:57:15',1722391035,NULL),(2926858336,22105857,2,3370176,1,1,1,'X',1,1,70,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',13.9993,217006509,88870,NULL,'2024-06-01 18:17:31',1717265851,NULL),(1950097107,22105857,2,2245770,0,1,1,'S',1,0.987288,124,913972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',14.0513,199615124,304264,NULL,'2021-07-04 21:40:20',1625434820,NULL),(2934143975,22105857,2,1854032,0,1,1,'X',1,1,116,1197615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',14.091,217022536,150554,NULL,'2024-06-03 01:23:04',1717377784,NULL),(2928668417,22105857,2,1264070,0,1,1,'S',1,0.98051,150,96476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',14.1313,217010563,289947,NULL,'2024-06-02 01:51:21',1717293081,NULL),(1950156382,22105857,2,2635266,1,1,1,'S',1,0.987277,158,477519,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',14.2042,199782804,389090,NULL,'2021-07-10 18:14:17',1625940857,NULL),(1950227379,22105857,2,1528225,1,1,1,'S',1,0.993228,178,1179877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',14.2251,199759729,202554,NULL,'2021-07-09 23:18:21',1625872701,NULL),(3250481559,22105857,2,1520642,1,1,1,'XH',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',14.3394,217731895,276229,NULL,'2024-07-31 01:58:41',1722391121,NULL),(1950123977,22105857,2,953700,1,1,1,'A',1,0.975385,101,825221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 138}}',14.4516,199687853,450203,NULL,'2021-07-07 13:40:43',1625665243,NULL),(3250509862,22105857,2,4634623,1,1,1,'XH',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 12, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 12, \"small_tick_hit\": 156}}',14.4522,217731944,311636,NULL,'2024-07-31 02:07:27',1722391647,NULL),(2925717470,22105857,2,1939675,1,1,1,'S',1,0.992177,216,959066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 545, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',14.5137,217004380,876026,NULL,'2024-06-01 14:36:58',1717252618,NULL),(1950056497,22105857,2,1854033,0,1,1,'S',1,0.989637,142,1080698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',14.552,199646388,314309,NULL,'2021-07-06 01:01:54',1625533314,NULL),(1950102284,22105857,2,1492006,0,1,1,'S',1,0.986063,116,954648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',14.565,199614766,351110,NULL,'2021-07-04 21:24:26',1625433866,NULL),(1950134026,22105857,2,1801936,0,1,1,'S',1,0.994819,99,1076987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',14.5833,199686499,300577,NULL,'2021-07-07 12:43:08',1625661788,NULL),(1950061277,22105857,2,1071233,0,1,1,'S',1,0.987603,89,802550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',14.6214,199609722,245522,NULL,'2021-07-04 17:49:08',1625420948,NULL),(1950086953,22105857,2,3008613,1,1,1,'S',1,0.986079,172,1045918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 48, \"small_tick_hit\": 627, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 637}}',14.8316,199638092,424318,NULL,'2021-07-05 18:37:54',1625510274,NULL),(1950189550,22105857,2,2992895,1,1,1,'A',1,0.974855,112,748803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',14.8603,199758969,409284,NULL,'2021-07-09 22:40:56',1625870456,NULL),(2926646683,22105857,2,2635266,1,1,1,'S',1,0.997455,158,479504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',15.0286,217006047,389130,NULL,'2024-06-01 17:34:48',1717263288,NULL),(1950473745,22105857,2,2771116,1,1,1,'X',1,1,414,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 50, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 50, \"small_tick_hit\": 630}}',15.0584,200162986,2158795,NULL,'2021-07-23 19:14:15',1627067655,NULL),(2928526149,22105857,2,1430968,0,1,1,'X',1,1,50,1190521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',15.067,217010220,80870,NULL,'2024-06-02 01:04:22',1717290262,NULL),(3250490163,22105857,2,4253323,1,1,1,'XH',1,1,282,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',15.0862,217731907,1531224,NULL,'2024-07-31 02:01:21',1722391281,NULL),(1950189563,22105857,2,2992895,1,1,1,'A',1,0.970986,94,367783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 172, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',15.0924,199759569,204944,NULL,'2021-07-09 23:10:25',1625872225,NULL),(1950387126,22105857,2,652467,1,1,1,'S',1,0.998342,235,1075507,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',15.1557,200162851,731977,NULL,'2021-07-23 19:09:24',1627067364,NULL),(1950086710,22105857,2,1888285,0,1,1,'A',1,0.95614,148,910565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',15.2649,199615639,433956,NULL,'2021-07-04 22:05:20',1625436320,NULL),(1950449896,22105857,2,843308,0,1,1,'S',1,0.994624,90,961966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',15.2667,200162414,192026,NULL,'2021-07-23 18:53:26',1627066406,NULL),(1950109739,22105857,2,1511864,0,1,1,'S',1,0.995215,355,920796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 854, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',15.2787,199662847,2432344,NULL,'2021-07-06 16:33:02',1625589182,NULL),(2926867799,22105857,2,3370178,1,1,1,'S',1,0.993031,133,957324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 154}}',15.3102,217006534,456428,NULL,'2024-06-01 18:19:25',1717265965,NULL),(1949997550,22105857,2,1735653,1,1,1,'S',1,0.985816,263,954182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 301}}',15.3263,199665139,1137530,NULL,'2021-07-06 18:02:39',1625594559,NULL),(1950045680,22105857,2,1992104,1,1,1,'S',1,0.997183,158,958906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 197}}',15.5544,199639199,484376,NULL,'2021-07-05 19:17:45',1625512665,NULL),(1951555190,22105857,2,1322400,1,1,1,'X',1,1,109,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 235}}',15.6114,201644871,251858,NULL,'2021-09-15 13:06:55',1631711215,NULL),(2926862827,22105857,2,3370180,1,1,1,'S',1,0.995763,97,1054210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 139}}',15.6177,217006520,204444,NULL,'2024-06-01 18:18:24',1717265904,NULL),(3250498854,22105857,2,775089,1,1,1,'XH',1,1,278,1078405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 53, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 53, \"small_tick_hit\": 426}}',15.6329,217731923,957538,NULL,'2024-07-31 02:04:02',1722391442,NULL),(1950412514,22105857,2,1827144,0,1,1,'S',1,0.993464,146,965164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',15.6959,200162466,404104,NULL,'2021-07-23 18:54:54',1627066494,NULL),(2927056965,22105857,2,1179679,1,1,1,'A',1,0.964844,77,1042217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',15.7178,217006973,131165,NULL,'2024-06-01 18:57:41',1717268261,NULL),(2947883858,22105857,2,2422330,1,1,1,'S',1,0.990783,107,956461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 110}}',15.7291,217053456,300300,NULL,'2024-06-05 18:13:53',1717611233,NULL),(1950005508,22105857,2,1762731,0,1,1,'S',1,0.994505,92,960133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.8288,199663083,184690,NULL,'2021-07-06 16:43:19',1625589799,NULL),(1950016925,22105857,2,951401,0,1,1,'X',1,1,81,1188158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',15.8763,199637898,68434,NULL,'2021-07-05 18:31:08',1625509868,NULL),(1951616064,22105857,2,2341608,1,1,1,'S',1,0.996933,119,958781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 11, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',16.0311,201644933,258076,NULL,'2021-09-15 13:09:37',1631711377,NULL),(2976176170,22105857,2,4423831,1,1,1,'B',1,0.911894,110,236176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 286, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 131}}',16.0913,217118438,260096,NULL,'2024-06-10 21:39:55',1718055595,NULL),(1950238592,22105857,2,1288293,1,1,1,'S',1,0.998358,226,1075933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 86, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 86, \"small_tick_hit\": 383}}',16.1373,199686714,497867,NULL,'2021-07-07 12:52:16',1625662336,NULL),(2948173579,22105857,2,382275,0,1,1,'S',1,0.984456,179,656930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 468, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',16.1902,217054059,1631100,NULL,'2024-06-05 19:15:56',1717614956,NULL),(1950187900,22105857,2,1642915,1,1,1,'A',1,0.968981,217,688578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',16.2713,199695073,1426338,NULL,'2021-07-07 18:34:26',1625682866,NULL),(2926661809,22105857,2,1675831,0,1,1,'S',1,0.997033,155,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.5794,217006081,606150,NULL,'2024-06-01 17:37:47',1717263467,NULL),(2926315424,22105857,2,521482,1,1,1,'S',1,0.998066,200,1060595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',16.6187,217005450,493741,NULL,'2024-06-01 16:29:54',1717259394,NULL),(1950200370,22105857,2,1180311,0,1,1,'X',1,1,82,529264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',16.7017,199761548,100732,NULL,'2021-07-10 00:42:16',1625877736,NULL),(2925936391,22105857,2,906953,0,1,1,'S',1,0.996497,275,961529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',16.876,217004794,1896748,NULL,'2024-06-01 15:18:08',1717255088,NULL),(2948363008,22105857,2,1065224,1,1,1,'A',1,0.946996,48,200961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',16.8923,217054433,118772,NULL,'2024-06-05 19:56:20',1717617380,NULL),(2927574890,22105857,2,423988,1,1,1,'X',1,1,261,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 234}}',17.0017,217007963,1052832,NULL,'2024-06-01 20:46:48',1717274808,NULL),(1950179500,22105857,2,49402,0,1,1,'S',1,0.980144,168,710926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 297, \"large_tick_hit\": 87, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 87, \"small_tick_hit\": 165}}',17.101,199697162,962158,NULL,'2021-07-07 19:52:19',1625687539,NULL),(2933826369,22105857,2,4146394,1,1,1,'X',1,1,39,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 28}}',17.1929,217021657,31988,NULL,'2024-06-02 23:26:37',1717370797,NULL),(1950112183,22105857,2,1942554,0,1,1,'S',1,0.994382,263,956512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 268}}',17.408,199615295,1243324,NULL,'2021-07-04 21:48:47',1625435327,NULL),(2928548356,22105857,2,1592914,0,1,1,'X',1,1,137,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',17.5216,217010287,216630,NULL,'2024-06-02 01:11:39',1717290699,NULL),(2928541685,22105857,2,1602890,1,1,1,'A',1,0.965812,95,1166336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',17.8866,217010272,207901,NULL,'2024-06-02 01:09:27',1717290567,NULL),(1950018142,22105857,2,2824251,1,1,1,'S',1,0.988048,317,958659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 427, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 436}}',18.0796,199615412,1909790,NULL,'2021-07-04 21:54:27',1625435667,NULL),(2947987784,22105857,2,2134593,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',18.0827,217053704,217876,NULL,'2024-06-05 18:35:51',1717612551,NULL),(2928550360,22105857,2,1592913,0,1,1,'A',1,0.979487,131,430584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',18.1962,217010292,265929,NULL,'2024-06-02 01:12:19',1717290739,NULL),(2928815403,22105857,2,1827144,0,1,1,'A',1,0.964052,116,888662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"large_tick_hit\": 20, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 20, \"small_tick_hit\": 160}}',18.2317,217010849,301300,NULL,'2024-06-02 02:39:03',1717295943,NULL),(2927502770,22105857,2,1051233,0,1,1,'S',1,0.992105,140,956968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',18.2334,217007837,389646,NULL,'2024-06-01 20:31:04',1717273864,NULL),(2938368298,22105857,2,521457,0,1,1,'S',1,0.995208,185,810750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',18.2525,217031790,1408304,NULL,'2024-06-03 21:16:31',1717449391,NULL),(2954394660,22105857,2,942001,0,1,1,'X',1,1,85,1061909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',18.3045,217068475,128552,NULL,'2024-06-06 23:47:43',1717717663,NULL),(2926853218,22105857,2,2245770,0,1,1,'A',1,0.974576,104,894415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',18.4373,217006496,254915,NULL,'2024-06-01 18:16:27',1717265787,NULL),(2928903268,22105857,2,847316,0,1,1,'S',1,0.987548,267,930764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 44, \"small_tick_hit\": 556, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',18.4631,217011074,1749896,NULL,'2024-06-02 03:07:13',1717297633,NULL),(2929071263,22105857,2,829238,0,1,1,'S',1,0.985854,213,795306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 13, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',18.4994,217011456,1902980,NULL,'2024-06-02 04:01:49',1717300909,NULL),(3191515849,22105857,2,3385969,1,1,1,'S',1,0.988743,241,345160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1286, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',18.5833,217609235,2854398,NULL,'2024-07-20 18:33:30',1721500410,NULL),(2926692807,22105857,2,75,0,1,1,'S',1,0.998507,310,966265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',18.7699,217006150,1791878,NULL,'2024-06-01 17:44:01',1717263841,NULL),(2966270085,22105857,2,2422330,1,1,1,'SH',1,0.990783,107,1013848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 110}}',18.8749,217095279,316276,NULL,'2024-06-09 02:58:35',1717901915,NULL),(2929054550,22105857,2,816498,1,1,1,'S',1,0.987045,361,956717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 149, \"small_tick_hit\": 1010, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 149, \"small_tick_hit\": 1029}}',18.9729,217011415,2460639,NULL,'2024-06-02 03:56:19',1717300579,NULL),(2956478971,22105857,2,4500033,1,1,1,'S',1,0.994638,373,999298,'{\"mods\": [], \"statistics\": {\"great\": 322, \"ignore_miss\": 132, \"large_bonus\": 8, \"large_tick_hit\": 51, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 107, \"large_bonus\": 33, \"large_tick_hit\": 51, \"small_tick_hit\": 373}}',18.982,NULL,0,'2024-06-07 11:44:53','2024-06-07 11:46:48',1717760808,7568),(2928970394,22105857,2,783398,1,1,1,'S',1,0.995927,188,1061724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 303}}',19.0432,217011207,458558,NULL,'2024-06-02 03:28:53',1717298933,NULL),(3250532625,22105857,2,1534522,1,1,1,'X',1,1,109,1064863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',19.1351,217731980,182133,NULL,'2024-07-31 02:14:27',1722392067,NULL),(2938301837,22105857,2,2646717,1,1,1,'S',1,0.997159,174,963131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',19.2266,217031624,792314,NULL,'2024-06-03 20:59:36',1717448376,NULL),(3019242458,22105857,2,1150597,1,1,1,'A',1,0.940367,39,375034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 150, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',19.5479,217221526,155050,NULL,'2024-06-18 19:42:04',1718739724,NULL),(1950047132,22105857,2,1032282,0,1,1,'S',1,0.997063,296,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',19.6486,199666424,1547226,NULL,'2021-07-06 18:46:46',1625597206,NULL),(2934165097,22105857,2,416043,1,1,1,'X',1,1,119,1184134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',19.7315,217022599,114702,NULL,'2024-06-03 01:31:11',1717378271,NULL),(2934127008,22105857,2,4096828,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 130}}',19.7573,217022481,198316,NULL,'2024-06-03 01:16:35',1717377395,NULL),(2926492909,22105857,2,4564758,1,1,1,'S',1,0.989262,248,824069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 407}}',19.7975,217005765,1739470,NULL,'2024-06-01 17:04:31',1717261471,NULL),(2927027365,22105857,2,2772363,1,1,1,'S',1,0.99905,598,959622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',19.9988,217006908,6248624,NULL,'2024-06-01 18:51:39',1717267899,NULL),(2928631428,22105857,2,2421269,1,1,1,'S',1,0.994638,129,527810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 244}}',20.2354,217010499,257735,NULL,'2024-06-02 01:39:17',1717292357,NULL),(2934114709,22105857,2,163892,0,1,1,'S',1,0.983122,83,1052409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',20.2733,217022446,152290,NULL,'2024-06-03 01:11:49',1717377109,NULL),(1950208926,22105857,2,2026591,0,1,1,'S',1,0.985201,135,800813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',20.888,199810635,323808,NULL,'2021-07-11 16:20:46',1626020446,NULL),(3250597845,22105857,2,281671,1,1,1,'X',1,1,297,1067386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 504}}',21.1518,217732102,897485,NULL,'2024-07-31 02:34:50',1722393290,NULL),(2929008365,22105857,2,1033431,0,1,1,'S',1,0.994269,169,959286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',21.1932,217011296,590540,NULL,'2024-06-02 03:41:05',1717299665,NULL),(2939231609,22105857,2,1492010,0,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',21.4452,217034002,380240,NULL,'2024-06-04 01:59:43',1717466383,NULL),(2936753396,22105857,2,39514,0,1,1,'S',1,0.98893,232,760241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 23, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',21.5521,217028178,1712062,NULL,'2024-06-03 15:26:16',1717428376,NULL),(2926731630,22105857,2,514517,0,1,1,'S',1,0.989547,142,957824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',21.627,217006233,458840,NULL,'2024-06-01 17:51:54',1717264314,NULL),(1950124117,22105857,2,237,1,1,1,'S',1,0.992683,265,1086391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 108, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 108, \"small_tick_hit\": 145}}',21.6472,199687008,716072,NULL,'2021-07-07 13:05:04',1625663104,NULL),(2954369430,22105857,2,80,0,1,1,'S',1,0.99725,462,968117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 626, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',21.7134,217068403,4956460,NULL,'2024-06-06 23:39:17',1717717157,NULL),(2993525987,22105857,2,2245784,0,1,1,'A',1,0.960159,56,464222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',22.2697,217160453,206480,NULL,'2024-06-14 05:31:30',1718343090,NULL),(1950214769,22105857,2,1894696,0,1,1,'S',1,0.99827,203,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.285,199758315,775504,NULL,'2021-07-09 22:11:03',1625868663,NULL),(2942544120,22105857,2,879476,1,1,1,'X',1,1,207,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',22.6005,217041048,1079712,NULL,'2024-06-04 17:38:27',1717522707,NULL),(2938023494,22105857,2,4220831,1,1,1,'X',1,1,202,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 161}}',22.6113,217030967,872006,NULL,'2024-06-03 19:55:27',1717444527,NULL),(1950156489,22105857,2,2635267,1,1,1,'S',1,0.986911,163,478628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',22.7304,199782659,450530,NULL,'2021-07-10 18:08:08',1625940488,NULL),(2954172253,22105857,2,1785887,1,1,1,'X',1,1,130,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',22.9462,217067929,455838,NULL,'2024-06-06 22:36:10',1717713370,NULL),(2937295798,22105857,2,402494,0,1,1,'A',1,0.976744,80,730262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',23.0443,217029311,271897,NULL,'2024-06-03 17:20:30',1717435230,NULL),(2926829144,22105857,2,713703,0,1,1,'S',1,0.997041,344,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.0913,217006442,2472036,NULL,'2024-06-01 18:11:34',1717265494,NULL),(2954490356,22105857,2,1149864,0,1,1,'S',1,0.992126,148,961389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',23.17,217068722,585828,NULL,'2024-06-07 00:21:01',1717719661,NULL),(2938337264,22105857,2,659730,0,1,1,'S',1,0.995763,96,1182007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',23.19,217031714,149886,NULL,'2024-06-03 21:08:29',1717448909,NULL),(2966886371,22105857,2,1592913,0,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',23.1941,217096736,707740,NULL,'2024-06-09 06:17:57',1717913877,NULL),(2934178554,22105857,2,1430966,0,1,1,'X',1,1,58,1063176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',23.2369,217022644,112951,NULL,'2024-06-03 01:36:23',1717378583,NULL),(2953782787,22105857,2,46628,0,1,1,'X',1,1,247,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,217067032,1836490,NULL,'2024-06-06 20:51:54',1717707114,NULL),(2933527213,22105857,2,2684917,1,1,1,'S',1,0.983373,187,831078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',23.3889,217021008,938738,NULL,'2024-06-02 21:53:22',1717365202,NULL),(2928933591,22105857,2,21010,0,1,1,'S',1,0.989909,733,114252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1602, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',24.0443,217011131,3857537,NULL,'2024-06-02 03:16:58',1717298218,NULL),(2936731382,22105857,2,1322507,0,1,1,'S',1,0.991684,254,961408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',24.1152,217028140,1634974,NULL,'2024-06-03 15:21:41',1717428101,NULL),(2934169394,22105857,2,402511,1,1,1,'X',1,1,88,1057259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',24.1343,217022615,219510,NULL,'2024-06-03 01:32:49',1717378369,NULL),(2934080775,22105857,2,163890,0,1,1,'X',1,1,95,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,217022336,172640,NULL,'2024-06-03 00:58:54',1717376334,NULL),(2976449105,22105857,2,2102291,1,1,1,'S',1,0.990338,111,1054086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',24.2055,217119048,262023,NULL,'2024-06-10 22:57:18',1718060238,NULL),(2937112830,22105857,2,767835,0,1,1,'X',1,1,154,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',24.3095,217028925,611094,NULL,'2024-06-03 16:41:14',1717432874,NULL),(2993570502,22105857,2,1762724,0,1,1,'B',1,0.9375,50,411752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 139, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',24.3797,217160608,129544,NULL,'2024-06-14 05:48:35',1718344115,NULL),(2965309397,22105857,2,772293,1,1,1,'S',1,0.995678,420,401436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1157}}',24.4681,217092883,5724780,NULL,'2024-06-08 22:08:19',1717884499,NULL),(2933551870,22105857,2,2346668,1,1,1,'X',1,1,185,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',24.4688,217021073,887518,NULL,'2024-06-02 22:00:15',1717365615,NULL),(2934147120,22105857,2,1854033,0,1,1,'S',1,0.984456,142,1184228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',24.52,217022545,318816,NULL,'2024-06-03 01:24:17',1717377857,NULL),(2993529509,22105857,2,1675839,1,1,1,'A',1,0.963636,67,481886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',24.5374,217160465,281038,NULL,'2024-06-14 05:32:53',1718343173,NULL),(2949581093,22105857,2,4543171,1,1,1,'S',1,0.996604,372,954207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',24.6821,217057466,3419218,NULL,'2024-06-06 01:59:58',1717639198,NULL),(2933626021,22105857,2,4346258,1,1,1,'X',1,1,99,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',24.8168,217021230,269944,NULL,'2024-06-02 22:22:01',1717366921,NULL),(1950222082,22105857,2,2535401,1,1,1,'S',1,0.986264,159,1073999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',24.8589,199687608,740610,NULL,'2021-07-07 13:30:20',1625664620,NULL),(2954504770,22105857,2,1179679,1,1,1,'S',1,0.992188,77,1074155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',24.8737,217068757,142417,NULL,'2024-06-07 00:26:06',1717719966,NULL),(2929019228,22105857,2,764003,0,1,1,'S',1,0.994859,180,825709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',24.9383,217011324,907190,NULL,'2024-06-02 03:44:39',1717299879,NULL),(2954493043,22105857,2,1158424,0,1,1,'X',1,1,127,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',25.1888,217068728,442000,NULL,'2024-06-07 00:21:58',1717719718,NULL),(2933812623,22105857,2,4146393,1,1,1,'X',1,1,54,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 54, \"small_tick_hit\": 92}}',25.6109,217021624,72656,NULL,'2024-06-02 23:21:57',1717370517,NULL),(2949536616,22105857,2,772983,1,1,1,'S',1,0.997936,626,882734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 934, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 33}}',25.7645,217057310,10760706,NULL,'2024-06-06 01:44:07',1717638247,NULL),(2938379097,22105857,2,402494,0,1,1,'X',1,1,141,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',25.7758,217031825,515580,NULL,'2024-06-03 21:19:20',1717449560,NULL),(2954263776,22105857,2,172615,0,1,1,'S',1,0.989103,506,836620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 704, \"large_tick_hit\": 18, \"small_tick_hit\": 821, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 832}}',25.9362,217068132,6592582,NULL,'2024-06-06 23:04:44',1717715084,NULL),(2954509850,22105857,2,961907,0,1,1,'S',1,0.986842,102,711876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',25.9765,217068769,445574,NULL,'2024-06-07 00:27:56',1717720076,NULL),(2954406896,22105857,2,514514,0,1,1,'S',1,0.981651,92,788926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',25.9823,217068498,484702,NULL,'2024-06-06 23:51:48',1717717908,NULL),(2926897067,22105857,2,765459,0,1,1,'S',1,0.992032,126,1058239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',26.0265,217006604,350810,NULL,'2024-06-01 18:25:16',1717266316,NULL),(2934167655,22105857,2,402516,1,1,1,'X',1,1,119,1183186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',26.0411,217022606,134692,NULL,'2024-06-03 01:32:10',1717378330,NULL),(2926766720,22105857,2,268767,1,1,1,'S',1,0.992995,270,1072144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',26.2581,217006314,1499654,NULL,'2024-06-01 17:58:52',1717264732,NULL),(2939071177,22105857,2,954028,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 363}}',26.283,217033555,1935474,NULL,'2024-06-04 01:00:54',1717462854,NULL),(2926883000,22105857,2,348,1,1,1,'S',1,0.988976,327,869931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 151, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 151, \"small_tick_hit\": 223}}',26.3047,217006569,1656904,NULL,'2024-06-01 18:22:25',1717266145,NULL),(2942924229,22105857,2,3967921,1,1,1,'S',1,0.992977,350,859897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 96, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 96, \"small_tick_hit\": 227}}',26.4124,217041781,2826268,NULL,'2024-06-04 18:57:36',1717527456,NULL),(2928811604,22105857,2,1827252,0,1,1,'S',1,0.992736,214,945464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',26.5989,217010839,896982,NULL,'2024-06-02 02:37:53',1717295873,NULL),(1950219375,22105857,2,2901446,0,1,1,'S',1,0.99287,269,957629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',26.858,199758485,1793460,NULL,'2021-07-09 22:19:25',1625869165,NULL),(2949298083,22105857,2,172619,0,1,1,'X',1,1,71,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.9213,217056640,140508,NULL,'2024-06-06 00:18:42',1717633122,NULL),(2954391597,22105857,2,943403,0,1,1,'X',1,1,162,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,217068463,657546,NULL,'2024-06-06 23:46:42',1717717602,NULL),(2966228989,22105857,2,2020602,0,1,1,'X',1,1,144,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,217095178,553094,NULL,'2024-06-09 02:45:21',1717901121,NULL),(2939248667,22105857,2,1296859,1,1,1,'X',1,1,267,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 147}}',26.9448,217034044,1782130,NULL,'2024-06-04 02:05:55',1717466755,NULL),(2959147002,22105857,2,4591759,1,1,1,'X',1,1,333,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',26.9763,217079267,2718288,NULL,'2024-06-07 20:55:13',1717793713,NULL),(2942368513,22105857,2,1324201,1,1,1,'S',1,0.998246,196,1078510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',27.0082,217040680,843814,NULL,'2024-06-04 17:02:11',1717520531,NULL),(2960880886,22105857,2,1492011,0,1,1,'S',1,0.98995,90,381543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',27.2009,217083471,160420,NULL,'2024-06-08 05:38:40',1717825120,NULL),(3020575410,22105857,2,1147,0,1,1,'S',1,0.996619,673,931479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1211, \"large_tick_hit\": 74, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',27.2548,217225138,19207838,NULL,'2024-06-19 01:40:12',1718761212,NULL),(3014584344,22105857,2,1675843,0,1,1,'A',1,0.967164,84,642692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',27.2766,217211479,427934,NULL,'2024-06-17 23:04:37',1718665477,NULL),(2937554689,22105857,2,1942554,0,1,1,'S',1,0.996255,266,530232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',27.3484,217029850,712587,NULL,'2024-06-03 18:16:00',1717438560,NULL),(2937243297,22105857,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,217029223,837360,NULL,'2024-06-03 17:09:00',1717434540,NULL),(2966081593,22105857,2,1645700,0,1,1,'S',1,0.990642,244,790848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',27.3601,217094763,1726220,NULL,'2024-06-09 01:57:13',1717898233,NULL),(2948406964,22105857,2,1182090,1,1,1,'X',1,1,107,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',27.5641,217054524,295588,NULL,'2024-06-05 20:05:47',1717617947,NULL),(3235918051,22105857,2,1367293,1,1,1,'XH',1,1,142,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',27.6278,217701457,315996,NULL,'2024-07-28 14:21:27',1722176487,NULL),(2925788271,22105857,2,901632,0,1,1,'S',1,0.990826,272,960801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',27.7574,217004512,1013972,NULL,'2024-06-01 14:50:17',1717253417,NULL),(2981711236,22105857,2,1783726,1,1,1,'A',1,0.958974,48,488383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"small_tick_hit\": 53, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 56}}',27.8288,217131870,165150,NULL,'2024-06-11 22:59:06',1718146746,NULL),(2933887964,22105857,2,39523,0,1,1,'X',1,1,344,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',27.9682,217021811,2716700,NULL,'2024-06-02 23:48:26',1717372106,NULL),(2997179495,22105857,2,4146393,1,1,1,'S',1,0.986301,54,1050214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"small_tick_hit\": 92}}',28.0049,217169348,69660,NULL,'2024-06-14 20:05:04',1718395504,NULL),(2959529988,22105857,2,1734082,1,1,1,'A',1,0.973064,133,695757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 33, \"small_tick_hit\": 55, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}}',28.0594,217080121,528550,NULL,'2024-06-07 22:27:07',1717799227,NULL),(2960703909,22105857,2,83712,1,1,1,'S',1,0.995907,495,961495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 238}}',28.2086,217082933,6013458,NULL,'2024-06-08 04:39:02',1717821542,NULL),(2933879815,22105857,2,1712012,0,1,1,'S',1,0.996552,140,960402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',28.353,217021797,513758,NULL,'2024-06-02 23:45:31',1717371931,NULL),(2936692144,22105857,2,1036133,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',28.4143,217028061,929880,NULL,'2024-06-03 15:13:37',1717427617,NULL),(2938314990,22105857,2,514514,0,1,1,'S',1,0.987768,211,955303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',28.8388,217031654,1117780,NULL,'2024-06-03 21:02:51',1717448571,NULL),(2982166734,22105857,2,4620074,1,1,1,'S',1,0.992175,208,779505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',29.0635,217133185,1713184,NULL,'2024-06-12 01:33:28',1718156008,NULL),(2954591747,22105857,2,2514775,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',29.1031,217068980,895226,NULL,'2024-06-07 00:57:11',1717721831,NULL),(2943770384,22105857,2,31906,0,1,1,'S',1,0.993471,511,844532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 809, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',29.3282,217043492,7492212,NULL,'2024-06-04 22:15:38',1717539338,NULL),(2929033869,22105857,2,16717,1,1,1,'X',1,1,231,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',29.4953,217011361,1194725,NULL,'2024-06-02 03:49:27',1717300167,NULL),(2949295999,22105857,2,172617,1,1,1,'S',1,0.993469,560,901214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 102, \"small_tick_hit\": 556, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 562}}',29.5658,217056634,6655476,NULL,'2024-06-06 00:17:57',1717633077,NULL),(3170173224,22105857,2,3018109,1,1,1,'S',1,0.995314,657,400491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2349, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',29.912,217563446,13623900,NULL,'2024-07-16 19:04:45',1721156685,NULL),(2933590803,22105857,2,1051233,1,1,1,'A',1,0.978947,140,1047107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',29.9897,217021151,410246,NULL,'2024-06-02 22:11:35',1717366295,NULL),(2942603505,22105857,2,1746175,0,1,1,'S',1,0.992933,238,822940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',30.0639,217041155,1839624,NULL,'2024-06-04 17:50:35',1717523435,NULL),(2929038685,22105857,2,1828834,1,1,1,'S',1,0.996183,169,907062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',30.1504,217011379,708302,NULL,'2024-06-02 03:51:04',1717300264,NULL),(2960887478,22105857,2,713935,0,1,1,'S',1,0.986376,274,385692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',30.3101,217083487,1110884,NULL,'2024-06-08 05:40:52',1717825252,NULL),(2976483027,22105857,2,1911799,1,1,1,'S',1,0.984962,139,328559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',30.6833,217119127,537256,NULL,'2024-06-10 23:07:40',1718060860,NULL),(2966676943,22105857,2,4423832,1,1,1,'S',1,0.985386,162,806277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 172}}',30.7898,217096246,968648,NULL,'2024-06-09 05:08:57',1717909737,NULL),(3025299737,22105857,2,4582640,1,1,1,'A',1,0.972067,166,621025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 408, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 118}}',31.175,217235927,1302900,NULL,'2024-06-19 22:10:22',1718835022,NULL),(2960857317,22105857,2,1415666,1,1,1,'S',1,0.986231,206,787659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 236}}',31.2,217083392,1374798,NULL,'2024-06-08 05:30:48',1717824648,NULL),(2965068038,22105857,2,2514776,0,1,1,'S',1,0.987013,125,370838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',31.2675,217092361,260290,NULL,'2024-06-08 21:13:50',1717881230,NULL),(2966226426,22105857,2,1802637,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',31.3116,217095167,293880,NULL,'2024-06-09 02:44:31',1717901071,NULL),(2966366229,22105857,2,1262638,1,1,1,'S',1,0.991736,310,868995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',31.3811,217095498,2503616,NULL,'2024-06-09 03:29:48',1717903788,NULL),(2954373456,22105857,2,2327793,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',31.619,217068414,1089138,NULL,'2024-06-06 23:40:39',1717717239,NULL),(2949590219,22105857,2,4528867,1,1,1,'X',1,1,457,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 341}}',31.7057,217057494,5120030,NULL,'2024-06-06 02:03:12',1717639392,NULL),(2981595334,22105857,2,2732930,1,1,1,'S',1,0.995752,557,883970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 776, \"large_tick_hit\": 23, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',31.7946,217131530,7979930,NULL,'2024-06-11 22:24:16',1718144656,NULL),(3014626062,22105857,2,1961270,1,1,1,'A',1,0.977359,72,630558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',31.8095,217211585,286198,NULL,'2024-06-17 23:17:14',1718666234,NULL),(2928794803,22105857,2,1076344,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',31.9077,217010808,560296,NULL,'2024-06-02 02:32:35',1717295555,NULL),(2954600616,22105857,2,173812,1,1,1,'S',1,0.996409,366,959947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',32.0277,217068998,3245582,NULL,'2024-06-07 01:00:23',1717722023,NULL),(2944438557,22105857,2,1262335,0,1,1,'S',1,0.996047,263,1021816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',32.1114,217045195,1927929,NULL,'2024-06-05 02:04:25',1717553065,NULL),(2939047005,22105857,2,3128593,1,1,1,'S',1,0.997403,393,960681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 34, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 34, \"small_tick_hit\": 377}}',32.1152,217033494,3632206,NULL,'2024-06-04 00:52:09',1717462329,NULL),(2938351682,22105857,2,2102288,0,1,1,'X',1,1,171,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',32.131,217031759,739150,NULL,'2024-06-03 21:12:28',1717449148,NULL),(2933847297,22105857,2,659333,0,1,1,'S',1,0.981752,187,953918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',32.1713,217021698,879228,NULL,'2024-06-02 23:33:57',1717371237,NULL),(2933912711,22105857,2,1892353,1,1,1,'S',1,0.9875,338,863260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',32.1727,217021867,2862470,NULL,'2024-06-02 23:57:11',1717372631,NULL),(2933650927,22105857,2,4346258,1,1,1,'XH',1,1,99,1075628,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',32.2256,217021285,293974,NULL,'2024-06-02 22:29:33',1717367373,NULL),(2965859184,22105857,2,4346258,1,1,1,'XH',1,1,99,1076165,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',32.2256,217094170,304974,NULL,'2024-06-09 00:43:47',1717893827,NULL),(2960873562,22105857,2,1492008,0,1,1,'A',1,0.977169,97,390953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',32.2585,217083444,145218,NULL,'2024-06-08 05:36:11',1717824971,NULL),(2928534885,22105857,2,2459530,1,1,1,'S',1,0.98722,82,1052699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',32.3285,217010246,161470,NULL,'2024-06-02 01:07:13',1717290433,NULL),(2934309870,22105857,2,259,0,1,1,'X',1,1,83,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,217022999,152246,NULL,'2024-06-03 02:27:08',1717381628,NULL),(2949569074,22105857,2,1153237,1,1,1,'X',1,1,163,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',32.5091,217057436,706478,NULL,'2024-06-06 01:55:38',1717638938,NULL),(2944433685,22105857,2,1262009,0,1,1,'S',1,0.994065,378,878730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',32.698,217045182,3572708,NULL,'2024-06-05 02:02:40',1717552960,NULL),(2965198429,22105857,2,2684855,1,1,1,'S',1,0.985507,130,343803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',32.7589,217092644,342218,NULL,'2024-06-08 21:42:29',1717882949,NULL),(2948469653,22105857,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,217054630,943278,NULL,'2024-06-05 20:19:30',1717618770,NULL),(2993545312,22105857,2,2032795,0,1,1,'S',1,0.985951,183,802046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',33.1601,217160520,1545949,NULL,'2024-06-14 05:38:59',1718343539,NULL),(2933861436,22105857,2,1430967,0,1,1,'X',1,1,85,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.169,217021742,224838,NULL,'2024-06-02 23:38:58',1717371538,NULL),(2986734816,22105857,2,788790,1,1,1,'X',1,1,92,1188388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',33.2857,217144088,230433,NULL,'2024-06-12 21:48:51',1718228931,NULL),(2960869049,22105857,2,172501,0,1,1,'S',1,0.987179,322,391301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',33.4357,217083427,1428910,NULL,'2024-06-08 05:34:41',1717824881,NULL),(1950212130,22105857,2,1888832,0,1,1,'S',1,0.993548,342,959303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',33.4592,199758410,2602528,NULL,'2021-07-09 22:16:03',1625868963,NULL),(2966706447,22105857,2,2458294,0,1,1,'A',1,0.979592,109,953881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',33.5086,217096313,321734,NULL,'2024-06-09 05:18:41',1717910321,NULL),(2948681507,22105857,2,2060301,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',33.5332,217055127,1583070,NULL,'2024-06-05 21:09:17',1717621757,NULL),(2942510929,22105857,2,983896,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,217040972,946724,NULL,'2024-06-04 17:31:38',1717522298,NULL),(2948893799,22105857,2,11517,0,1,1,'S',1,0.995522,580,963378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',33.6029,217055616,6803446,NULL,'2024-06-05 22:06:50',1717625210,NULL),(2993550173,22105857,2,1911347,1,1,1,'A',1,0.964029,117,619573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',33.7442,217160535,563042,NULL,'2024-06-14 05:40:51',1718343651,NULL),(2948536859,22105857,2,24745,0,1,1,'S',1,0.997722,296,907593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',33.9701,217054794,2212656,NULL,'2024-06-05 20:34:46',1717619686,NULL),(2938069967,22105857,2,1655728,0,1,1,'S',1,0.983607,99,109300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',34.1199,217031064,86390,NULL,'2024-06-03 20:05:42',1717445142,NULL),(2966555941,22105857,2,4582639,1,1,1,'S',1,0.996161,358,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 163}}',34.2033,217095943,3159218,NULL,'2024-06-09 04:29:55',1717907395,NULL),(2966715370,22105857,2,788788,1,1,1,'S',1,0.986425,123,957254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',34.2139,217096339,494810,NULL,'2024-06-09 05:21:36',1717910496,NULL),(2993486033,22105857,2,1613232,0,1,1,'A',1,0.968481,98,579300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',34.3663,217160331,418794,NULL,'2024-06-14 05:16:00',1718342160,NULL),(2954152057,22105857,2,285964,1,1,1,'X',1,1,303,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 223}}',34.4916,217067895,2281378,NULL,'2024-06-06 22:30:02',1717713002,NULL),(2939223246,22105857,2,2014468,1,1,1,'S',1,0.998462,406,962093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',34.5659,217033991,4058422,NULL,'2024-06-04 01:56:40',1717466200,NULL),(2943678738,22105857,2,1147,0,1,1,'X',1,1,1286,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',34.9392,217043310,19124034,NULL,'2024-06-04 21:49:34',1717537774,NULL),(2948727353,22105857,2,1403838,1,1,1,'S',1,0.996991,620,940602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',35.0803,217055239,9357480,NULL,'2024-06-05 21:21:05',1717622465,NULL),(2981558444,22105857,2,55851,1,1,1,'S',1,0.998178,348,959295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',35.2551,217131429,2929680,NULL,'2024-06-11 22:13:55',1718144035,NULL),(3239293360,22105857,2,4569415,1,1,1,'XH',1,1,289,592037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 53, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 53, \"small_tick_hit\": 416}}',35.5211,217708910,845837,NULL,'2024-07-29 03:46:37',1722224797,NULL),(2949539442,22105857,2,1033429,1,1,1,'X',1,1,189,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',35.5997,217057326,808116,NULL,'2024-06-06 01:45:06',1717638306,NULL),(2966651464,22105857,2,75266,1,1,1,'S',1,0.988975,326,752402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 623, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',35.6992,217096175,3308644,NULL,'2024-06-09 05:00:33',1717909233,NULL),(2949137368,22105857,2,2060303,1,1,1,'X',1,1,213,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',35.8988,217056223,1267455,NULL,'2024-06-05 23:23:01',1717629781,NULL),(2971742702,22105857,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,217108112,327092,NULL,'2024-06-10 01:51:34',1717984294,NULL),(2976886040,22105857,2,797130,1,1,1,'S',1,0.997015,373,899718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 46, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 46, \"small_tick_hit\": 206}}',36.2008,217120131,3273774,NULL,'2024-06-11 01:24:56',1718069096,NULL),(2939037140,22105857,2,4218917,1,1,1,'X',1,1,245,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 167}}',36.2852,217033465,1568578,NULL,'2024-06-04 00:48:38',1717462118,NULL),(3041397704,22105857,2,165664,0,1,1,'X',1,1,332,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',36.3225,217272840,2737118,NULL,'2024-06-22 18:59:00',1719082740,NULL),(2976318813,22105857,2,22682,1,1,1,'S',1,0.997361,301,965513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 78}}',36.3258,217118785,2281270,NULL,'2024-06-10 22:18:29',1718057909,NULL),(2938428914,22105857,2,1762733,1,1,1,'X',1,1,151,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,217031949,601130,NULL,'2024-06-03 21:32:07',1717450327,NULL),(3041379008,22105857,2,1070687,0,1,1,'X',1,1,156,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,217272805,627360,NULL,'2024-06-22 18:55:12',1719082512,NULL),(2966542766,22105857,2,544780,1,1,1,'S',1,0.993687,350,872859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 61, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 61, \"small_tick_hit\": 343}}',36.7217,217095920,2790068,NULL,'2024-06-09 04:25:45',1717907145,NULL),(2960862113,22105857,2,383456,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',36.7821,217083405,2870600,NULL,'2024-06-08 05:32:24',1717824744,NULL),(2949447246,22105857,2,3370179,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 149}}',36.8743,217057062,490058,NULL,'2024-06-06 01:12:12',1717636332,NULL),(2976304511,22105857,2,22910,1,1,1,'S',1,0.993197,252,963528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 42}}',36.9936,217118759,1993700,NULL,'2024-06-10 22:14:26',1718057666,NULL),(2949268962,22105857,2,2099565,1,1,1,'X',1,1,403,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 255}}',37.1804,217056560,4028598,NULL,'2024-06-06 00:08:23',1717632503,NULL),(2960708896,22105857,2,84022,1,1,1,'S',1,0.994832,318,1181900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 67, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 67, \"small_tick_hit\": 456}}',37.2065,217082945,1200771,NULL,'2024-06-08 04:40:42',1717821642,NULL),(2959095995,22105857,2,1675841,0,1,1,'A',1,0.952255,164,365915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"small_tick_hit\": 124, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',37.384,217079178,400588,NULL,'2024-06-07 20:44:35',1717793075,NULL),(2954030753,22105857,2,1137830,1,1,1,'S',1,0.997312,438,912941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 78, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 78, \"small_tick_hit\": 238}}',37.6922,217067626,4057182,NULL,'2024-06-06 21:55:00',1717710900,NULL),(2966620900,22105857,2,3310877,1,1,1,'S',1,0.997308,464,961453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',37.8737,217096101,5208622,NULL,'2024-06-09 04:50:42',1717908642,NULL),(2948128019,22105857,2,3967921,1,1,1,'X',1,1,485,967296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 97, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 97, \"small_tick_hit\": 227}}',37.8824,217053964,4713706,NULL,'2024-06-05 19:06:02',1717614362,NULL),(2949369656,22105857,2,4625442,1,1,1,'S',1,0.998492,409,960140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 254}}',37.9695,217056843,4127074,NULL,'2024-06-06 00:44:17',1717634657,NULL),(2970980899,22105857,2,2347052,1,1,1,'S',1,0.981851,131,310191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 361, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 181}}',38.0814,217106197,661260,NULL,'2024-06-09 21:43:22',1717969402,NULL),(2966341701,22105857,2,1812793,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',38.2453,217095441,4686192,NULL,'2024-06-09 03:21:47',1717903307,NULL),(2947913792,22105857,2,2063419,1,1,1,'S',1,0.997585,781,964056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',38.3765,217053538,14768440,NULL,'2024-06-05 18:20:13',1717611613,NULL),(2976500980,22105857,2,2728947,1,1,1,'S',1,0.994994,552,958460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 247}}',38.4013,217119179,7450030,NULL,'2024-06-10 23:13:20',1718061200,NULL),(3027708965,22105857,2,1562306,1,1,1,'A',1,0.978887,138,693981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',38.8354,217241615,836528,NULL,'2024-06-20 11:25:24',1718882724,NULL),(3032120255,22105857,2,1385212,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 23}}',38.9678,217252038,675098,NULL,'2024-06-21 05:07:12',1718946432,NULL),(2966360778,22105857,2,726191,0,1,1,'S',1,0.993216,292,818009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',39.1646,217095488,2434664,NULL,'2024-06-09 03:28:03',1717903683,NULL),(2954195106,22105857,2,1961323,1,1,1,'S',1,0.996441,185,958629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',39.2132,217067976,859530,NULL,'2024-06-06 22:43:11',1717713791,NULL),(2954451839,22105857,2,1988749,1,1,1,'S',1,0.998291,317,959339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',39.341,217068633,2452282,NULL,'2024-06-07 00:07:19',1717718839,NULL),(2954410326,22105857,2,514517,1,1,1,'S',1,0.993031,142,1054534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',39.5832,217068507,479871,NULL,'2024-06-06 23:52:58',1717717978,NULL),(3026265808,22105857,2,1655726,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',39.7742,217238162,582130,NULL,'2024-06-20 03:23:50',1718853830,NULL),(2966067262,22105857,2,862869,1,1,1,'S',1,0.997665,698,922725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 453}}',39.9373,217094720,12319206,NULL,'2024-06-09 01:52:33',1717897953,NULL),(3032123259,22105857,2,1257217,1,1,1,'X',1,1,144,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 13}}',39.9677,217252046,544974,NULL,'2024-06-21 05:08:18',1718946498,NULL),(2965052501,22105857,2,2102290,1,1,1,'X',1,1,192,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',40.0299,217092340,926678,NULL,'2024-06-08 21:10:27',1717881027,NULL),(3026673658,22105857,2,4556005,1,1,1,'S',1,0.990881,212,1048313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 116}}',40.0837,217239140,1203985,NULL,'2024-06-20 05:53:10',1718862790,NULL),(2966896984,22105857,2,490063,0,1,1,'S',1,0.997399,437,912752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',40.468,217096759,4587750,NULL,'2024-06-09 06:21:33',1717914093,NULL),(2960694789,22105857,2,490679,0,1,1,'S',1,0.994573,508,957913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',40.5029,217082909,6295186,NULL,'2024-06-08 04:35:54',1717821354,NULL),(2937251360,22105857,2,1034889,0,1,1,'S',1,0.994573,459,956132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',40.5034,217029236,5077026,NULL,'2024-06-03 17:10:46',1717434646,NULL),(2948208101,22105857,2,1623206,0,1,1,'S',1,0.994294,445,961834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',40.535,217054132,4879728,NULL,'2024-06-05 19:23:30',1717615410,NULL),(2987319739,22105857,2,744649,1,1,1,'S',1,0.993755,515,1185091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 115, \"small_tick_hit\": 758, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 115, \"small_tick_hit\": 766}}',40.6191,217145543,3114826,NULL,'2024-06-13 00:49:04',1718239744,NULL),(2982189163,22105857,2,1153238,0,1,1,'A',1,0.978814,92,712011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',40.7253,217133249,323568,NULL,'2024-06-12 01:41:23',1718156483,NULL),(3014122218,22105857,2,449484,1,1,1,'A',1,0.97996,335,942049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 158}}',40.8149,217210366,2681508,NULL,'2024-06-17 21:00:52',1718658052,NULL),(2959664449,22105857,2,1863267,1,1,1,'S',1,0.995471,291,825940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 28, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}}',41.3215,217080391,3185210,NULL,'2024-06-07 23:04:58',1717801498,NULL),(3009297793,22105857,2,2245775,1,1,1,'A',1,0.963768,102,650076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',41.35,217198681,334534,NULL,'2024-06-16 23:02:20',1718578940,NULL),(2992802594,22105857,2,3490282,1,1,1,'S',1,0.996094,783,538694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 95, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 95, \"small_tick_hit\": 497}}',41.4314,217158456,8662878,NULL,'2024-06-14 01:14:31',1718327671,NULL),(2966298936,22105857,2,4591246,1,1,1,'S',1,0.998178,339,959876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 210}}',41.5028,217095362,2850734,NULL,'2024-06-09 03:07:52',1717902472,NULL),(2960778461,22105857,2,1800249,1,1,1,'S',1,0.980952,130,434967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',41.6488,217083161,272868,NULL,'2024-06-08 05:04:10',1717823050,NULL),(2970650614,22105857,2,879476,1,1,1,'S',1,0.994937,207,1057418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',41.7309,217105521,1137108,NULL,'2024-06-09 20:26:36',1717964796,NULL),(2987364142,22105857,2,3385970,1,1,1,'S',1,0.99687,613,1024241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 40, \"small_tick_hit\": 610, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 40, \"small_tick_hit\": 613}}',41.736,217145652,6955480,NULL,'2024-06-13 01:04:36',1718240676,NULL),(3014067415,22105857,2,486513,0,1,1,'A',1,0.979757,109,673339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',41.8021,217210241,495142,NULL,'2024-06-17 20:48:13',1718657293,NULL),(3026383668,22105857,2,738634,0,1,1,'A',1,0.955556,106,676014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',42.2095,217238434,379386,NULL,'2024-06-20 04:05:06',1718856306,NULL),(2987357863,22105857,2,1383387,1,1,1,'X',1,1,132,1057044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',42.2226,217145634,478870,NULL,'2024-06-13 01:02:23',1718240543,NULL),(2938103604,22105857,2,2245776,0,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,217031137,741700,NULL,'2024-06-03 20:13:11',1717445591,NULL),(2959223146,22105857,2,1675843,0,1,1,'S',1,0.997015,226,958850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',42.3965,217079410,1278280,NULL,'2024-06-07 21:11:53',1717794713,NULL),(2992518539,22105857,2,20542,1,1,1,'S',1,0.997214,512,962273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 206}}',42.414,217157680,5648824,NULL,'2024-06-13 23:39:52',1718321992,NULL),(2966901457,22105857,2,1149925,0,1,1,'S',1,0.990291,144,880268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',42.4208,217096767,569334,NULL,'2024-06-09 06:23:04',1717914184,NULL),(3026284339,22105857,2,581795,1,1,1,'S',1,0.998902,800,932249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1162, \"small_tick_hit\": 657, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 658}}',42.4285,217238212,18805258,NULL,'2024-06-20 03:30:15',1718854215,NULL),(2987370376,22105857,2,767835,1,1,1,'S',1,0.992832,154,1054221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',42.4511,217145670,645589,NULL,'2024-06-13 01:06:50',1718240810,NULL),(3025158712,22105857,2,2779002,1,1,1,'S',1,0.996132,290,864685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',42.4664,217235640,2120474,NULL,'2024-06-19 21:35:22',1718832922,NULL),(2944071963,22105857,2,21010,0,1,1,'S',1,0.991423,935,395143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1602, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',42.5894,217044233,12523242,NULL,'2024-06-04 23:53:15',1717545195,NULL),(2954322057,22105857,2,871446,0,1,1,'S',1,0.998663,500,961900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.7827,217068284,4838274,NULL,'2024-06-06 23:23:29',1717716209,NULL),(3020150123,22105857,2,188904,1,1,1,'S',1,0.993865,380,900234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 82, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 82, \"small_tick_hit\": 187}}',42.8052,217223740,3759740,NULL,'2024-06-18 23:21:28',1718752888,NULL),(2965883072,22105857,2,1711830,0,1,1,'S',1,0.989691,124,422355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',42.8826,217094229,240386,NULL,'2024-06-09 00:51:29',1717894289,NULL),(2975724603,22105857,2,264297,1,1,1,'S',1,0.996933,412,959587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 240}}',43.1004,217117206,4174620,NULL,'2024-06-10 19:55:50',1718049350,NULL),(2966845012,22105857,2,2809349,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 219}}',43.139,217096633,5433810,NULL,'2024-06-09 06:04:14',1717913054,NULL),(2953907935,22105857,2,1973487,1,1,1,'S',1,0.996024,281,952435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 219}}',43.1604,217067323,1988360,NULL,'2024-06-06 21:22:59',1717708979,NULL),(2976477893,22105857,2,2522354,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',43.2039,217119115,4983024,NULL,'2024-06-10 23:06:04',1718060764,NULL),(2966446958,22105857,2,2032795,1,1,1,'S',1,0.996169,456,958525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',43.4086,217095699,5082488,NULL,'2024-06-09 03:55:27',1717905327,NULL),(2987372516,22105857,2,1149864,1,1,1,'S',1,0.996063,148,1058123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',43.5277,217145672,611172,NULL,'2024-06-13 01:07:36',1718240856,NULL),(2971861596,22105857,2,20584,1,1,1,'S',1,0.994709,2058,1035124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1514, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',43.5385,217108512,89566656,NULL,'2024-06-10 02:35:30',1717986930,NULL),(2948677006,22105857,2,1933872,1,1,1,'S',1,0.998779,317,961449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 502}}',43.6006,217055109,2500070,NULL,'2024-06-05 21:08:09',1717621689,NULL),(2954310095,22105857,2,1572,1,1,1,'S',1,0.993569,641,946734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 141, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 141, \"small_tick_hit\": 280}}',43.603,217068254,7860790,NULL,'2024-06-06 23:19:31',1717715971,NULL),(2975807424,22105857,2,295,1,1,1,'S',1,0.998909,670,990471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',43.7326,217117415,10602976,NULL,'2024-06-10 20:13:26',1718050406,NULL),(2981582300,22105857,2,4272995,1,1,1,'X',1,1,172,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',43.8191,217131492,781460,NULL,'2024-06-11 22:20:32',1718144432,NULL),(2987780726,22105857,2,13630,1,1,1,'X',1,1,448,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 71}}',43.8544,217146573,5874430,NULL,'2024-06-13 03:34:10',1718249650,NULL),(2966823669,22105857,2,1019326,1,1,1,'S',1,0.99137,450,916924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 413, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',44.0438,217096584,5035898,NULL,'2024-06-09 05:57:17',1717912637,NULL),(3008992276,22105857,2,19402,1,1,1,'A',1,0.961661,265,773453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 330, \"large_tick_hit\": 38, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 38, \"small_tick_hit\": 250}}',44.0651,217197859,2214340,NULL,'2024-06-16 21:36:30',1718573790,NULL),(2928652233,22105857,2,1762727,0,1,1,'A',1,0.962791,139,446690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',44.0869,217010540,287854,NULL,'2024-06-02 01:45:57',1717292757,NULL),(2987187260,22105857,2,4185307,1,1,1,'S',1,0.996967,326,924966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 633, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 19, \"small_tick_hit\": 635}}',44.2314,217145242,2651994,NULL,'2024-06-13 00:04:09',1718237049,NULL),(3025260973,22105857,2,2245785,1,1,1,'A',1,0.977012,125,729311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',44.2384,217235844,461986,NULL,'2024-06-19 22:00:21',1718834421,NULL),(2997769298,22105857,2,407788,1,1,1,'A',1,0.978992,172,469303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 63}}',44.2815,217170861,489360,NULL,'2024-06-14 22:14:31',1718403271,NULL),(3175631345,22105857,2,1675839,1,1,1,'S',1,0.984848,112,324516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',44.3234,217575543,300728,NULL,'2024-07-17 19:43:32',1721245412,NULL),(3024989339,22105857,2,18100,1,1,1,'S',1,0.98682,299,964676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 308}}',44.3536,217235269,1892400,NULL,'2024-06-19 20:56:21',1718830581,NULL),(2942781622,22105857,2,1492012,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',44.4193,217041498,379880,NULL,'2024-06-04 18:27:41',1717525661,NULL),(2966243659,22105857,2,1180414,1,1,1,'S',1,0.99919,652,963138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',44.5991,217095221,10319922,NULL,'2024-06-09 02:50:08',1717901408,NULL),(2987367967,22105857,2,3552449,1,1,1,'X',1,1,304,1060831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 373}}',44.7616,217145662,1790782,NULL,'2024-06-13 01:05:59',1718240759,NULL),(2939318887,22105857,2,3490617,1,1,1,'S',1,0.997085,219,958662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 56, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',44.8136,217034170,910514,NULL,'2024-06-04 02:31:04',1717468264,NULL),(2992127232,22105857,2,865491,1,1,1,'S',1,0.999256,984,966042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 31, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 31, \"small_tick_hit\": 361}}',44.819,217156636,22801108,NULL,'2024-06-13 21:47:46',1718315266,NULL),(2942576436,22105857,2,3075498,1,1,1,'X',1,1,624,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',44.9717,217041095,9275502,NULL,'2024-06-04 17:45:02',1717523102,NULL),(2987302698,22105857,2,63909,1,1,1,'S',1,0.998759,471,964514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',44.9975,217145503,5463560,NULL,'2024-06-13 00:43:05',1718239385,NULL),(2954288237,22105857,2,783399,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',45.0242,217068198,4060620,NULL,'2024-06-06 23:12:29',1717715549,NULL),(2960803378,22105857,2,2805891,1,1,1,'S',1,0.995889,604,959156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 369}}',45.1275,217083229,8660114,NULL,'2024-06-08 05:12:38',1717823558,NULL),(2949466740,22105857,2,2118442,1,1,1,'S',1,0.998445,416,961321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',45.1659,217057110,4261500,NULL,'2024-06-06 01:19:16',1717636756,NULL),(2970637784,22105857,2,2347101,1,1,1,'S',1,0.995161,267,981035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 292}}',45.1663,217105495,2007566,NULL,'2024-06-09 20:23:47',1717964627,NULL),(2986859233,22105857,2,1639739,1,1,1,'X',1,1,138,1058099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',45.1704,217144346,527002,NULL,'2024-06-12 22:22:51',1718230971,NULL),(3084259695,22105857,2,1033430,1,1,1,'S',1,0.992933,143,772076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',45.2916,217369467,843290,NULL,'2024-06-30 14:40:58',1719758458,NULL),(2987136590,22105857,2,163890,0,1,1,'S',1,0.993127,95,1054693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',45.3626,217145105,181843,NULL,'2024-06-12 23:47:29',1718236049,NULL),(2953792697,22105857,2,3552768,1,1,1,'S',1,0.998783,557,963561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',45.416,217067055,7519392,NULL,'2024-06-06 20:54:16',1717707256,NULL),(2987006317,22105857,2,26730,1,1,1,'S',1,0.994751,529,1063002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',45.5285,217144771,4787653,NULL,'2024-06-12 23:06:26',1718233586,NULL),(2987906153,22105857,2,29035,0,1,1,'S',1,0.992481,360,898484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 43, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 105}}',45.5382,217146912,2951884,NULL,'2024-06-13 04:20:34',1718252434,NULL),(3026562274,22105857,2,4634630,1,1,1,'S',1,0.985549,119,748947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 118}}',45.603,217238842,563782,NULL,'2024-06-20 05:10:52',1718860252,NULL),(2987148346,22105857,2,177863,1,1,1,'S',1,0.994647,410,1029446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 100, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 100, \"small_tick_hit\": 504}}',45.6048,217145142,2749900,NULL,'2024-06-12 23:51:22',1718236282,NULL),(2992114035,22105857,2,26728,1,1,1,'X',1,1,538,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',45.6387,217156602,7150108,NULL,'2024-06-13 21:44:26',1718315066,NULL),(2992574739,22105857,2,11639,1,1,1,'S',1,0.996086,405,960481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 39, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 39, \"small_tick_hit\": 106}}',45.6451,217157835,3667656,NULL,'2024-06-13 23:58:10',1718323090,NULL),(3020588081,22105857,2,847315,0,1,1,'S',1,0.999211,862,960846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',45.7754,217225174,18004090,NULL,'2024-06-19 01:44:25',1718761465,NULL),(3008999323,22105857,2,2283574,1,1,1,'S',1,0.980474,273,750342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',45.9713,217197879,2005160,NULL,'2024-06-16 21:38:18',1718573898,NULL),(2987134426,22105857,2,519312,1,1,1,'S',1,0.992819,283,1060514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',46.1817,217145102,1626450,NULL,'2024-06-12 23:46:47',1718236007,NULL),(3033299428,22105857,2,130754,1,1,1,'X',1,1,339,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 226}}',46.298,217254540,2548980,NULL,'2024-06-21 11:22:31',1718968951,NULL),(3250451797,22105857,2,80991,0,1,1,'X',1,1,902,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',46.3011,217731826,9726644,NULL,'2024-07-31 01:49:38',1722390578,NULL),(3024980304,22105857,2,187638,1,1,1,'S',1,0.999109,567,962534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 6, \"small_tick_hit\": 554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 6, \"small_tick_hit\": 555}}',46.3591,217235251,7783772,NULL,'2024-06-19 20:54:22',1718830462,NULL),(2948505722,22105857,2,258,1,1,1,'X',1,1,349,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',46.3779,217054717,2822124,NULL,'2024-06-05 20:27:39',1717619259,NULL),(3033544086,22105857,2,1149638,1,1,1,'A',1,0.964,104,697911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',46.4213,217255088,337134,NULL,'2024-06-21 12:20:15',1718972415,NULL),(2965296816,22105857,2,2480903,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',46.451,217092860,4496208,NULL,'2024-06-08 22:05:18',1717884318,NULL),(2966735208,22105857,2,1785888,1,1,1,'X',1,1,150,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',46.4704,217096395,588998,NULL,'2024-06-09 05:28:05',1717910885,NULL),(2954280421,22105857,2,1474949,1,1,1,'X',1,1,424,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',46.4721,217068174,4389078,NULL,'2024-06-06 23:10:00',1717715400,NULL),(2981495296,22105857,2,1956592,1,1,1,'S',1,0.998039,550,945192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',46.6463,217131274,7304172,NULL,'2024-06-11 21:56:32',1718142992,NULL),(3170220270,22105857,2,1734082,1,1,1,'X',1,1,238,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}}',46.6478,217563538,646502,NULL,'2024-07-16 19:15:07',1721157307,NULL),(2949064286,22105857,2,1827412,0,1,1,'X',1,1,364,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,217056065,3291934,NULL,'2024-06-05 22:59:10',1717628350,NULL),(3025033177,22105857,2,1291408,0,1,1,'X',1,1,123,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,217235379,379544,NULL,'2024-06-19 21:06:15',1718831175,NULL),(2966513856,22105857,2,157714,1,1,1,'S',1,0.996572,656,963773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 73, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 73, \"small_tick_hit\": 511}}',46.9976,217095859,9464122,NULL,'2024-06-09 04:16:49',1717906609,NULL),(2993532008,22105857,2,1762728,0,1,1,'A',1,0.961905,77,580222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',47.0585,217160473,226802,NULL,'2024-06-14 05:33:51',1718343231,NULL),(2987098726,22105857,2,13423,1,1,1,'S',1,0.991055,298,1058062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 216, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 216, \"small_tick_hit\": 261}}',47.0867,217145015,361053,NULL,'2024-06-12 23:35:18',1718235318,NULL),(2993237207,22105857,2,26726,0,1,1,'S',1,0.998512,656,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',47.1096,217159592,10477830,NULL,'2024-06-14 03:44:33',1718336673,NULL),(3026588892,22105857,2,1059390,0,1,1,'S',1,0.981873,113,682291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',47.4261,217238914,547876,NULL,'2024-06-20 05:21:01',1718860861,NULL),(2987394007,22105857,2,1054497,0,1,1,'S',1,0.992,112,971713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',47.443,217145727,309348,NULL,'2024-06-13 01:15:06',1718241306,NULL),(2954435557,22105857,2,649539,0,1,1,'S',1,0.998542,450,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',47.6537,217068586,4943342,NULL,'2024-06-07 00:01:37',1717718497,NULL),(3172037402,22105857,2,259,0,1,1,'X',1,1,83,1057471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',47.6841,217567378,159380,NULL,'2024-07-17 03:46:00',1721187960,NULL),(2987153811,22105857,2,3490614,1,1,1,'S',1,0.996933,145,1054704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',47.7378,217145159,438126,NULL,'2024-06-12 23:53:12',1718236392,NULL),(2975660341,22105857,2,1655719,0,1,1,'S',1,0.984556,129,845679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',47.8194,217117038,440996,NULL,'2024-06-10 19:42:28',1718048548,NULL),(3244299871,22105857,2,1362,1,1,1,'XH',1,1,240,1075827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',47.8334,217719325,1312853,NULL,'2024-07-30 00:12:09',1722298329,NULL),(2992757502,22105857,2,830082,0,1,1,'S',1,0.998448,885,942106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 910, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',47.9499,217158344,19016594,NULL,'2024-06-14 00:59:15',1718326755,NULL),(3014592673,22105857,2,20567,1,1,1,'S',1,0.996564,416,960878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 42, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 42, \"small_tick_hit\": 166}}',48.2343,217211499,3896600,NULL,'2024-06-17 23:07:07',1718665627,NULL),(2981644570,22105857,2,1492011,1,1,1,'S',1,0.98995,123,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',48.4231,217131666,480500,NULL,'2024-06-11 22:38:47',1718145527,NULL),(3025305069,22105857,2,1383388,1,1,1,'A',1,0.967914,84,623978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',48.4503,217235936,313710,NULL,'2024-06-19 22:11:47',1718835107,NULL),(2987413545,22105857,2,1384827,1,1,1,'X',1,1,144,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',48.6409,217145771,537614,NULL,'2024-06-13 01:21:56',1718241716,NULL),(3250431795,22105857,2,2778998,1,1,1,'X',1,1,400,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',48.7309,217731777,1962708,NULL,'2024-07-31 01:43:36',1722390216,NULL),(3027661288,22105857,2,63893,0,1,1,'S',1,0.99569,429,868630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 779, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',48.8803,217241508,6106682,NULL,'2024-06-20 11:13:23',1718882003,NULL),(3033256888,22105857,2,1184359,1,1,1,'A',1,0.971649,174,712346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',48.9362,217254471,832360,NULL,'2024-06-21 11:12:04',1718968324,NULL),(3004277640,22105857,2,4592085,1,1,1,'S',1,0.995962,384,915002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',49.1587,217186954,3678486,NULL,'2024-06-16 01:55:25',1718502925,NULL),(2986770829,22105857,2,346,1,1,1,'S',1,0.997863,290,1191933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 133, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 133, \"small_tick_hit\": 178}}',49.2157,217144157,772937,NULL,'2024-06-12 21:58:12',1718229492,NULL),(2965674657,22105857,2,82245,0,1,1,'S',1,0.999196,1595,486372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1595, \"small_tick_hit\": 891, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 893}}',49.7009,217093719,31033114,NULL,'2024-06-08 23:45:39',1717890339,NULL),(3025083420,22105857,2,1796422,1,1,1,'S',1,0.998807,564,959542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',49.7323,217235483,7765674,NULL,'2024-06-19 21:17:46',1718831866,NULL),(2981572956,22105857,2,17907,1,1,1,'S',1,0.993482,740,1078055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',49.7755,217131462,7571652,NULL,'2024-06-11 22:17:54',1718144274,NULL),(3170231534,22105857,2,2723452,1,1,1,'X',1,1,775,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 18, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',49.8248,217563560,7241440,NULL,'2024-07-16 19:17:35',1721157455,NULL),(2949618467,22105857,2,1730179,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',49.825,217057601,1282574,NULL,'2024-06-06 02:13:37',1717640017,NULL),(3026254177,22105857,2,2236495,0,1,1,'A',1,0.971591,85,864679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',49.9597,217238141,215670,NULL,'2024-06-20 03:19:48',1718853588,NULL),(2993375969,22105857,2,2102288,0,1,1,'S',1,0.985714,154,980783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',49.9769,217159974,645418,NULL,'2024-06-14 04:35:30',1718339730,NULL),(2970934254,22105857,2,75831,0,1,1,'S',1,0.992754,657,898649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',50.026,217106090,13297740,NULL,'2024-06-09 21:31:40',1717968700,NULL),(3025146433,22105857,2,4096829,1,1,1,'S',1,0.992126,132,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',50.4361,217235613,449520,NULL,'2024-06-19 21:32:27',1718832747,NULL),(3026430297,22105857,2,111680,0,1,1,'S',1,0.992701,662,814494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1091, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',50.4554,217238537,12350872,NULL,'2024-06-20 04:21:37',1718857297,NULL),(2943786953,22105857,2,759844,1,1,1,'S',1,0.990868,380,958184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',50.4656,217043523,3524202,NULL,'2024-06-04 22:20:29',1717539629,NULL),(3019317798,22105857,2,2049073,1,1,1,'S',1,0.9984,345,950656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 275}}',50.4897,217221693,2905850,NULL,'2024-06-18 19:57:20',1718740640,NULL),(2949500416,22105857,2,1959587,1,1,1,'X',1,1,404,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',50.7708,217057202,4017136,NULL,'2024-06-06 01:31:16',1717637476,NULL),(2987221428,22105857,2,1935636,1,1,1,'S',1,0.995781,257,855648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 367}}',50.7837,217145321,1852408,NULL,'2024-06-13 00:15:29',1718237729,NULL),(2987652972,22105857,2,344,1,1,1,'X',1,1,325,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 40}}',50.7978,217146284,2762220,NULL,'2024-06-13 02:47:53',1718246873,NULL),(2992831709,22105857,2,82245,0,1,1,'S',1,0.996383,1291,938841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1594, \"small_tick_hit\": 885, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 893}}',50.849,217158515,42641038,NULL,'2024-06-14 01:24:27',1718328267,NULL),(2981752344,22105857,2,157962,1,1,1,'X',1,1,544,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 48, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 48, \"small_tick_hit\": 166}}',50.8645,217131999,6602804,NULL,'2024-06-11 23:12:04',1718147524,NULL),(3025094673,22105857,2,2022200,1,1,1,'X',1,1,497,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 260}}',50.8802,217235500,6073880,NULL,'2024-06-19 21:20:21',1718832021,NULL),(3025005830,22105857,2,1843633,1,1,1,'X',1,1,824,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 136, \"small_tick_hit\": 909}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 136, \"small_tick_hit\": 909}}',50.8955,217235310,13717954,NULL,'2024-06-19 21:00:03',1718830803,NULL),(2986880394,22105857,2,486511,1,1,1,'X',1,1,182,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',51.1802,217144397,884188,NULL,'2024-06-12 22:29:05',1718231345,NULL),(2987332711,22105857,2,1735076,1,1,1,'S',1,0.98722,158,1050174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',51.229,217145571,535289,NULL,'2024-06-13 00:53:36',1718240016,NULL),(3236040709,22105857,2,1656875,1,1,1,'S',1,0.99817,641,527605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 23, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 23, \"small_tick_hit\": 452}}',51.2625,217701758,5298244,NULL,'2024-07-28 14:45:29',1722177929,NULL),(3220261623,22105857,2,172613,1,1,1,'S',1,0.998206,718,538561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 68, \"small_tick_hit\": 951, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 68, \"small_tick_hit\": 954}}',51.3212,217669269,6234096,NULL,'2024-07-25 21:09:58',1721941798,NULL),(3008061108,22105857,2,2129144,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',51.368,217196013,4747930,NULL,'2024-06-16 18:11:54',1718561514,NULL),(3031978123,22105857,2,2518844,1,1,1,'A',1,0.966767,126,696726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 104}}',51.4337,217251623,541838,NULL,'2024-06-21 04:16:17',1718943377,NULL),(2992151625,22105857,2,3385968,1,1,1,'X',1,1,992,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 8, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',51.4544,217156699,23769250,NULL,'2024-06-13 21:53:56',1718315636,NULL),(3025118808,22105857,2,897929,1,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',51.5189,217235556,1902162,NULL,'2024-06-19 21:25:57',1718832357,NULL),(2987382421,22105857,2,1827252,1,1,1,'S',1,0.997579,218,1058743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',51.5465,217145699,977410,NULL,'2024-06-13 01:11:02',1718241062,NULL),(2992810465,22105857,2,1608849,1,1,1,'S',1,0.996416,316,958614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',51.5936,217158470,2467264,NULL,'2024-06-14 01:17:13',1718327833,NULL),(3026257676,22105857,2,1640553,0,1,1,'X',1,1,176,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',51.6799,217238150,826935,NULL,'2024-06-20 03:20:59',1718853659,NULL),(3009272663,22105857,2,514518,0,1,1,'S',1,0.987539,103,734801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',51.774,217198601,496196,NULL,'2024-06-16 22:54:35',1718578475,NULL),(2947966125,22105857,2,1933871,1,1,1,'S',1,0.998598,332,961572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 381}}',51.8056,217053658,2737020,NULL,'2024-06-05 18:31:17',1717612277,NULL),(2970870511,22105857,2,1762730,0,1,1,'S',1,0.985,153,955963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',52.1163,217105963,607088,NULL,'2024-06-09 21:16:12',1717967772,NULL),(2986798651,22105857,2,107877,1,1,1,'S',1,0.996522,231,1191687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 75, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 75, \"small_tick_hit\": 344}}',52.2221,217144212,627891,NULL,'2024-06-12 22:05:40',1718229940,NULL),(3008082216,22105857,2,1155987,1,1,1,'X',1,1,183,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',52.4389,217196055,781894,NULL,'2024-06-16 18:16:22',1718561782,NULL),(3032148884,22105857,2,1180209,1,1,1,'X',1,1,146,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',52.4553,217252112,561710,NULL,'2024-06-21 05:17:37',1718947057,NULL),(3250441956,22105857,2,847313,1,1,1,'X',1,1,1021,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',52.5312,217731804,12713520,NULL,'2024-07-31 01:46:41',1722390401,NULL),(3025066855,22105857,2,2900112,1,1,1,'X',1,1,1217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1209, \"large_tick_hit\": 8, \"small_tick_hit\": 978}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 8, \"small_tick_hit\": 978}}',52.8924,217235450,35516096,NULL,'2024-06-19 21:13:59',1718831639,NULL),(3170117634,22105857,2,1597806,1,1,1,'X',1,1,181,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',53.1559,217563336,529850,NULL,'2024-07-16 18:52:29',1721155949,NULL),(3025153870,22105857,2,1252651,1,1,1,'X',1,1,149,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',53.2193,217235630,580424,NULL,'2024-06-19 21:34:13',1718832853,NULL),(3025027770,22105857,2,2286674,1,1,1,'X',1,1,1480,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_tick_hit\": 188, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 188, \"small_tick_hit\": 605}}',53.4233,217235366,46493602,NULL,'2024-06-19 21:05:00',1718831100,NULL),(3032075023,22105857,2,1180037,1,1,1,'X',1,1,147,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',53.4444,217251931,565380,NULL,'2024-06-21 04:50:35',1718945435,NULL),(3025270474,22105857,2,1383988,1,1,1,'S',1,0.995074,139,943204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',53.5015,217235865,621090,NULL,'2024-06-19 22:02:47',1718834567,NULL),(3170575662,22105857,2,4638673,1,1,1,'S',1,0.994667,132,413088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',53.5048,217564392,518130,NULL,'2024-07-16 20:35:15',1721162115,NULL),(3028159581,22105857,2,4550695,1,1,1,'S',1,0.998825,425,959980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 426}}',53.5117,217242607,4441914,NULL,'2024-06-20 13:09:24',1718888964,NULL),(3175538614,22105857,2,2245780,1,1,1,'A',1,0.97541,124,387610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',54.4946,217575291,243754,NULL,'2024-07-17 19:22:49',1721244169,NULL),(3031920457,22105857,2,2222887,1,1,1,'S',1,0.985294,90,652071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',54.5649,217251451,282282,NULL,'2024-06-21 03:55:55',1718942155,NULL),(3025165264,22105857,2,2849182,1,1,1,'X',1,1,348,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 290}}',54.6193,217235654,3018488,NULL,'2024-06-19 21:36:57',1718833017,NULL),(3176475570,22105857,2,1573659,1,1,1,'S',1,0.998605,905,479730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_tick_hit\": 11, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 11, \"small_tick_hit\": 529}}',54.6424,217577529,12428800,NULL,'2024-07-17 23:16:38',1721258198,NULL),(2965878189,22105857,2,1076346,1,1,1,'S',1,0.995726,166,443269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',54.94,217094217,466210,NULL,'2024-06-09 00:49:53',1717894193,NULL),(2942636983,22105857,2,2060306,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',54.9442,217041222,1759880,NULL,'2024-06-04 17:57:22',1717523842,NULL),(3170778538,22105857,2,514515,0,1,1,'X',1,1,242,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',54.9629,217564845,721544,NULL,'2024-07-16 21:23:53',1721165033,NULL),(3031935340,22105857,2,966136,1,1,1,'X',1,1,355,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',54.9659,217251499,3122018,NULL,'2024-06-21 04:01:07',1718942467,NULL),(2993482239,22105857,2,2102289,1,1,1,'A',1,0.977636,143,737348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 190, \"large_tick_hit\": 11, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',55.0564,217160319,539054,NULL,'2024-06-14 05:14:34',1718342074,NULL),(2976461014,22105857,2,1562305,1,1,1,'S',1,0.994624,333,955403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 56, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 56, \"small_tick_hit\": 409}}',55.1206,217119078,2522232,NULL,'2024-06-10 23:00:51',1718060451,NULL),(3172259546,22105857,2,1768636,1,1,1,'X',1,1,248,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 38}}',55.1867,217567888,732084,NULL,'2024-07-17 05:06:32',1721192792,NULL),(3174130460,22105857,2,1581930,1,1,1,'S',1,0.993222,1225,466994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1348, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',55.37,217571737,18520524,NULL,'2024-07-17 14:13:43',1721225623,NULL),(3170749894,22105857,2,1520956,1,1,1,'S',1,0.983974,120,353014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 82}}',55.4578,217564785,409620,NULL,'2024-07-16 21:16:59',1721164619,NULL),(2993252796,22105857,2,1849505,1,1,1,'S',1,0.984127,108,760990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',55.6163,217159636,368252,NULL,'2024-06-14 03:50:09',1718337009,NULL),(3027922818,22105857,2,1836302,0,1,1,'S',1,0.986028,305,787977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 409, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',55.6896,217242071,2472818,NULL,'2024-06-20 12:17:31',1718885851,NULL),(2993381530,22105857,2,1911786,1,1,1,'S',1,0.9925,217,1000720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',55.7729,217159996,1263792,NULL,'2024-06-14 04:37:33',1718339853,NULL),(2986697650,22105857,2,17906,1,1,1,'S',1,0.989455,343,1178851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',55.8344,217144006,825598,NULL,'2024-06-12 21:39:19',1718228359,NULL),(3020623013,22105857,2,1291409,0,1,1,'S',1,0.991453,122,957838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',55.9728,217225271,387628,NULL,'2024-06-19 01:55:58',1718762158,NULL),(2981669417,22105857,2,2861377,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',56.3516,217131729,6791908,NULL,'2024-06-11 22:46:18',1718145978,NULL),(2981638103,22105857,2,243848,0,1,1,'S',1,0.998895,1199,963739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',56.5803,217131646,28481566,NULL,'2024-06-11 22:36:51',1718145411,NULL),(3171764965,22105857,2,3272627,1,1,1,'S',1,0.986364,134,404108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',56.7253,217566880,213408,NULL,'2024-07-17 02:13:38',1721182418,NULL),(2975306569,22105857,2,772294,1,1,1,'X',1,1,1157,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1157}, \"maximum_statistics\": {\"great\": 1157}}',56.7473,217116220,16369260,NULL,'2024-06-10 18:29:46',1718044186,NULL),(2948325854,22105857,2,1762727,0,1,1,'X',1,1,151,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',56.9114,217054358,590040,NULL,'2024-06-05 19:48:24',1717616904,NULL),(2975365169,22105857,2,72470,0,1,1,'S',1,0.991416,629,956704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',57.2471,217116336,9641794,NULL,'2024-06-10 18:41:56',1718044916,NULL),(2981781509,22105857,2,18682,1,1,1,'S',1,0.996929,881,971566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 86, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 86, \"small_tick_hit\": 96}}',57.2894,217132103,17297074,NULL,'2024-06-11 23:21:27',1718148087,NULL),(3041372242,22105857,2,4272995,1,1,1,'X',1,1,172,1079485,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',57.3841,217272789,855200,NULL,'2024-06-22 18:53:50',1719082430,NULL),(3171832919,22105857,2,1139717,0,1,1,'X',1,1,195,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',57.3969,217566986,517274,NULL,'2024-07-17 02:36:18',1721183778,NULL),(3172080898,22105857,2,486513,0,1,1,'S',1,0.995951,194,474153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',57.4686,217567469,503972,NULL,'2024-07-17 04:01:39',1721188899,NULL),(2993259563,22105857,2,407314,0,1,1,'S',1,0.986859,356,834085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"large_tick_hit\": 14, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',57.5391,217159648,3518950,NULL,'2024-06-14 03:52:33',1718337153,NULL),(3086972294,22105857,2,871027,1,1,1,'S',1,0.996255,184,928318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',57.5949,217375350,868014,NULL,'2024-07-01 01:55:07',1719798907,NULL),(3019308639,22105857,2,2462569,1,1,1,'S',1,0.99889,1220,965714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1220, \"small_tick_hit\": 581}}',57.6672,217221677,36040798,NULL,'2024-06-18 19:55:29',1718740529,NULL),(2966355655,22105857,2,724212,1,1,1,'S',1,0.997257,410,960665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',57.7656,217095475,4118022,NULL,'2024-06-09 03:26:24',1717903584,NULL),(3009255810,22105857,2,1690124,1,1,1,'S',1,0.98786,287,811986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',57.7902,217198539,2326674,NULL,'2024-06-16 22:49:29',1718578169,NULL),(3171842040,22105857,2,4310110,1,1,1,'S',1,0.997947,260,490357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 227}}',58.0146,217567006,1005324,NULL,'2024-07-17 02:39:23',1721183963,NULL),(3084828727,22105857,2,1523637,1,1,1,'S',1,0.986622,158,796765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',58.2154,217370676,684096,NULL,'2024-06-30 16:40:50',1719765650,NULL),(3170710615,22105857,2,524776,1,1,1,'S',1,0.993103,176,475133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',58.3722,217564710,540400,NULL,'2024-07-16 21:07:25',1721164045,NULL),(3014135778,22105857,2,3104993,1,1,1,'S',1,0.997865,739,959178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 4, \"small_tick_hit\": 663, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 4, \"small_tick_hit\": 666}}',58.5599,217210400,13253722,NULL,'2024-06-17 21:04:02',1718658242,NULL),(3024629380,22105857,2,1486738,1,1,1,'S',1,0.999084,499,912368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 679, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 412}}',58.6432,217234402,6912652,NULL,'2024-06-19 19:40:31',1718826031,NULL),(2982123085,22105857,2,4187735,1,1,1,'S',1,0.995136,297,426297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 50, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 50, \"small_tick_hit\": 625}}',58.7226,217133067,1170766,NULL,'2024-06-12 01:18:18',1718155098,NULL),(2986960734,22105857,2,1560,1,1,1,'S',1,0.99546,576,1058646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 280, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 280, \"small_tick_hit\": 305}}',58.9003,217144644,3442894,NULL,'2024-06-12 22:52:46',1718232766,NULL),(2995746847,22105857,2,172501,0,1,1,'S',1,0.998397,470,959381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',59.0708,217166199,5352418,NULL,'2024-06-14 15:18:02',1718378282,NULL),(3020184287,22105857,2,3660410,1,1,1,'S',1,0.999489,1171,972851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1102, \"large_tick_hit\": 69, \"small_tick_hit\": 785, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 69, \"small_tick_hit\": 786}}',59.0825,217223855,31698342,NULL,'2024-06-18 23:31:51',1718753511,NULL),(3216426708,22105857,2,4423633,1,1,1,'X',1,1,450,480624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 18, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 18, \"small_tick_hit\": 287}}',59.1658,217661587,2530950,NULL,'2024-07-25 06:55:04',1721890504,NULL),(3220237261,22105857,2,172617,1,1,1,'S',1,0.998367,663,531292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 562}}',59.378,217669208,4873472,NULL,'2024-07-25 21:04:35',1721941475,NULL),(3024511785,22105857,2,1054430,0,1,1,'S',1,0.989399,152,958048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',59.3824,217234107,583808,NULL,'2024-06-19 19:17:26',1718824646,NULL),(3172110966,22105857,2,19990,1,1,1,'S',1,0.997396,915,537914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}}',60.4796,217567545,9920973,NULL,'2024-07-17 04:12:33',1721189553,NULL),(3171354129,22105857,2,1383388,1,1,1,'S',1,0.989305,145,464585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',60.6508,217566114,368330,NULL,'2024-07-16 23:59:30',1721174370,NULL),(3021012226,22105857,2,1253664,1,1,1,'S',1,0.994737,155,959705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',60.7962,217226518,622228,NULL,'2024-06-19 04:13:53',1718770433,NULL),(3084967926,22105857,2,1149303,1,1,1,'X',1,1,170,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',60.9236,217370967,762518,NULL,'2024-06-30 17:11:24',1719767484,NULL),(3171043755,22105857,2,1894591,1,1,1,'S',1,0.998647,419,456091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',61.0671,217565363,2274258,NULL,'2024-07-16 22:30:40',1721169040,NULL),(3170783580,22105857,2,1073711,1,1,1,'S',1,0.993031,198,441379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 66}}',61.3216,217564857,532368,NULL,'2024-07-16 21:25:07',1721165107,NULL),(3170627268,22105857,2,871154,1,1,1,'X',1,1,197,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',61.7415,217564510,640540,NULL,'2024-07-16 20:47:20',1721162840,NULL),(3226121556,22105857,2,2798441,1,1,1,'S',1,0.997849,332,481410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 133}}',61.7453,217681001,1760270,NULL,'2024-07-26 21:01:22',1722027682,NULL),(3172039011,22105857,2,259,1,1,1,'XH',1,1,83,1183185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',61.796,217567381,169087,NULL,'2024-07-17 03:46:35',1721187995,NULL),(3232596078,22105857,2,437882,1,1,1,'X',1,1,581,531567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 78, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 78, \"small_tick_hit\": 346}}',62.0865,217694105,3859958,NULL,'2024-07-27 23:08:41',1722121721,NULL),(3025209444,22105857,2,79465,1,1,1,'X',1,1,526,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 93}}',62.0932,217235739,6795230,NULL,'2024-06-19 21:47:31',1718833651,NULL),(3026644261,22105857,2,4429932,1,1,1,'S',1,0.997908,237,876507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 167}}',62.3409,217239062,1559398,NULL,'2024-06-20 05:42:08',1718862128,NULL),(3174340419,22105857,2,75359,1,1,1,'X',1,1,724,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 40, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 40, \"small_tick_hit\": 144}}',62.6383,217572215,7716530,NULL,'2024-07-17 14:57:17',1721228237,NULL),(3026296604,22105857,2,4439745,1,1,1,'S',1,0.986647,370,862694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 87, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 87, \"small_tick_hit\": 214}}',62.8392,217238243,2886060,NULL,'2024-06-20 03:34:31',1718854471,NULL),(2948567196,22105857,2,296,1,1,1,'X',1,1,812,995328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',63.0212,217054854,16198544,NULL,'2024-06-05 20:41:45',1717620105,NULL),(3171367605,22105857,2,4584823,1,1,1,'S',1,0.998168,561,459593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 654, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 437}}',63.2873,217566138,4057504,NULL,'2024-07-17 00:03:40',1721174620,NULL),(3084266507,22105857,2,1119026,0,1,1,'S',1,0.986622,202,922316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',63.3049,217369489,1028908,NULL,'2024-06-30 14:42:23',1719758543,NULL),(3170236256,22105857,2,871844,0,1,1,'S',1,0.996441,190,480756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',63.4564,217563571,500784,NULL,'2024-07-16 19:18:37',1721157517,NULL),(3226137943,22105857,2,801054,1,1,1,'X',1,1,402,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',63.7828,217681037,2521630,NULL,'2024-07-26 21:04:58',1722027898,NULL),(3170617305,22105857,2,2533406,1,1,1,'S',1,0.995943,714,479212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 11, \"small_tick_hit\": 272}}',64.1303,217564493,6226272,NULL,'2024-07-16 20:45:00',1721162700,NULL),(3020599018,22105857,2,744671,1,1,1,'S',1,0.998732,1114,955263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1083, \"large_tick_hit\": 38, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',64.238,217225203,28775408,NULL,'2024-06-19 01:48:00',1718761680,NULL),(3175680531,22105857,2,1374019,1,1,1,'S',1,0.982206,124,363270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 78}}',64.7104,217575692,326290,NULL,'2024-07-17 19:54:29',1721246069,NULL),(3226177770,22105857,2,4316317,1,1,1,'X',1,1,604,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 341}}',64.7254,217681127,4370274,NULL,'2024-07-26 21:13:48',1722028428,NULL),(3170774085,22105857,2,1077686,1,1,1,'X',1,1,217,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 66}}',64.7753,217564834,623040,NULL,'2024-07-16 21:22:48',1721164968,NULL),(2976217055,22105857,2,17909,0,1,1,'X',1,1,1082,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',64.9529,217118549,10527296,NULL,'2024-06-10 21:50:36',1718056236,NULL),(3027869078,22105857,2,1988750,1,1,1,'S',1,0.990958,264,825099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',65.0569,217241953,1751160,NULL,'2024-06-20 12:04:43',1718885083,NULL),(3171334483,22105857,2,2245784,1,1,1,'X',1,1,178,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',65.1075,217566076,520470,NULL,'2024-07-16 23:53:29',1721174009,NULL),(3170804724,22105857,2,3367241,1,1,1,'S',1,0.996721,207,479371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 98}}',65.1254,217564900,569830,NULL,'2024-07-16 21:30:17',1721165417,NULL),(3171337234,22105857,2,1070639,0,1,1,'X',1,1,160,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',65.4249,217566082,357994,NULL,'2024-07-16 23:54:18',1721174058,NULL),(3170239963,22105857,2,2245786,1,1,1,'X',1,1,168,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',65.5294,217563578,376504,NULL,'2024-07-16 19:19:20',1721157560,NULL),(3014605041,22105857,2,1639736,1,1,1,'X',1,1,145,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 33}}',65.6475,217211534,555638,NULL,'2024-06-17 23:10:50',1718665850,NULL),(3175419110,22105857,2,1620946,1,1,1,'S',1,0.984127,141,363112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',65.8181,217574977,372870,NULL,'2024-07-17 18:56:07',1721242567,NULL),(3024523481,22105857,2,20932,1,1,1,'S',1,0.998258,533,964299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 139, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 139, \"small_tick_hit\": 41}}',65.9143,217234148,6306440,NULL,'2024-06-19 19:19:42',1718824782,NULL),(2966916325,22105857,2,2514776,1,1,1,'S',1,0.996753,196,958737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',65.934,217096798,941878,NULL,'2024-06-09 06:27:59',1717914479,NULL),(3244799258,22105857,2,4671188,1,1,1,'S',1,0.991101,549,421257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 720, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',66.0949,217720263,5159230,NULL,'2024-07-30 02:39:08',1722307148,NULL),(3177316545,22105857,2,286033,1,1,1,'S',1,0.998134,362,462478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',66.1579,217579171,1522180,NULL,'2024-07-18 03:56:15',1721274975,NULL),(3084276558,22105857,2,2245786,1,1,1,'S',1,0.992857,154,902720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',66.1925,217369515,599562,NULL,'2024-06-30 14:44:25',1719758665,NULL),(2993385831,22105857,2,1762733,1,1,1,'X',1,1,151,1057887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',66.6948,217160006,624442,NULL,'2024-06-14 04:39:06',1718339946,NULL),(2986850282,22105857,2,1559,1,1,1,'S',1,0.998146,620,1186919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 428, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 428, \"small_tick_hit\": 459}}',66.7635,217144326,1759895,NULL,'2024-06-12 22:20:16',1718230816,NULL),(3181769988,22105857,2,1154509,1,1,1,'S',1,0.987013,118,396630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',66.7945,217588713,287620,NULL,'2024-07-18 23:17:42',1721344662,NULL),(3170769106,22105857,2,1071565,1,1,1,'X',1,1,215,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',66.8142,217564821,612324,NULL,'2024-07-16 21:21:34',1721164894,NULL),(3032127853,22105857,2,1948943,1,1,1,'X',1,1,147,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 25}}',66.8762,217252058,568930,NULL,'2024-06-21 05:09:59',1718946599,NULL),(3171873634,22105857,2,3208605,1,1,1,'S',1,0.993283,902,478708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',66.9412,217567053,10001194,NULL,'2024-07-17 02:49:55',1721184595,NULL),(3170813557,22105857,2,2118445,1,1,1,'S',1,0.99851,469,478841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',67.0313,217564917,2757520,NULL,'2024-07-16 21:32:26',1721165546,NULL),(3191603615,22105857,2,514518,1,1,1,'X',1,1,215,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',67.4843,217609450,602824,NULL,'2024-07-20 18:52:56',1721501576,NULL),(3175642952,22105857,2,2030843,1,1,1,'A',1,0.976526,125,381768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 49}}',67.7157,217575578,300840,NULL,'2024-07-17 19:46:09',1721245569,NULL),(3244579058,22105857,2,1762727,0,1,1,'S',1,0.981395,118,430049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',67.7642,217719843,240327,NULL,'2024-07-30 01:31:55',1722303115,NULL),(2970886344,22105857,2,1762729,0,1,1,'A',1,0.976744,143,912669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',67.7718,217105994,538892,NULL,'2024-06-09 21:19:57',1717967997,NULL),(2966323313,22105857,2,1492008,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',67.7936,217095411,387580,NULL,'2024-06-09 03:15:45',1717902945,NULL),(3175312119,22105857,2,1033154,0,1,1,'X',1,1,552,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',67.9494,217574697,3761856,NULL,'2024-07-17 18:31:52',1721241112,NULL),(3026617115,22105857,2,1219573,1,1,1,'X',1,1,540,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',68.0352,217238991,7136538,NULL,'2024-06-20 05:31:48',1718861508,NULL),(3170491685,22105857,2,2245775,1,1,1,'S',1,0.996377,172,461719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',68.3279,217564176,405938,NULL,'2024-07-16 20:16:01',1721160961,NULL),(3191547262,22105857,2,1059390,0,1,1,'X',1,1,229,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',68.5475,217609314,690792,NULL,'2024-07-20 18:40:46',1721500846,NULL),(3084822778,22105857,2,3490616,1,1,1,'S',1,0.994638,195,875076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 44, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',68.556,217370668,868702,NULL,'2024-06-30 16:39:33',1719765573,NULL),(3084272062,22105857,2,1149713,1,1,1,'S',1,0.995238,159,953966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',68.5705,217369504,672434,NULL,'2024-06-30 14:43:31',1719758611,NULL),(3215091003,22105857,2,72403,1,1,1,'S',1,0.999287,963,535704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 246, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 246, \"small_tick_hit\": 440}}',68.6947,217658748,6696429,NULL,'2024-07-24 23:57:51',1721865471,NULL),(3207555429,22105857,2,1713929,1,1,1,'S',1,0.999592,1943,481066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1742, \"large_tick_hit\": 201, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 201, \"small_tick_hit\": 511}}',68.9452,217643104,52206570,NULL,'2024-07-23 16:46:44',1721753204,NULL),(2993590929,22105857,2,1076346,1,1,1,'S',1,0.987179,171,890575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',68.9761,217160670,920700,NULL,'2024-06-14 05:56:15',1718344575,NULL),(2987448884,22105857,2,1797557,1,1,1,'X',1,1,147,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',69.404,217145857,564810,NULL,'2024-06-13 01:34:30',1718242470,NULL),(3175783314,22105857,2,1597806,1,1,1,'XH',1,1,181,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',69.7311,217575964,586799,NULL,'2024-07-17 20:17:02',1721247422,NULL),(3026577998,22105857,2,4187735,1,1,1,'S',1,0.995136,330,876389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 50, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 50, \"small_tick_hit\": 625}}',69.8152,217238889,2636710,NULL,'2024-06-20 05:16:52',1718860612,NULL),(3176567990,22105857,2,1783725,1,1,1,'S',1,0.983607,132,433588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 36}}',69.8525,217577746,264094,NULL,'2024-07-17 23:45:48',1721259948,NULL),(3176510813,22105857,2,1523637,1,1,1,'SH',1,0.986622,170,456081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',69.9152,217577608,449345,NULL,'2024-07-17 23:27:38',1721258858,NULL),(3032070884,22105857,2,1180926,1,1,1,'X',1,1,144,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',70.1852,217251918,665930,NULL,'2024-06-21 04:49:07',1718945347,NULL),(3170475494,22105857,2,733755,1,1,1,'X',1,1,316,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',70.2976,217564141,1579110,NULL,'2024-07-16 20:12:18',1721160738,NULL),(3227329218,22105857,2,3290,1,1,1,'SH',1,0.999222,883,554597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 32, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 32, \"small_tick_hit\": 403}}',70.7558,217683563,12949577,NULL,'2024-07-27 02:19:35',1722046775,NULL),(3220361533,22105857,2,75831,0,1,1,'XH',1,1,737,541765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',70.7587,217669535,9352744,NULL,'2024-07-25 21:32:00',1721943120,NULL),(3020612695,22105857,2,554519,0,1,1,'S',1,0.999435,1201,959782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',70.8723,217225244,34540574,NULL,'2024-06-19 01:52:31',1718761951,NULL),(3031999090,22105857,2,1645699,0,1,1,'S',1,0.997347,357,895131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',70.9639,217251690,3597748,NULL,'2024-06-21 04:23:39',1718943819,NULL),(3041473411,22105857,2,2347052,1,1,1,'S',1,0.981851,269,782383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 360, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 181}}',70.9641,217272996,2339330,NULL,'2024-06-22 19:14:41',1719083681,NULL),(3020652392,22105857,2,4638510,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 127}}',71.7697,217225356,1267618,NULL,'2024-06-19 02:05:53',1718762753,NULL),(3174406912,22105857,2,1592915,1,1,1,'S',1,0.994012,153,446223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',71.7881,217572373,396060,NULL,'2024-07-17 15:11:15',1721229075,NULL),(3239302633,22105857,2,4569974,1,1,1,'S',1,0.998779,534,528236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',71.8804,217708925,3752021,NULL,'2024-07-29 03:49:42',1722224982,NULL),(3191563825,22105857,2,207659,0,1,1,'S',1,0.996235,879,482053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',72.1874,217609359,9482560,NULL,'2024-07-20 18:44:29',1721501069,NULL),(3216408377,22105857,2,738634,0,1,1,'S',1,0.995556,144,438752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',72.3444,217661550,353768,NULL,'2024-07-25 06:49:02',1721890142,NULL),(3171935062,22105857,2,172608,1,1,1,'X',1,1,1183,491904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1172, \"large_tick_hit\": 11, \"small_tick_hit\": 951}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 11, \"small_tick_hit\": 951}}',72.9771,217567169,17078386,NULL,'2024-07-17 03:10:23',1721185823,NULL),(3176572375,22105857,2,2778999,1,1,1,'S',1,0.994329,347,446595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',72.98,217577759,1620816,NULL,'2024-07-17 23:47:15',1721260035,NULL),(3214012327,22105857,2,2627437,1,1,1,'S',1,0.998423,423,480749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 211}}',73.0166,217656502,2264428,NULL,'2024-07-24 19:39:27',1721849967,NULL),(3031959297,22105857,2,1483372,1,1,1,'S',1,0.988789,409,752377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 708, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 175}}',73.2896,217251572,6026460,NULL,'2024-06-21 04:09:37',1718942977,NULL),(3171096539,22105857,2,51328,1,1,1,'S',1,0.999156,1120,488187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_tick_hit\": 9, \"small_tick_hit\": 1247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 9, \"small_tick_hit\": 1249}}',73.3535,217565471,15298034,NULL,'2024-07-16 22:44:46',1721169886,NULL),(3170094140,22105857,2,4641078,1,1,1,'S',1,0.997151,235,479450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',73.424,217563285,879990,NULL,'2024-07-16 18:47:15',1721155635,NULL),(3176503316,22105857,2,1911799,1,1,1,'SH',1,0.984962,280,503325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',73.7769,217577597,1136044,NULL,'2024-07-17 23:25:18',1721258718,NULL),(3177727830,22105857,2,2223259,1,1,1,'XH',1,1,207,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',74.2735,217580049,565280,NULL,'2024-07-18 06:26:56',1721284016,NULL),(3176488390,22105857,2,2217566,1,1,1,'S',1,0.99946,1386,483056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1261, \"large_tick_hit\": 125, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 125, \"small_tick_hit\": 466}}',75.0347,217577560,21607142,NULL,'2024-07-17 23:20:38',1721258438,NULL),(2993493210,22105857,2,1675841,1,1,1,'S',1,0.981432,189,806126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',75.2223,217160360,940606,NULL,'2024-06-14 05:18:48',1718342328,NULL),(3232648216,22105857,2,65233,1,1,1,'S',1,0.993135,771,439063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 900, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 404}}',75.2333,217694195,7504772,NULL,'2024-07-27 23:22:34',1722122554,NULL),(3175893432,22105857,2,36218,1,1,1,'X',1,1,2813,509952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2745, \"large_tick_hit\": 68, \"small_tick_hit\": 2009}, \"maximum_statistics\": {\"great\": 2745, \"large_tick_hit\": 68, \"small_tick_hit\": 2009}}',75.3458,217576250,93546862,NULL,'2024-07-17 20:41:57',1721248917,NULL),(3176242976,22105857,2,524776,1,1,1,'SH',1,0.993103,173,522675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',75.5093,217576997,570386,NULL,'2024-07-17 22:09:45',1721254185,NULL),(3198294583,22105857,2,1621175,0,1,1,'X',1,1,474,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',76.0047,217623459,2698358,NULL,'2024-07-21 23:17:32',1721603852,NULL),(3171981470,22105857,2,1765854,1,1,1,'X',1,1,552,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 9, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 9, \"small_tick_hit\": 341}}',76.1519,217567271,3698810,NULL,'2024-07-17 03:26:20',1721186780,NULL),(3032077905,22105857,2,1180151,1,1,1,'X',1,1,143,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',76.4711,217251941,535868,NULL,'2024-06-21 04:51:39',1718945499,NULL),(3033043572,22105857,2,117182,1,1,1,'S',1,0.995224,654,870285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 809, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 234}}',76.6407,217254061,13455270,NULL,'2024-06-21 10:16:22',1718964982,NULL),(3204119218,22105857,2,2802273,1,1,1,'S',1,0.999312,1377,480731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1377, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',77.0629,217636234,23127760,NULL,'2024-07-23 01:17:27',1721697447,NULL),(3170501562,22105857,2,514516,0,1,1,'S',1,0.99635,211,479299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',77.3077,217564203,722270,NULL,'2024-07-16 20:18:19',1721161099,NULL),(3177653674,22105857,2,1184359,1,1,1,'X',1,1,270,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',77.7663,217579891,949476,NULL,'2024-07-18 05:59:27',1721282367,NULL),(3032082363,22105857,2,1256875,1,1,1,'S',1,0.994595,146,959075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',77.9995,217251952,677180,NULL,'2024-06-21 04:53:17',1718945597,NULL),(3175365656,22105857,2,2014470,1,1,1,'X',1,1,426,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',78.1604,217574850,2304464,NULL,'2024-07-17 18:44:07',1721241847,NULL),(3198288077,22105857,2,125702,1,1,1,'X',1,1,725,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 99}}',78.24,217623451,8070270,NULL,'2024-07-21 23:15:43',1721603743,NULL),(3181786386,22105857,2,2584022,1,1,1,'S',1,0.995106,316,425905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',78.4337,217588745,1491578,NULL,'2024-07-18 23:22:43',1721344963,NULL),(3187443594,22105857,2,1059388,1,1,1,'S',1,0.983444,188,398148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',78.523,217600352,605290,NULL,'2024-07-20 00:37:34',1721435854,NULL),(3033366855,22105857,2,406970,1,1,1,'S',1,0.996169,183,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',78.6674,217254702,1011110,NULL,'2024-06-21 11:38:52',1718969932,NULL),(3033226209,22105857,2,1373950,1,1,1,'A',1,0.970874,154,880241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',78.823,217254409,770920,NULL,'2024-06-21 11:04:24',1718967864,NULL),(3172276814,22105857,2,2236488,0,1,1,'S',1,0.995,134,480090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',78.8887,217567947,260950,NULL,'2024-07-17 05:12:54',1721193174,NULL),(3232583804,22105857,2,921911,1,1,1,'S',1,0.995122,262,515134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}}',79.1754,217694083,873917,NULL,'2024-07-27 23:05:25',1722121525,NULL),(3244583935,22105857,2,63893,0,1,1,'S',1,0.994612,565,483655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 779, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',79.2389,217719850,4824900,NULL,'2024-07-30 01:33:18',1722303198,NULL),(3208863423,22105857,2,1963417,1,1,1,'X',1,1,455,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',79.885,217645969,2600060,NULL,'2024-07-23 21:25:01',1721769901,NULL),(3026546515,22105857,2,1655728,1,1,1,'S',1,0.994536,153,957902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',80.3055,217238813,597038,NULL,'2024-06-20 05:04:58',1718859898,NULL),(3187797894,22105857,2,1439335,1,1,1,'S',1,0.997937,822,466923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 868, \"large_tick_hit\": 24, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 24, \"small_tick_hit\": 561}}',80.9386,217601106,10253880,NULL,'2024-07-20 02:29:51',1721442591,NULL),(3175469956,22105857,2,1562306,1,1,1,'S',1,0.998081,323,481348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',81.5403,217575105,1333070,NULL,'2024-07-17 19:07:31',1721243251,NULL),(3079180359,22105857,2,1800249,1,1,1,'S',1,0.995238,130,882264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',82.0431,217356598,475728,NULL,'2024-06-29 16:05:22',1719677122,NULL),(3180936966,22105857,2,2779000,1,1,1,'S',1,0.991984,311,423662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',82.871,217586903,1703500,NULL,'2024-07-18 19:48:18',1721332098,NULL),(3216004579,22105857,2,4582640,1,1,1,'X',1,1,419,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 118}}',82.9271,217660831,2218552,NULL,'2024-07-25 04:34:49',1721882089,NULL),(3243293004,22105857,2,4642502,1,1,1,'X',1,1,401,481224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 148}}',83.2408,217717348,2092200,NULL,'2024-07-29 20:07:48',1722283668,NULL),(3170294493,22105857,2,772294,1,1,1,'XH',1,1,1157,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1157}, \"maximum_statistics\": {\"great\": 1157}}',83.4149,217563690,18291364,NULL,'2024-07-16 19:31:18',1721158278,NULL),(3079032080,22105857,2,1592915,1,1,1,'S',1,0.994012,155,900281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',83.4713,217356228,759360,NULL,'2024-06-29 15:35:20',1719675320,NULL),(3176535880,22105857,2,1655728,0,1,1,'X',1,1,153,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',83.949,217577670,321624,NULL,'2024-07-17 23:35:31',1721259331,NULL),(3170634916,22105857,2,1614054,1,1,1,'S',1,0.994236,248,478877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',84.4985,217564534,790794,NULL,'2024-07-16 20:49:11',1721162951,NULL),(3175788727,22105857,2,1596946,1,1,1,'SH',1,0.982558,128,419756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',84.8141,217575990,273053,NULL,'2024-07-17 20:18:15',1721247495,NULL),(3170570536,22105857,2,4619594,1,1,1,'S',1,0.998347,386,461496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',85.0782,217564379,1952006,NULL,'2024-07-16 20:34:03',1721162043,NULL),(3244634974,22105857,2,2861739,1,1,1,'S',1,0.997506,432,451785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 247}}',85.5178,217719940,2572360,NULL,'2024-07-30 01:48:31',1722304111,NULL),(3246316971,22105857,2,1640588,0,1,1,'S',1,0.99006,270,424452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',86.2689,217723105,919822,NULL,'2024-07-30 10:40:20',1722336020,NULL),(3170584247,22105857,2,4634629,1,1,1,'S',1,0.993691,218,466442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 91}}',86.4887,217564415,631224,NULL,'2024-07-16 20:37:14',1721162234,NULL),(3216059351,22105857,2,2449792,1,1,1,'X',1,1,329,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',86.7654,217660916,1341112,NULL,'2024-07-25 04:53:08',1721883188,NULL),(3175779023,22105857,2,1592917,1,1,1,'SH',1,0.994012,148,489785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',86.9382,217575957,341826,NULL,'2024-07-17 20:16:06',1721247366,NULL),(3026308990,22105857,2,2347579,1,1,1,'S',1,0.998276,355,964328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 225}}',87.0531,217238266,3136428,NULL,'2024-06-20 03:38:46',1718854726,NULL),(3170789499,22105857,2,4634630,1,1,1,'XH',1,1,228,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 118}}',87.1091,217564870,758970,NULL,'2024-07-16 21:26:35',1721165195,NULL),(3176552915,22105857,2,574471,1,1,1,'S',1,0.998875,1124,471165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',87.2386,217577710,15528196,NULL,'2024-07-17 23:40:59',1721259659,NULL),(3032248586,22105857,2,3126205,1,1,1,'S',1,0.993455,364,893470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 27, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 27, \"small_tick_hit\": 340}}',87.5352,217252333,3232234,NULL,'2024-06-21 05:55:05',1718949305,NULL),(3181780654,22105857,2,2129147,1,1,1,'S',1,0.996901,478,443936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',87.6065,217588732,2976970,NULL,'2024-07-18 23:20:58',1721344858,NULL),(3170532173,22105857,2,1961270,1,1,1,'X',1,1,187,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',88.4169,217564293,467128,NULL,'2024-07-16 20:25:18',1721161518,NULL),(3026318721,22105857,2,1711830,1,1,1,'S',1,0.996564,158,958680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',88.7123,217238285,636528,NULL,'2024-06-20 03:42:10',1718854930,NULL),(3192834829,22105857,2,1421043,1,1,1,'X',1,1,183,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 113}}',88.739,217611925,451334,NULL,'2024-07-20 23:38:11',1721518691,NULL),(3239272512,22105857,2,128606,1,1,1,'S',1,0.997053,797,457622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',88.8556,217708872,7916174,NULL,'2024-07-29 03:39:42',1722224382,NULL),(3232554364,22105857,2,72469,0,1,1,'S',1,0.998965,828,481624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',88.8636,217694034,8447894,NULL,'2024-07-27 22:57:50',1722121070,NULL),(3215190688,22105857,2,161787,0,1,1,'X',1,1,503,529350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',88.9709,217658987,3303241,NULL,'2024-07-25 00:27:19',1721867239,NULL),(3027894494,22105857,2,1405980,1,1,1,'S',1,0.996587,209,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',89.3254,217242015,1086786,NULL,'2024-06-20 12:10:48',1718885448,NULL),(3170555498,22105857,2,954029,1,1,1,'S',1,0.992,362,478464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 263}}',89.5275,217564349,1670700,NULL,'2024-07-16 20:30:35',1721161835,NULL),(3176221057,22105857,2,1655719,0,1,1,'XH',1,1,153,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',90.0245,217576945,355362,NULL,'2024-07-17 22:03:37',1721253817,NULL),(3176576515,22105857,2,1639738,1,1,1,'X',1,1,147,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',90.0657,217577767,313540,NULL,'2024-07-17 23:48:33',1721260113,NULL),(3207480002,22105857,2,780914,1,1,1,'S',1,0.990826,293,396354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',90.1163,217642938,1446240,NULL,'2024-07-23 16:31:14',1721752274,NULL),(3249923502,22105857,2,1815548,0,1,1,'S',1,0.994318,138,450404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',91.0118,217730670,252562,NULL,'2024-07-30 23:17:55',1722381475,NULL),(3175560566,22105857,2,1948941,1,1,1,'X',1,1,159,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',91.0752,217575351,434090,NULL,'2024-07-17 19:27:46',1721244466,NULL),(3033309783,22105857,2,4595869,1,1,1,'S',1,0.997691,311,961333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 73, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 73, \"small_tick_hit\": 122}}',91.1655,217254560,1874526,NULL,'2024-06-21 11:25:03',1718969103,NULL),(3170523505,22105857,2,553131,0,1,1,'S',1,0.999475,1534,473000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1586, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',91.2596,217564272,28581586,NULL,'2024-07-16 20:23:22',1721161402,NULL),(3252639051,22105857,2,2275967,1,1,1,'X',1,1,1034,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 13, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',91.4191,217736086,13774115,NULL,'2024-07-31 12:47:49',1722430069,NULL),(3216101513,22105857,2,2518844,1,1,1,'X',1,1,227,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 104}}',91.8223,217660970,662964,NULL,'2024-07-25 05:07:01',1721884021,NULL),(3187825741,22105857,2,1643386,1,1,1,'S',1,0.994253,139,464693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 30}}',92.0133,217601165,283344,NULL,'2024-07-20 02:38:29',1721443109,NULL),(3079129408,22105857,2,1933112,1,1,1,'S',1,0.991176,267,842666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 329, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 346}}',92.3324,217356473,1871478,NULL,'2024-06-29 15:54:57',1719676497,NULL),(3171402022,22105857,2,1150597,1,1,1,'S',1,0.995413,147,448352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',92.9134,217566214,380200,NULL,'2024-07-17 00:14:36',1721175276,NULL),(3180839972,22105857,2,2521210,1,1,1,'S',1,0.996942,207,449231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',93.9079,217586667,579434,NULL,'2024-07-18 19:26:55',1721330815,NULL),(3220419654,22105857,2,4073714,1,1,1,'S',1,0.993378,147,437904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',94.2919,217669678,303354,NULL,'2024-07-25 21:44:51',1721943891,NULL),(3208513387,22105857,2,86044,1,1,1,'S',1,0.99784,3412,441445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 4724, \"large_tick_hit\": 1, \"small_tick_hit\": 819}, \"maximum_statistics\": {\"great\": 4736, \"large_tick_hit\": 1, \"small_tick_hit\": 819}}',94.2967,217645176,146255694,NULL,'2024-07-23 20:08:04',1721765284,NULL),(3215196706,22105857,2,75831,0,1,1,'X',1,1,737,531034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',94.4811,217659002,8854880,NULL,'2024-07-25 00:29:06',1721867346,NULL),(3032140888,22105857,2,1639738,1,1,1,'S',1,0.993197,93,758758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',94.6919,217252095,323776,NULL,'2024-06-21 05:14:44',1718946884,NULL),(3187759581,22105857,2,172611,1,1,1,'S',1,0.992042,1271,482440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1201, \"large_tick_hit\": 70, \"small_tick_hit\": 973, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 70, \"small_tick_hit\": 991}}',94.9725,217601007,19045694,NULL,'2024-07-20 02:17:46',1721441866,NULL),(2971782341,22105857,2,17908,0,1,1,'X',1,1,1046,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2046,217108248,15567924,NULL,'2024-06-10 02:06:20',1717985180,NULL),(3204594994,22105857,2,4523730,1,1,1,'S',1,0.996599,311,533878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 277}}',95.6103,217637229,1589350,NULL,'2024-07-23 03:53:16',1721706796,NULL),(3197961190,22105857,2,4449272,1,1,1,'S',1,0.998736,470,474197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 20, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 20, \"small_tick_hit\": 312}}',95.6487,217622860,2646344,NULL,'2024-07-21 21:45:10',1721598310,NULL),(3172268944,22105857,2,647685,0,1,1,'S',1,0.998563,490,479724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',95.8338,217567927,3000746,NULL,'2024-07-17 05:10:00',1721193000,NULL),(3187779219,22105857,2,1675834,1,1,1,'X',1,1,238,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',96.1346,217601062,743384,NULL,'2024-07-20 02:23:57',1721442237,NULL),(3171395644,22105857,2,1885898,1,1,1,'S',1,0.992284,393,474358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',96.4825,217566198,1964916,NULL,'2024-07-17 00:12:37',1721175157,NULL),(3170268581,22105857,2,772293,1,1,1,'XH',1,1,1157,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1157}, \"maximum_statistics\": {\"great\": 1157}}',96.483,217563632,22777662,NULL,'2024-07-16 19:25:36',1721157936,NULL),(3243240164,22105857,2,1815491,1,1,1,'S',1,0.991163,391,422196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',97.2883,217717263,2053484,NULL,'2024-07-29 19:56:48',1722283008,NULL),(3171461459,22105857,2,3126758,1,1,1,'S',1,0.990629,379,432731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"large_tick_hit\": 25, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 25, \"small_tick_hit\": 299}}',97.6197,217566369,1826920,NULL,'2024-07-17 00:33:05',1721176385,NULL),(3033553051,22105857,2,659439,1,1,1,'X',1,1,213,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',98.7532,217255118,1313950,NULL,'2024-06-21 12:22:16',1718972536,NULL),(3170821078,22105857,2,1596946,1,1,1,'X',1,1,172,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',98.9567,217564930,400440,NULL,'2024-07-16 21:34:17',1721165657,NULL),(3175352433,22105857,2,2324562,1,1,1,'S',1,0.999559,3217,481449,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3168, \"large_tick_hit\": 49, \"small_tick_hit\": 1314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3168, \"large_tick_hit\": 49, \"small_tick_hit\": 1316}}',99.2295,217574803,153546960,NULL,'2024-07-17 18:41:05',1721241665,NULL),(3220777059,22105857,2,4234080,1,1,1,'S',1,0.996865,447,479398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 191}}',99.4213,217670513,2517630,NULL,'2024-07-25 23:11:04',1721949064,NULL),(3236997360,22105857,2,66609,1,1,1,'S',1,0.999039,3284,470580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 3133, \"large_tick_hit\": 285, \"small_tick_hit\": 740}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 285, \"small_tick_hit\": 740}}',99.832,217703900,121192444,NULL,'2024-07-28 17:58:52',1722189532,NULL),(3216336865,22105857,2,1383389,1,1,1,'S',1,0.988571,139,435764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 21}}',100.693,217661405,345680,NULL,'2024-07-25 06:25:22',1721888722,NULL),(3032135500,22105857,2,1797544,1,1,1,'S',1,0.990741,145,953665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',101.978,217252079,557742,NULL,'2024-06-21 05:12:47',1718946767,NULL),(3181765947,22105857,2,4436616,1,1,1,'S',1,0.991848,204,478435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 164}}',102.02,217588707,554882,NULL,'2024-07-18 23:16:29',1721344589,NULL),(3175404062,22105857,2,2514777,1,1,1,'S',1,0.989967,148,398004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',102.828,217574939,323720,NULL,'2024-07-17 18:52:44',1721242364,NULL),(3032138101,22105857,2,1797549,1,1,1,'S',1,0.980488,128,849555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',103.349,217252088,449960,NULL,'2024-06-21 05:13:44',1718946824,NULL),(3171384382,22105857,2,2458296,0,1,1,'X',1,1,140,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',103.949,217566167,293384,NULL,'2024-07-17 00:09:01',1721174941,NULL),(3244659067,22105857,2,4439745,1,1,1,'S',1,0.995549,425,456006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 88, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 88, \"small_tick_hit\": 214}}',104.473,217719994,1971736,NULL,'2024-07-30 01:55:45',1722304545,NULL),(3220386791,22105857,2,4679550,1,1,1,'X',1,1,398,480096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',105.119,217669597,1928760,NULL,'2024-07-25 21:37:32',1721943452,NULL),(3180819137,22105857,2,2060304,1,1,1,'S',1,0.997093,242,479442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',105.839,217586608,767690,NULL,'2024-07-18 19:22:23',1721330543,NULL),(3083709564,22105857,2,17909,0,1,1,'X',1,1,1082,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,217367893,20764092,NULL,'2024-06-30 12:43:35',1719751415,NULL),(3192447240,22105857,2,1592915,1,1,1,'XH',1,1,167,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',107.441,217611216,510186,NULL,'2024-07-20 21:56:39',1721512599,NULL),(3180845101,22105857,2,3509121,1,1,1,'X',1,1,203,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',108.47,217586679,551968,NULL,'2024-07-18 19:28:03',1721330883,NULL),(3175665235,22105857,2,3509965,1,1,1,'X',1,1,185,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',108.547,217575648,470268,NULL,'2024-07-17 19:51:04',1721245864,NULL),(3244704909,22105857,2,3954448,1,1,1,'X',1,1,750,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 56, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',109.81,217720093,6377430,NULL,'2024-07-30 02:09:50',1722305390,NULL),(3244640890,22105857,2,4607736,1,1,1,'S',1,0.996785,409,480509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',111.522,217719956,2166174,NULL,'2024-07-30 01:50:20',1722304220,NULL),(3027797745,22105857,2,1013310,1,1,1,'S',1,0.996753,356,935592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 42, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 42, \"small_tick_hit\": 246}}',111.739,217241802,2803032,NULL,'2024-06-20 11:47:26',1718884046,NULL),(3175696785,22105857,2,1655891,0,1,1,'S',1,0.984925,151,477106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',112.235,217575733,313950,NULL,'2024-07-17 19:58:03',1721246283,NULL),(3175602292,22105857,2,4327655,1,1,1,'S',1,0.998599,1410,485483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1364, \"large_tick_hit\": 46, \"small_tick_hit\": 729, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 46, \"small_tick_hit\": 732}}',112.407,217575462,23604682,NULL,'2024-07-17 19:37:05',1721245025,NULL),(3216078065,22105857,2,668662,1,1,1,'X',1,1,3022,483840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',113.691,217660940,131769130,NULL,'2024-07-25 04:59:20',1721883560,NULL),(3244592952,22105857,2,17909,0,1,1,'X',1,1,1082,529970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',114.1,217719866,11140090,NULL,'2024-07-30 01:35:57',1722303357,NULL),(3249851709,22105857,2,3816812,0,1,1,'X',1,1,274,485376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',119.015,217730525,1032510,NULL,'2024-07-30 22:59:33',1722380373,NULL),(3243230600,22105857,2,1483372,1,1,1,'S',1,0.997758,612,449575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 715, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 175}}',119.923,217717246,5944000,NULL,'2024-07-29 19:54:51',1722282891,NULL),(3027758070,22105857,2,2347578,1,1,1,'X',1,1,337,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',122.253,217241721,2831212,NULL,'2024-06-20 11:37:34',1718883454,NULL),(3244764343,22105857,2,1074131,0,1,1,'S',1,0.988588,361,427873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',122.374,217720197,1657810,NULL,'2024-07-30 02:28:11',1722306491,NULL),(3244727318,22105857,2,4508853,1,1,1,'X',1,1,391,480696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 55, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 55, \"small_tick_hit\": 322}}',122.678,217720131,1742868,NULL,'2024-07-30 02:16:43',1722305803,NULL),(3033201762,22105857,2,2327794,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',122.761,217254363,1225716,NULL,'2024-06-21 10:58:11',1718967491,NULL),(3244646190,22105857,2,4595869,1,1,1,'X',1,1,311,481272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 73, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 73, \"small_tick_hit\": 122}}',125.922,217719969,1008028,NULL,'2024-07-30 01:51:55',1722304315,NULL),(3244715691,22105857,2,4383631,1,1,1,'S',1,0.997861,618,479895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 317}}',129.691,217720109,4657890,NULL,'2024-07-30 02:13:09',1722305589,NULL),(3177554961,22105857,2,708312,0,1,1,'S',1,0.991525,144,482787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',137.441,217579684,338372,NULL,'2024-07-18 05:22:46',1721280166,NULL),(3204284970,22105857,2,17908,1,1,1,'XH',1,1,1046,1080949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',138.233,217636599,17407778,NULL,'2024-07-23 02:10:59',1721700659,NULL),(3204438433,22105857,2,1009515,1,1,1,'S',1,0.995981,690,453998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 785, \"large_tick_hit\": 10, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',169.439,217636874,5900548,NULL,'2024-07-23 03:00:42',1721703642,NULL),(3245045679,22105857,2,4301588,1,1,1,'X',1,1,84,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',173.537,217720736,119432,NULL,'2024-07-30 03:59:08',1722311948,NULL),(3245039411,22105857,2,652111,0,1,1,'X',1,1,143,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',180.535,217720718,201406,NULL,'2024-07-30 03:57:02',1722311822,NULL),(3244663144,22105857,2,1287353,0,1,1,'X',1,1,180,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',208.021,217720008,437214,NULL,'2024-07-30 01:56:59',1722304619,NULL),(1947625497,22116334,2,2284485,0,1,1,'D',1,0.824373,22,327473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 182, \"large_tick_hit\": 19, \"small_tick_hit\": 259, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 19, \"small_tick_hit\": 303}}',0.191318,196311039,85154,NULL,'2021-03-26 08:17:34',1616746654,NULL),(1947589070,22116334,2,2491867,0,1,1,'A',1,0.9501,62,473415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',1.59089,196313935,236546,NULL,'2021-03-26 10:42:12',1616755332,NULL),(1947753447,22116334,2,2640147,0,1,1,'A',1,0.942339,72,487659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',2.10112,196492588,370740,NULL,'2021-03-31 17:44:10',1617212650,NULL),(1947675256,22116334,2,892534,0,1,1,'A',1,0.955178,65,556104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"large_tick_hit\": 54, \"small_tick_hit\": 373, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 54, \"small_tick_hit\": 390}}',2.45098,196311168,156902,NULL,'2021-03-26 08:25:09',1616747109,NULL),(1947667386,22116334,2,476367,0,1,1,'A',1,0.97205,60,634413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 114, \"large_tick_hit\": 31, \"small_tick_hit\": 481, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',2.76385,196311406,116786,NULL,'2021-03-26 08:38:47',1616747927,NULL),(1947575783,22116334,2,1687762,1,1,1,'B',1,0.936842,130,595246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',4.39183,196313985,585832,NULL,'2021-03-26 10:45:09',1616755509,NULL),(1947642735,22119676,2,1612940,0,1,1,'D',1,0.789937,18,310488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.051251,196293389,144562,NULL,'2021-03-25 18:40:40',1616697640,NULL),(1947593085,22119676,2,2035767,0,1,1,'D',1,0.80422,19,328007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 345, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.067078,196293475,201958,NULL,'2021-03-25 18:43:39',1616697819,NULL),(1947616704,22123194,2,2024650,0,1,1,'D',1,0.803526,34,326477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.120589,196296658,297140,NULL,'2021-03-25 20:21:55',1616703715,NULL),(1947595371,22123353,2,2035767,0,1,1,'D',1,0.821805,25,319332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 313, \"large_tick_hit\": 25, \"small_tick_hit\": 363, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.085884,196298181,200706,NULL,'2021-03-25 21:13:49',1616706829,NULL),(1947613735,22125288,2,1612940,0,1,1,'A',1,0.969811,113,581552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.17172,196400670,687304,NULL,'2021-03-28 20:04:09',1616961849,NULL),(1951019002,22129779,2,3035611,0,1,1,'D',1,0.796899,18,289705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',0.193619,200800315,155804,NULL,'2021-08-14 10:00:13',1628935213,NULL),(1957331375,22129949,2,1972767,0,1,1,'C',1,0.865339,34,185053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 446, \"large_tick_hit\": 47, \"small_tick_hit\": 593, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.116639,209155783,200364,NULL,'2022-09-04 02:19:19',1662257959,NULL),(1957443650,22129949,2,1972767,0,1,1,'A',1,0.941036,155,537315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 484, \"large_tick_hit\": 46, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.1352,209327377,698250,NULL,'2022-09-15 01:57:51',1663207071,NULL),(1955142693,22132038,2,1612940,0,1,1,'B',1,0.935849,69,478422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.67947,206263451,406426,NULL,'2022-04-06 01:26:30',1649208390,NULL),(1955206333,22132038,2,1995048,0,1,1,'A',1,0.952733,69,556183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.2551,206263518,447004,NULL,'2022-04-06 01:30:57',1649208657,NULL),(2782800344,22133169,2,4112866,1,1,1,'D',1,0.832377,51,368794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"small_tick_hit\": 401, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 492}}',0.655087,216729392,237038,NULL,'2024-05-05 16:07:08',1714925228,NULL),(1948537440,22133169,2,2678562,0,1,1,'A',1,0.976821,95,661472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 305}}',5.79585,197590749,531288,NULL,'2021-05-03 10:43:19',1620038599,NULL),(1947599937,22134101,2,2035767,0,1,1,'C',1,0.880422,62,414397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 380, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.708888,196307320,355012,NULL,'2021-03-26 04:23:00',1616732580,NULL),(1947652760,22134101,2,1612940,0,1,1,'B',1,0.910692,63,431702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.5815,196307356,350198,NULL,'2021-03-26 04:26:19',1616732779,NULL),(1947615071,22134366,2,2047101,0,1,1,'D',1,0.848714,24,361477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 184, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.795667,196391786,88964,NULL,'2021-03-28 15:05:45',1616943945,NULL),(1947615304,22134366,2,2047102,0,1,1,'B',1,0.938776,98,614024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',6.30125,196310996,273550,NULL,'2021-03-26 08:14:52',1616746492,NULL),(1947612814,22138597,2,2035767,0,1,1,'C',1,0.873388,64,420549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 368, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.835252,196328754,387308,NULL,'2021-03-26 19:04:49',1616785489,NULL),(1947670618,22138597,2,1612940,0,1,1,'A',1,0.959748,143,612586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.47748,196328972,725108,NULL,'2021-03-26 19:11:49',1616785909,NULL),(1948438566,22138781,2,1612940,0,1,1,'D',1,0.833962,41,360164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.238012,197386811,210270,NULL,'2021-04-27 16:01:32',1619539292,NULL),(1948394144,22138781,2,2024650,0,1,1,'D',1,0.831234,52,358574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 322, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.245062,197450630,345100,NULL,'2021-04-29 14:15:13',1619705713,NULL),(1947888893,22138781,2,1949841,0,1,1,'D',1,0.83455,38,432582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 97, \"large_tick_hit\": 52, \"small_tick_hit\": 537, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 52, \"small_tick_hit\": 652}}',0.421037,196677595,55938,NULL,'2021-04-06 05:42:35',1617687755,NULL),(1948350225,22138781,2,1582613,0,1,1,'B',1,0.921648,66,447075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 558, \"large_tick_hit\": 31, \"small_tick_hit\": 552, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 31, \"small_tick_hit\": 604}}',0.59679,197415855,563552,NULL,'2021-04-28 13:36:35',1619616995,NULL),(1948121139,22138781,2,1949810,0,1,1,'B',1,0.908163,57,511636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 27, \"small_tick_hit\": 414, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',0.910379,197006406,137616,NULL,'2021-04-16 06:49:50',1618555790,NULL),(1952721163,22138781,2,1995048,0,1,1,'B',1,0.908419,51,418941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.39816,203084991,265336,NULL,'2021-11-11 10:34:50',1636626890,NULL),(1949179667,22138781,2,2003881,0,1,1,'A',1,0.963794,45,647682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 32, \"small_tick_hit\": 1022, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',1.56237,198363092,219757,NULL,'2021-05-25 11:10:06',1621941006,NULL),(1948792450,22138781,2,1442774,0,1,1,'A',1,0.962541,46,542370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.89964,197854475,185548,NULL,'2021-05-10 17:03:42',1620666222,NULL),(1948738034,22138781,2,1996862,0,1,1,'A',1,0.942149,89,572291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 431, \"small_tick_hit\": 937, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',2.12744,197819532,533666,NULL,'2021-05-09 16:40:20',1620578420,NULL),(1948695769,22138781,2,1863268,0,1,1,'A',1,0.960086,78,612928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 213, \"large_tick_hit\": 108, \"small_tick_hit\": 569, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 108, \"small_tick_hit\": 596}}',2.37857,197700206,254850,NULL,'2021-05-06 12:21:31',1620303691,NULL),(1948820551,22138781,2,1949754,0,1,1,'B',1,0.929308,100,563224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 390, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 416}}',2.44279,197854425,275912,NULL,'2021-05-10 17:02:01',1620666121,NULL),(1948741725,22138781,2,1582593,0,1,1,'A',1,0.956268,97,570308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 482, \"large_tick_hit\": 24, \"small_tick_hit\": 478, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 507}}',2.46979,197819324,577228,NULL,'2021-05-09 16:33:15',1620577995,NULL),(1949188173,22138781,2,1863273,0,1,1,'B',1,0.935484,70,528242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 403, \"large_tick_hit\": 20, \"small_tick_hit\": 447, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 20, \"small_tick_hit\": 490}}',2.52819,198362721,484262,NULL,'2021-05-25 10:48:45',1621939725,NULL),(1948600837,22138781,2,1582611,0,1,1,'A',1,0.956157,146,616941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"large_tick_hit\": 47, \"small_tick_hit\": 594, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 625}}',2.55179,197700124,610676,NULL,'2021-05-06 12:18:56',1620303536,NULL),(1953374727,22138781,2,1068446,0,1,1,'A',1,0.942463,90,724770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"small_tick_hit\": 586, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',2.56604,203957718,279306,NULL,'2021-12-18 14:41:59',1639838519,NULL),(1948595319,22138781,2,1582580,0,1,1,'A',1,0.957388,186,659441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 472, \"large_tick_hit\": 100, \"small_tick_hit\": 821, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 100, \"small_tick_hit\": 869}}',2.6343,197700012,1067430,NULL,'2021-05-06 12:15:25',1620303325,NULL),(1955209888,22138781,2,2369615,0,1,1,'A',1,0.965887,123,630723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 481, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',2.68297,206256150,772270,NULL,'2022-04-05 17:08:47',1649178527,NULL),(1952718499,22138781,2,2035767,0,1,1,'B',1,0.92966,87,502654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 27, \"small_tick_hit\": 397, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.68515,203064631,492538,NULL,'2021-11-10 14:38:43',1636555123,NULL),(1948608212,22138781,2,1582770,0,1,1,'A',1,0.953865,73,601819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"large_tick_hit\": 75, \"small_tick_hit\": 464, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 492}}',2.83271,197700267,246728,NULL,'2021-05-06 12:23:39',1620303819,NULL),(1952727134,22138781,2,1662096,0,1,1,'A',1,0.950505,187,718327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 329, \"large_tick_hit\": 87, \"small_tick_hit\": 1466, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 87, \"small_tick_hit\": 1555}}',3.50904,203067458,593316,NULL,'2021-11-10 16:47:11',1636562831,NULL),(1948597430,22138781,2,1582592,0,1,1,'A',1,0.970268,145,673885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 301, \"large_tick_hit\": 113, \"small_tick_hit\": 565, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 113, \"small_tick_hit\": 586}}',3.68513,197700462,406106,NULL,'2021-05-06 12:31:17',1620304277,NULL),(1955223151,22138781,2,1313559,0,1,1,'A',1,0.969989,126,796192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 695, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}}',4.46625,206256095,274222,NULL,'2022-04-05 17:05:20',1649178320,NULL),(1957235824,22138781,2,1068446,0,1,1,'S',1,0.991945,239,958815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 623, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',4.48524,208984136,765802,NULL,'2022-08-25 06:31:54',1661409114,NULL),(1948748681,22138781,2,2003881,0,1,1,'A',1,0.974656,275,901217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 1026, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',6.97521,197919834,967056,NULL,'2021-05-12 15:40:30',1620834030,NULL),(1947609141,22140302,2,2022335,0,1,1,'D',1,0.813408,23,313348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 418, \"large_tick_hit\": 17, \"small_tick_hit\": 293, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.088373,196349500,306002,NULL,'2021-03-27 10:47:56',1616842076,NULL),(1950228998,22140302,2,2036866,0,1,1,'C',1,0.881437,41,360874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 402, \"small_tick_hit\": 334, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.866606,199708148,316812,NULL,'2021-07-08 05:31:07',1625722267,NULL),(1950129234,22140302,2,2036865,0,1,1,'S',1,0.985,206,757274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.3013,199708115,1330788,NULL,'2021-07-08 05:28:49',1625722129,NULL),(1947605397,22140951,2,2035767,0,1,1,'C',1,0.899179,35,384016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 351, \"large_tick_hit\": 26, \"small_tick_hit\": 390, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.604844,196317837,305644,NULL,'2021-03-26 13:26:48',1616765208,NULL),(1947638536,22140951,2,2024650,0,1,1,'B',1,0.910579,77,452404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 362, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',1.87312,196348780,572470,NULL,'2021-03-27 10:16:46',1616840206,NULL),(1947661453,22140951,2,1612940,0,1,1,'A',1,0.94717,90,505368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.54067,196317905,531972,NULL,'2021-03-26 13:29:31',1616765371,NULL),(1949318789,22143487,2,2035767,0,1,1,'D',1,0.793669,22,338335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 299, \"large_tick_hit\": 24, \"small_tick_hit\": 354, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.040538,198504476,180656,NULL,'2021-05-29 15:14:20',1622301260,NULL),(1957659483,22143487,2,3736403,0,1,1,'D',1,0.772021,8,209270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 42, \"large_tick_hit\": 4, \"small_tick_hit\": 103, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',0.638493,209368359,48054,NULL,'2022-09-17 17:45:16',1663436716,NULL),(1957801819,22143487,2,3608479,1,1,1,'B',1,0.922034,55,451086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 294, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',2.5906,209693817,246824,NULL,'2022-10-09 13:45:31',1665323131,NULL),(1957275743,22143487,2,3736402,0,1,1,'B',1,0.925926,27,604513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 37, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',4.47614,209022722,58662,NULL,'2022-08-27 12:01:58',1661601718,NULL),(1957793596,22143487,2,3380108,0,1,1,'A',1,0.941368,42,618623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',5.81245,209693784,100698,NULL,'2022-10-09 13:43:47',1665323027,NULL),(1947622830,22144282,2,2035767,0,1,1,'B',1,0.926143,89,503547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',2.67801,196346708,568020,NULL,'2021-03-27 08:24:03',1616833443,NULL),(1947569789,22144282,2,1612940,0,1,1,'S',1,0.983648,175,715737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.8379,196346746,1035098,NULL,'2021-03-27 08:26:12',1616833572,NULL),(1948352497,22145755,2,2024650,0,1,1,'B',1,0.925693,93,483888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 368, \"large_tick_hit\": 13, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',2.95173,197346139,582808,NULL,'2021-04-26 10:34:57',1619433297,NULL),(1947605518,22145844,2,2035767,0,1,1,'D',1,0.787808,44,364880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 304, \"large_tick_hit\": 25, \"small_tick_hit\": 343, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.081349,196318106,203162,NULL,'2021-03-26 13:38:03',1616765883,NULL),(1947610263,22151637,2,2035767,0,1,1,'B',1,0.933177,97,508268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 27, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.99082,196323989,513928,NULL,'2021-03-26 16:44:39',1616777079,NULL),(1947667265,22152481,2,1612940,0,1,1,'C',1,0.884277,28,364469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.406358,196325145,215584,NULL,'2021-03-26 17:17:48',1616779068,NULL),(1950667899,22156444,2,2035767,0,1,1,'B',1,0.901524,41,414334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.835999,200371255,339584,NULL,'2021-07-31 02:43:46',1627699426,NULL),(1948316175,22161266,2,2943183,1,1,1,'D',1,0.668642,19,70362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 477, \"great\": 867, \"large_tick_hit\": 2, \"small_tick_hit\": 485, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 2, \"small_tick_hit\": 679}}',0,197172456,284602,NULL,'2021-04-21 09:07:24',1618996044,NULL),(1948219571,22161266,2,2035767,0,1,1,'D',1,0.691676,16,167460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 304, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.0043,197171195,143756,NULL,'2021-04-21 07:54:54',1618991694,NULL),(1948262219,22161266,2,2024650,0,1,1,'D',1,0.685139,31,153000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 262, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.008099,197171245,203624,NULL,'2021-04-21 07:57:38',1618991858,NULL),(1948252240,22161266,2,2901446,0,1,1,'D',1,0.811052,43,352178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.584181,197172045,148882,NULL,'2021-04-21 08:44:50',1618994690,NULL),(1948305058,22161266,2,2922037,1,1,1,'A',1,0.947232,94,131010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 535, \"large_tick_hit\": 18, \"small_tick_hit\": 542, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 18, \"small_tick_hit\": 577}}',1.3319,197172299,317744,NULL,'2021-04-21 08:59:44',1618995584,NULL),(1948240850,22161266,2,2397791,0,1,1,'B',1,0.927027,55,161807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 81, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 280}}',1.58675,197172355,37276,NULL,'2021-04-21 09:02:16',1618995736,NULL),(1947615039,22162056,2,2035767,0,1,1,'D',1,0.834701,32,340837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 328, \"large_tick_hit\": 23, \"small_tick_hit\": 361, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.169371,196333864,219362,NULL,'2021-03-26 22:07:20',1616796440,NULL),(1947561313,22162056,2,1612940,0,1,1,'B',1,0.916981,47,218162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.32645,196334104,207402,NULL,'2021-03-26 22:16:03',1616796963,NULL),(1950455501,22162056,2,1888285,0,1,1,'C',1,0.883041,47,449327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 146, \"small_tick_hit\": 156, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.18121,200160174,109260,NULL,'2021-07-23 17:23:18',1627060998,NULL),(1947596965,22167918,2,1949810,0,1,1,'B',1,0.91691,65,518562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 424, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 464}}',0.943701,196340210,125508,NULL,'2021-03-27 02:36:20',1616812580,NULL),(1947619591,22169470,2,2035767,0,1,1,'D',1,0.807737,20,301491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 315, \"large_tick_hit\": 24, \"small_tick_hit\": 350, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.067355,196341687,200264,NULL,'2021-03-27 03:45:17',1616816717,NULL),(1947619691,22169623,2,2035767,0,1,1,'C',1,0.861665,38,364526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 337, \"large_tick_hit\": 25, \"small_tick_hit\": 373, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.323592,196341801,260018,NULL,'2021-03-27 03:51:08',1616817068,NULL),(1955352454,22172200,2,3273349,1,1,1,'B',1,0.926866,70,465421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 285, \"large_tick_hit\": 32, \"small_tick_hit\": 304, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 32, \"small_tick_hit\": 328}}',2.03921,206373458,385456,NULL,'2022-04-11 09:54:20',1649670860,NULL),(1955313447,22172200,2,2396071,0,1,1,'A',1,0.957237,55,638880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 37, \"small_tick_hit\": 383, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 405}}',2.42715,206373496,139674,NULL,'2022-04-11 09:57:24',1649671044,NULL),(1955284913,22172200,2,2659757,1,1,1,'A',1,0.943973,96,590456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 198, \"large_tick_hit\": 59, \"small_tick_hit\": 299, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 59, \"small_tick_hit\": 321}}',3.34367,206373384,208758,NULL,'2022-04-11 09:47:43',1649670463,NULL),(1947740953,22175640,2,1594554,0,1,1,'C',1,0.875576,38,343976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 227, \"small_tick_hit\": 153, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',0.900335,196580352,153726,NULL,'2021-04-03 06:53:24',1617432804,NULL),(1949177164,22175640,2,70179,0,1,1,'B',1,0.934827,63,534382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 180, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 276}}',2.36294,198333227,207720,NULL,'2021-05-24 13:07:04',1621861624,NULL),(1947903381,22175640,2,1970018,0,1,1,'B',1,0.9375,62,504914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',2.41483,196743945,299672,NULL,'2021-04-08 09:16:44',1617873404,NULL),(1947742053,22175640,2,1594969,0,1,1,'A',1,0.966234,73,572177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',3.99944,196557990,232126,NULL,'2021-04-02 16:29:39',1617380979,NULL),(1947572576,22176716,2,1612940,0,1,1,'A',1,0.966038,116,593611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.759,196349642,630168,NULL,'2021-03-27 10:54:18',1616842458,NULL),(1954302224,22177403,2,1222646,1,1,1,'A',1,0.971297,178,309746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 775, \"large_tick_hit\": 11, \"small_tick_hit\": 906, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 935}}',NULL,205196216,998988,NULL,'2022-02-11 14:26:26',1644589586,NULL),(1950357441,22177403,2,2535969,0,1,1,'D',1,0.79634,26,361183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 866, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',0.0078,200010240,222352,NULL,'2021-07-18 10:41:31',1626604891,NULL),(1954246941,22177403,2,2090845,0,1,1,'D',1,0.811573,38,158085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 316, \"large_tick_hit\": 11, \"small_tick_hit\": 220, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 266}}',0.160139,205196290,142980,NULL,'2022-02-11 14:29:46',1644589786,NULL),(1954247891,22177403,2,2090848,0,1,1,'A',1,0.972067,91,310379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',4.99633,205196254,207382,NULL,'2022-02-11 14:28:02',1644589682,NULL),(1949052612,22177403,2,2035767,0,1,1,'A',1,0.969519,89,599517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"large_tick_hit\": 26, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',5.27641,198162472,751838,NULL,'2021-05-19 14:05:41',1621433141,NULL),(1947577980,22177403,2,1612940,0,1,1,'A',1,0.962264,118,560830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.58603,196355788,671702,NULL,'2021-03-27 14:41:41',1616856101,NULL),(1947666536,22178806,2,866360,0,1,1,'B',1,0.936963,98,581962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 235, \"large_tick_hit\": 84, \"small_tick_hit\": 335, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 84, \"small_tick_hit\": 366}}',3.36426,196376697,306030,NULL,'2021-03-28 03:06:12',1616900772,NULL),(1947581123,22183758,2,2003881,0,1,1,'D',1,0.648081,15,326741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 181, \"large_tick_hit\": 25, \"small_tick_hit\": 689, \"small_tick_miss\": 371}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 25, \"small_tick_hit\": 1060}}',0.00224,196358128,96074,NULL,'2021-03-27 15:53:56',1616860436,NULL),(1947597123,22183758,2,1949810,0,1,1,'D',1,0.80758,40,379679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 162, \"large_tick_hit\": 21, \"small_tick_hit\": 371, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 464}}',0.162875,196358623,92878,NULL,'2021-03-27 16:10:51',1616861451,NULL),(1947631207,22185265,2,2035767,0,1,1,'C',1,0.87456,36,381430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 349, \"large_tick_hit\": 25, \"small_tick_hit\": 372, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.484658,196359064,286460,NULL,'2021-03-27 16:25:09',1616862309,NULL),(1947597766,22185265,2,1612940,0,1,1,'A',1,0.950943,73,504360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.35376,196381565,509496,NULL,'2021-03-28 07:22:19',1616916139,NULL),(1953109580,22186629,2,36657,0,1,1,'D',1,0.837209,19,162832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 77, \"large_tick_hit\": 6, \"small_tick_hit\": 25, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',1.56229,203664281,58686,NULL,'2021-12-05 01:24:35',1638667475,NULL),(1958992322,22186629,2,3542803,0,1,1,'D',1,0.793103,30,243881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 84, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',2.1671,211274782,53728,NULL,'2023-01-29 11:45:07',1674992707,NULL),(1958076833,22186629,2,652165,0,1,1,'C',1,0.879699,25,331297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 81, \"large_tick_hit\": 5, \"small_tick_hit\": 148, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',4.47368,210093425,49944,NULL,'2022-11-05 12:10:26',1667650226,NULL),(1953297190,22186629,2,1802637,0,1,1,'B',1,0.915094,27,210670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',4.89282,203770638,59820,NULL,'2021-12-10 00:44:12',1639097052,NULL),(1953105410,22186629,2,34527,0,1,1,'A',1,0.973913,34,584106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"large_tick_hit\": 22, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 22, \"small_tick_hit\": 46}}',4.95746,203664334,67396,NULL,'2021-12-05 01:27:26',1638667646,NULL),(1953204558,22186629,2,2058790,0,1,1,'A',1,0.976744,121,643600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"small_tick_hit\": 317, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',6.36623,203744913,827338,NULL,'2021-12-08 19:39:58',1638992398,NULL),(1953105381,22186629,2,34527,0,1,1,'X',1,1,69,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,203664203,76920,NULL,'2021-12-05 01:20:13',1638667213,NULL),(1953189029,22186629,2,1617643,0,1,1,'A',1,0.967949,66,610644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',7.0249,203664321,195264,NULL,'2021-12-05 01:26:36',1638667596,NULL),(1953144746,22186629,2,1180148,0,1,1,'S',1,0.990698,71,957978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.09377,203664413,80996,NULL,'2021-12-05 01:31:24',1638667884,NULL),(1953145330,22186629,2,1180150,0,1,1,'S',1,0.983051,79,954564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',7.35471,203664427,138922,NULL,'2021-12-05 01:32:06',1638667926,NULL),(1953131566,22186629,2,1149619,0,1,1,'X',1,1,70,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',7.68343,203664481,98104,NULL,'2021-12-05 01:35:01',1638668101,NULL),(1958082771,22186629,2,1051534,0,1,1,'S',1,0.994536,43,1182108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',8.83538,210093503,41575,NULL,'2022-11-05 12:15:54',1667650554,NULL),(1953105772,22186629,2,34529,0,1,1,'S',1,0.991071,62,960763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1177,203664267,108610,NULL,'2021-12-05 01:23:53',1638667433,NULL),(1958068649,22186629,2,3485727,1,1,1,'X',1,1,111,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',10.2255,210093619,338273,NULL,'2022-11-05 12:25:11',1667651111,NULL),(1953115682,22186629,2,743018,0,1,1,'S',1,0.996396,223,958559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',10.9779,203664529,600256,NULL,'2021-12-05 01:37:41',1638668261,NULL),(1953306538,22186629,2,454642,0,1,1,'S',1,0.990826,119,820129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 138, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 138, \"small_tick_hit\": 181}}',11.2454,203786792,233816,NULL,'2021-12-10 18:45:25',1639161925,NULL),(1953105574,22186629,2,1675831,0,1,1,'S',1,0.988131,130,847632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',12.8997,203664460,449204,NULL,'2021-12-05 01:33:59',1638668039,NULL),(1953105417,22186629,2,34527,0,1,1,'A',1,0.956522,68,1149340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 45, \"large_tick_hit\": 23, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',12.9268,203664375,79905,NULL,'2021-12-05 01:29:02',1638667742,NULL),(1958131750,22186629,2,824136,0,1,1,'X',1,1,99,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,210093454,215734,NULL,'2022-11-05 12:12:26',1667650346,NULL),(1958161744,22186629,2,3834567,1,1,1,'S',1,0.996885,117,963602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',17.6923,210093271,304750,NULL,'2022-11-05 12:00:07',1667649607,NULL),(1958083305,22186629,2,1051535,0,1,1,'S',1,0.988372,46,1054102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',18.4082,210093594,65438,NULL,'2022-11-05 12:23:11',1667650991,NULL),(1958124793,22186629,2,3816814,0,1,1,'S',1,0.997947,168,966499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',21.4946,210093347,577088,NULL,'2022-11-05 12:05:24',1667649924,NULL),(1958194745,22186629,2,3764206,1,1,1,'XH',1,1,152,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',26.3704,210093715,654360,NULL,'2022-11-05 12:31:37',1667651497,NULL),(1947586045,22192247,2,2035771,0,1,1,'D',1,0.789634,29,319380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 383, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 490}}',0.075815,196366108,219698,NULL,'2021-03-27 20:07:26',1616875646,NULL),(1947635840,22192247,2,2035767,0,1,1,'B',1,0.919109,55,444808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 362, \"large_tick_hit\": 26, \"small_tick_hit\": 396, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.36947,196365968,395592,NULL,'2021-03-27 20:03:39',1616875419,NULL),(1947581396,22192247,2,2003881,0,1,1,'A',1,0.969587,116,667882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 32, \"small_tick_hit\": 1027, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',2.66303,196366352,348382,NULL,'2021-03-27 20:14:51',1616876091,NULL),(1947586278,22192247,2,1612940,0,1,1,'A',1,0.950943,83,503338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.49687,196366528,456132,NULL,'2021-03-27 20:20:00',1616876400,NULL),(1947641052,22192247,2,1442771,0,1,1,'A',1,0.963141,118,728856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',4.0131,196369382,218860,NULL,'2021-03-27 21:56:36',1616882196,NULL),(1947651197,22192247,2,1442774,0,1,1,'A',1,0.972313,115,654212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.17977,196366977,488152,NULL,'2021-03-27 20:33:20',1616877200,NULL),(1947606496,22192247,2,1582770,0,1,1,'A',1,0.978803,120,692161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 77, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',5.32376,196369469,378870,NULL,'2021-03-27 21:59:30',1616882370,NULL),(1947601027,22192247,2,1949841,0,1,1,'S',1,0.987835,135,871167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 643, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',5.39636,196369326,132362,NULL,'2021-03-27 21:54:45',1616882085,NULL),(1947661012,22192247,2,1863268,0,1,1,'S',1,0.990291,206,837503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 113, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}}',7.82618,196369881,567162,NULL,'2021-03-27 22:14:12',1616883252,NULL),(1947670932,22196111,2,2024650,0,1,1,'D',1,0.84005,30,329855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.220001,196425227,291896,NULL,'2021-03-29 15:57:48',1617033468,NULL),(1949165026,22198057,2,2685021,0,1,1,'C',1,0.860221,29,382637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 521, \"large_tick_hit\": 137, \"small_tick_hit\": 899, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 137, \"small_tick_hit\": 1036}}',0.024055,198381956,286090,NULL,'2021-05-25 22:06:26',1621980386,NULL),(1949459580,22198057,2,1491857,0,1,1,'A',1,0.95539,46,497282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 254, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',2.46683,198720965,252128,NULL,'2021-06-05 03:23:52',1622863432,NULL),(1949436595,22198057,2,2841465,1,1,1,'B',1,0.91858,64,475485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',2.52801,198721133,221312,NULL,'2021-06-05 03:30:29',1622863829,NULL),(1949422973,22198057,2,55882,0,1,1,'A',1,0.958199,42,504517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 70, \"large_tick_hit\": 99, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 99, \"small_tick_hit\": 134}}',3.88748,198720672,120662,NULL,'2021-06-05 03:10:34',1622862634,NULL),(1949379690,22198057,2,2615018,1,1,1,'A',1,0.967517,64,567183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 192}}',4.46239,198721228,233006,NULL,'2021-06-05 03:34:57',1622864097,NULL),(1947582136,22198510,2,1708786,1,1,1,'B',1,0.903661,34,403258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 315}}',1.18782,196373079,110662,NULL,'2021-03-28 00:21:18',1616890878,NULL),(1949940752,22198542,2,2024650,0,1,1,'C',1,0.869018,68,409270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 344, \"large_tick_hit\": 11, \"small_tick_hit\": 335, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.73528,199344915,382054,NULL,'2021-06-25 18:50:30',1624647030,NULL),(1947641176,22199248,2,2035767,0,1,1,'C',1,0.87456,68,420915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 366, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.967764,196373239,343704,NULL,'2021-03-28 00:28:31',1616891311,NULL),(1952089735,22200366,2,1996908,0,1,1,'C',1,0.867012,42,373891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 245, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',1.26332,202261154,205678,NULL,'2021-10-09 23:44:16',1633823056,NULL),(1952094420,22200366,2,2003881,0,1,1,'A',1,0.953657,61,582609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 1009, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',1.28703,202259916,272282,NULL,'2021-10-09 22:42:28',1633819348,NULL),(1952119743,22200366,2,2124068,0,1,1,'B',1,0.901135,73,507666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 376}}',1.59547,202259846,152518,NULL,'2021-10-09 22:38:43',1633819123,NULL),(1952169367,22200366,2,2100418,0,1,1,'A',1,0.949299,60,591530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 131, \"small_tick_hit\": 561, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 131, \"small_tick_hit\": 598}}',2.34522,202313489,162154,NULL,'2021-10-12 01:11:19',1634001079,NULL),(1948945006,22200843,2,1612940,0,1,1,'D',1,0.745912,19,294640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 281, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.023261,198073765,124434,NULL,'2021-05-16 20:37:10',1621197430,NULL),(1948732444,22201912,2,2279985,0,1,1,'C',1,0.866525,46,390736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',0.983967,197975595,126362,NULL,'2021-05-14 04:24:30',1620966270,NULL),(1947651205,22203762,2,2024650,0,1,1,'A',1,0.947103,70,524670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.84349,196378085,570806,NULL,'2021-03-28 04:13:50',1616904830,NULL),(1947586757,22203978,2,2035771,0,1,1,'D',1,0.776423,19,328038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 345, \"large_tick_hit\": 34, \"small_tick_hit\": 385, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 34, \"small_tick_hit\": 490}}',0.031197,196378526,180538,NULL,'2021-03-28 04:33:37',1616906017,NULL),(1947653717,22205280,2,2024650,0,1,1,'D',1,0.848867,45,364180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.312613,196383791,320252,NULL,'2021-03-28 09:38:12',1616924292,NULL),(1950198836,22208010,2,2024650,0,1,1,'D',1,0.734257,17,314592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 280, \"large_tick_hit\": 11, \"small_tick_hit\": 292, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.013668,199684770,229204,NULL,'2021-07-07 11:15:35',1625656535,NULL),(1947710878,22209995,2,1612940,0,1,1,'C',1,0.872956,45,375864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.504998,196587861,239912,NULL,'2021-04-03 12:56:11',1617454571,NULL),(1947676094,22220267,2,2035767,0,1,1,'D',1,0.837046,50,379977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 365, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.231281,196426803,264042,NULL,'2021-03-29 16:50:12',1617036612,NULL),(1948020026,22222284,2,2035767,0,1,1,'A',1,0.974209,132,664366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 385, \"large_tick_hit\": 28, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',8.1376,196897296,905268,NULL,'2021-04-12 20:40:00',1618260000,NULL),(1947657628,22222854,2,2035767,0,1,1,'B',1,0.919109,70,449447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 356, \"large_tick_hit\": 28, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.47038,196398985,375260,NULL,'2021-03-28 19:07:46',1616958466,NULL),(1948150934,22224487,2,2024650,0,1,1,'D',1,0.811083,47,338308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.203592,197121799,320942,NULL,'2021-04-19 17:35:21',1618853721,NULL),(1947707875,22224956,2,2035767,0,1,1,'D',1,0.76905,22,323813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 331, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.036229,196538628,200778,NULL,'2021-04-02 01:46:29',1617327989,NULL),(1947725177,22224956,2,2024650,0,1,1,'D',1,0.831234,36,355315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.194076,196539056,286424,NULL,'2021-04-02 02:05:37',1617329137,NULL),(1947663428,22225853,2,2024650,0,1,1,'D',1,0.829975,50,353990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.23552,196406469,322002,NULL,'2021-03-28 23:57:45',1616975865,NULL),(1956615684,22231567,2,2809890,0,1,1,'C',1,0.87631,10,283825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 161, \"small_tick_hit\": 257, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',0.443075,208192893,66566,NULL,'2022-07-12 18:52:27',1657651947,NULL),(1955873719,22231567,2,2810039,0,1,1,'C',1,0.884007,22,344700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 168, \"small_tick_hit\": 335, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',0.843867,207186398,82226,NULL,'2022-05-23 06:06:11',1653285971,NULL),(1955806615,22231567,2,2036865,0,1,1,'A',1,0.9425,31,426157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.13838,207186422,275878,NULL,'2022-05-23 06:08:32',1653286112,NULL),(2563360663,22232131,2,2748079,0,1,1,'C',1,0.871094,41,338864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 295, \"small_tick_hit\": 151, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.957133,216312300,203886,NULL,'2024-03-25 01:53:33',1711331613,NULL),(1952706789,22232878,2,2024650,0,1,1,'B',1,0.93073,71,476251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.76805,203049333,644704,NULL,'2021-11-09 20:43:28',1636490608,NULL),(1947801314,22241317,2,2838561,1,1,1,'D',1,0.715151,19,221169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 104, \"small_tick_hit\": 132, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 183}}',0.157628,196479964,80448,NULL,'2021-03-31 09:11:37',1617181897,NULL),(1947786058,22241317,2,2826386,1,1,1,'C',1,0.852665,26,338902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',1.1609,196480064,55204,NULL,'2021-03-31 09:16:16',1617182176,NULL),(1947727818,22241317,2,2134407,1,1,1,'B',1,0.912727,54,455006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 188, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 28, \"small_tick_hit\": 312}}',1.27907,196480314,156020,NULL,'2021-03-31 09:28:26',1617182906,NULL),(1947785576,22241317,2,2826024,0,1,1,'C',1,0.864553,72,492370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 153, \"large_tick_hit\": 7, \"small_tick_hit\": 140, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 7, \"small_tick_hit\": 166}}',1.42347,196480015,167528,NULL,'2021-03-31 09:14:15',1617182055,NULL),(1947795296,22241317,2,1779848,0,1,1,'B',1,0.919192,66,563819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 138, \"large_tick_hit\": 29, \"small_tick_hit\": 470, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 29, \"small_tick_hit\": 515}}',2.21937,196480467,146808,NULL,'2021-03-31 09:36:56',1617183416,NULL),(1947745418,22241317,2,291071,0,1,1,'A',1,0.968162,178,903987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 476, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}}',7.34656,196480362,635276,NULL,'2021-03-31 09:30:51',1617183051,NULL),(1947671376,22242838,2,2035767,0,1,1,'C',1,0.87925,44,396788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 347, \"large_tick_hit\": 27, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.586042,196420224,310640,NULL,'2021-03-29 12:55:20',1617022520,NULL),(1951983259,22243160,2,3141300,0,1,1,'B',1,0.90991,43,552055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 81, \"small_tick_hit\": 222, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',3.07074,202180159,73068,NULL,'2021-10-06 20:21:18',1633551678,NULL),(1947939384,22244440,2,1612939,0,1,1,'D',1,0.839602,23,314320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 340, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.164444,196638594,211120,NULL,'2021-04-04 23:35:51',1617579351,NULL),(1947640567,22246540,2,1612940,0,1,1,'B',1,0.91195,57,427758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.34249,196437584,263930,NULL,'2021-03-29 23:15:04',1617059704,NULL),(1947569095,22246540,2,2035767,0,1,1,'A',1,0.942556,59,495894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 372, \"large_tick_hit\": 28, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.39803,196437677,439636,NULL,'2021-03-29 23:19:19',1617059959,NULL),(1947676822,22246540,2,2024650,0,1,1,'A',1,0.943325,76,483315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.9612,196437757,533408,NULL,'2021-03-29 23:22:40',1617060160,NULL),(1948180250,22249582,2,2035767,0,1,1,'B',1,0.933177,69,485652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 370, \"large_tick_hit\": 27, \"small_tick_hit\": 399, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.3479,197117921,500358,NULL,'2021-04-19 15:24:53',1618845893,NULL),(1948565282,22249616,2,2047101,0,1,1,'D',1,0.847201,41,398826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',1.69059,197499065,157472,NULL,'2021-04-30 20:35:39',1619814939,NULL),(1948326495,22249616,2,2047102,0,1,1,'A',1,0.97619,182,852266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',14.9277,197255897,665280,NULL,'2021-04-23 19:35:30',1619206530,NULL),(1947676027,22255570,2,2024650,0,1,1,'D',1,0.780856,21,308882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.056617,196436073,260882,NULL,'2021-03-29 22:04:26',1617055466,NULL),(1947567788,22257361,2,2035767,0,1,1,'C',1,0.858148,35,344063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 332, \"large_tick_hit\": 24, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.246767,196435766,253556,NULL,'2021-03-29 21:51:11',1617054671,NULL),(1947583916,22257361,2,2003881,0,1,1,'A',1,0.960174,81,648848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 33, \"small_tick_hit\": 1013, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',1.95219,196435853,307234,NULL,'2021-03-29 21:55:05',1617054905,NULL),(1947700705,22258280,2,2035767,0,1,1,'A',1,0.973036,119,632394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 28, \"small_tick_hit\": 419, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',7.00071,196507502,887254,NULL,'2021-04-01 03:49:44',1617248984,NULL),(1947695989,22258280,2,2024650,0,1,1,'A',1,0.965995,228,708315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',12.8325,196474156,1521710,NULL,'2021-03-31 03:03:31',1617159811,NULL),(1947641037,22258837,2,1612940,0,1,1,'B',1,0.916981,55,428614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.30441,196438095,309568,NULL,'2021-03-29 23:40:58',1617061258,NULL),(1947572886,22263707,2,2035767,0,1,1,'B',1,0.912075,42,404443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 26, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.908596,196443306,315346,NULL,'2021-03-30 04:10:36',1617077436,NULL),(1947573250,22263980,2,2035767,0,1,1,'D',1,0.835873,36,341843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 329, \"large_tick_hit\": 25, \"small_tick_hit\": 359, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.205494,196443967,239086,NULL,'2021-03-30 04:51:54',1617079914,NULL),(1947574232,22265218,2,2035767,0,1,1,'D',1,0.831184,25,324440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 328, \"large_tick_hit\": 24, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.140028,196444989,228338,NULL,'2021-03-30 06:02:47',1617084167,NULL),(1948013604,22266114,2,2158280,0,1,1,'B',1,0.932893,93,588321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',5.51998,196957113,472624,NULL,'2021-04-14 18:26:52',1618424812,NULL),(1947647068,22266167,2,1612940,0,1,1,'C',1,0.877987,39,354201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.387195,196446700,202452,NULL,'2021-03-30 07:48:51',1617090531,NULL),(1948289835,22267929,2,1997256,0,1,1,'D',1,0.744681,16,273612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 156, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 220}}',0.148958,197171202,119384,NULL,'2021-04-21 07:55:09',1618991709,NULL),(1948285179,22267929,2,2905228,0,1,1,'D',1,0.674797,6,238506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 49, \"small_tick_hit\": 117, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.50315,197207634,17762,NULL,'2021-04-22 11:29:25',1619090965,NULL),(1947944111,22267929,2,2905228,0,1,1,'D',1,0.711382,9,238257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 52, \"small_tick_hit\": 123, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.906186,196782692,19892,NULL,'2021-04-09 14:19:46',1617977986,NULL),(1948072371,22267929,2,2905228,0,1,1,'D',1,0.727642,15,222357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 57, \"small_tick_hit\": 122, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.06242,196913747,23686,NULL,'2021-04-13 11:41:30',1618314090,NULL),(1947944103,22267929,2,2905228,0,1,1,'D',1,0.808943,24,372499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 62, \"small_tick_hit\": 137, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.07185,196782680,37004,NULL,'2021-04-09 14:19:13',1617977953,NULL),(1948285209,22267929,2,2905228,0,1,1,'C',1,0.878049,21,352809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 62, \"small_tick_hit\": 154, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',5.74383,197207650,32941,NULL,'2021-04-22 11:30:18',1619091018,NULL),(1947849618,22267929,2,1996908,0,1,1,'A',1,0.946459,116,582701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 245, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',7.28326,196711622,452768,NULL,'2021-04-07 08:13:56',1617783236,NULL),(1948967572,22267929,2,2877665,0,1,1,'S',1,0.980583,185,811979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',14.7446,198155497,891814,NULL,'2021-05-19 08:32:26',1621413146,NULL),(1947943486,22267929,2,2905228,0,1,1,'S',1,0.99187,73,956878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',23.6522,196720621,115626,NULL,'2021-04-07 14:54:53',1617807293,NULL),(1947780296,22268807,2,1612940,0,1,1,'S',1,0.98239,201,767648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.1364,196483821,1775636,NULL,'2021-03-31 12:28:23',1617193703,NULL),(1947944441,22268999,2,1612940,0,1,1,'B',1,0.925786,53,441894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.65185,196719808,327500,NULL,'2021-04-07 14:29:10',1617805750,NULL),(1947713727,22268999,2,2035767,0,1,1,'A',1,0.974209,206,732662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 28, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',12.3477,196585201,1324824,NULL,'2021-04-03 11:08:34',1617448114,NULL),(1947645796,22271280,2,1442771,0,1,1,'A',1,0.975962,68,656446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.95137,196451585,165544,NULL,'2021-03-30 11:49:03',1617104943,NULL),(1947652346,22272833,2,1612940,0,1,1,'A',1,0.944654,59,508304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.98806,196453550,476388,NULL,'2021-03-30 13:08:55',1617109735,NULL),(1947796742,22273290,2,2022335,0,1,1,'D',1,0.787709,23,299413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 286, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.045497,196497838,293712,NULL,'2021-03-31 20:50:55',1617223855,NULL),(1952358762,22273290,2,2022335,0,1,1,'D',1,0.83352,20,158175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 419, \"large_tick_hit\": 16, \"small_tick_hit\": 311, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.081348,202529271,278362,NULL,'2021-10-20 18:44:38',1634755478,NULL),(1952318927,22273290,2,1612939,0,1,1,'C',1,0.855088,27,316133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 424, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.240728,202553171,225274,NULL,'2021-10-21 18:41:16',1634841676,NULL),(1947652579,22273290,2,1612940,0,1,1,'A',1,0.942138,131,551530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.36847,196453824,628512,NULL,'2021-03-30 13:19:02',1617110342,NULL),(1947581182,22273290,2,2035767,0,1,1,'A',1,0.978898,215,756793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 419, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',13.5252,196454027,1667970,NULL,'2021-03-30 13:27:32',1617110852,NULL),(1952365262,22273290,2,2024650,0,1,1,'S',1,0.987406,228,829716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',19.6317,202527330,1933740,NULL,'2021-10-20 17:27:07',1634750827,NULL),(1953514735,22277288,2,1612940,0,1,1,'D',1,0.832704,35,352804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.273574,204083535,200774,NULL,'2021-12-23 22:28:55',1640298535,NULL),(1949030572,22277766,2,2024650,0,1,1,'D',1,0.84005,32,345141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.198933,198305672,296806,NULL,'2021-05-23 15:47:00',1621784820,NULL),(1948991129,22277766,2,1612940,0,1,1,'C',1,0.857862,30,348476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.30274,198305603,203770,NULL,'2021-05-23 15:44:35',1621784675,NULL),(1949319710,22277766,2,2035767,0,1,1,'B',1,0.903869,58,426413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 26, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.11925,198607187,424332,NULL,'2021-06-01 17:22:43',1622568163,NULL),(1953373407,22277766,2,3072971,0,1,1,'B',1,0.914463,87,490722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 286, \"large_tick_hit\": 14, \"small_tick_hit\": 288, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',3.14411,204013004,345732,NULL,'2021-12-20 21:24:02',1640035442,NULL),(1959013663,22277766,2,1977326,0,1,1,'A',1,0.955056,115,623303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',8.89279,211303312,480322,NULL,'2023-01-31 19:08:59',1675192139,NULL),(1960471906,22278646,2,2035767,0,1,1,'A',1,0.977726,261,787760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',15.6907,213059991,1758856,NULL,'2023-06-16 21:39:31',1686951571,NULL),(1948662854,22281233,2,2935408,0,1,1,'C',1,0.856566,40,334905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 235, \"small_tick_hit\": 189, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',0.779386,197742737,186402,NULL,'2021-05-07 16:30:25',1620405025,NULL),(1947719852,22284978,2,1996908,0,1,1,'B',1,0.908463,57,430770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 235, \"large_tick_hit\": 27, \"small_tick_hit\": 264, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.42832,196491735,240812,NULL,'2021-03-31 17:10:55',1617210655,NULL),(1948554542,22290447,2,1442771,0,1,1,'B',1,0.935897,78,623393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.46099,197588398,144458,NULL,'2021-05-03 09:03:09',1620032589,NULL),(1958092120,22290872,2,2956710,0,1,1,'D',1,0.822344,30,358791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 174, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',0.658621,210181699,112886,NULL,'2022-11-11 14:09:26',1668175766,NULL),(1950998523,22290872,2,2553929,0,1,1,'C',1,0.888889,34,383004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',2.67416,200834654,99944,NULL,'2021-08-15 14:45:04',1629038704,NULL),(1947918025,22292661,2,2788501,0,1,1,'C',1,0.87741,21,313657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 365, \"small_tick_hit\": 272, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',0.335579,196743974,189692,NULL,'2021-04-08 09:18:15',1617873495,NULL),(1947718914,22293300,2,1582611,0,1,1,'C',1,0.893657,49,432190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 365, \"large_tick_hit\": 38, \"small_tick_hit\": 555, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 38, \"small_tick_hit\": 625}}',0.313082,196476614,286470,NULL,'2021-03-31 05:26:24',1617168384,NULL),(1947760433,22294911,2,1442771,0,1,1,'C',1,0.860577,33,401754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 372, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.423906,196509844,80412,NULL,'2021-04-01 06:27:16',1617258436,NULL),(1947798450,22295315,2,2035767,0,1,1,'B',1,0.934349,110,554222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 26, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',4.12177,196478388,684908,NULL,'2021-03-31 07:31:39',1617175899,NULL),(1960175259,22295381,2,2571609,0,1,1,'D',1,0.0352196,6,29,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20408, \"great\": 745}, \"maximum_statistics\": {\"great\": 21153}}',NULL,212714561,5049,NULL,'2023-05-21 13:18:51',1684675131,NULL),(1959951590,22295381,2,1612605,0,1,1,'D',1,0.224719,4,22984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 47, \"large_tick_hit\": 7, \"small_tick_hit\": 26, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 123}}',0.000019,212364627,16392,NULL,'2023-04-23 09:53:59',1682243639,NULL),(1960370002,22295381,2,1612605,0,1,1,'D',1,0.55618,8,154405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 101, \"large_tick_hit\": 26, \"small_tick_hit\": 71, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 123}}',0.010126,212938466,42298,NULL,'2023-06-07 13:03:42',1686143022,NULL),(1947699811,22296503,2,544404,0,1,1,'B',1,0.937677,53,454611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 270, \"small_tick_hit\": 392, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',2.90345,196479282,258868,NULL,'2021-03-31 08:29:30',1617179370,NULL),(1947801419,22299443,2,2035767,0,1,1,'B',1,0.932005,110,524968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 372, \"large_tick_hit\": 25, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',3.3862,196481843,641652,NULL,'2021-03-31 10:56:53',1617188213,NULL),(1949321410,22305167,2,1637781,0,1,1,'D',1,0.844828,45,356713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 249, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 300}}',0.606338,198611915,234050,NULL,'2021-06-01 20:09:15',1622578155,NULL),(1947718696,22305287,2,2035771,0,1,1,'D',1,0.791667,17,302647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 386, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.048653,196488012,215160,NULL,'2021-03-31 15:03:06',1617202986,NULL),(1947741340,22305457,2,2003881,0,1,1,'A',1,0.967415,261,854668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 33, \"small_tick_hit\": 1020, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',5.68432,196488324,874696,NULL,'2021-03-31 15:13:04',1617203584,NULL),(1949696121,22307205,2,1442771,0,1,1,'S',1,0.983974,57,619517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.60027,199111817,141940,NULL,'2021-06-17 22:19:59',1623968399,NULL),(1947795969,22307205,2,1612940,0,1,1,'A',1,0.943396,65,489942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.83754,196501787,470514,NULL,'2021-03-31 23:34:10',1617233650,NULL),(1953206500,22307205,2,2035767,0,1,1,'B',1,0.922626,101,510395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',2.90181,203709489,517006,NULL,'2021-12-07 03:22:02',1638847322,NULL),(1949653755,22307205,2,1582611,0,1,1,'S',1,0.986007,111,687710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"large_tick_hit\": 48, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',3.19232,199111900,485970,NULL,'2021-06-17 22:23:27',1623968607,NULL),(1949643994,22307205,2,1582580,0,1,1,'S',1,0.986942,177,763046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 101, \"small_tick_hit\": 855, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 101, \"small_tick_hit\": 869}}',3.93646,199112066,1267706,NULL,'2021-06-17 22:30:28',1623969028,NULL),(1949647416,22307205,2,1949810,1,1,1,'A',1,0.978134,160,810482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 452, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',4.24024,199112172,373428,NULL,'2021-06-17 22:34:23',1623969263,NULL),(1948337411,22307205,2,1949754,0,1,1,'A',1,0.970545,103,632014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 226, \"large_tick_hit\": 27, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}}',4.57723,197462223,334132,NULL,'2021-04-29 20:16:00',1619727360,NULL),(1949659135,22307205,2,1582770,0,1,1,'A',1,0.967581,115,683770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 76, \"small_tick_hit\": 472, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 76, \"small_tick_hit\": 492}}',4.82934,199111957,388160,NULL,'2021-06-17 22:26:08',1623968768,NULL),(1948347806,22307205,2,1582592,0,1,1,'S',1,0.986125,187,756889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 113, \"small_tick_hit\": 577, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 113, \"small_tick_hit\": 586}}',5.57786,197462355,625126,NULL,'2021-04-29 20:19:12',1619727552,NULL),(1947856238,22307205,2,2024650,0,1,1,'A',1,0.972292,129,635258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.96218,196672157,956932,NULL,'2021-04-06 00:34:08',1617669248,NULL),(1947693237,22310897,2,2035767,0,1,1,'C',1,0.869871,43,380928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 343, \"large_tick_hit\": 27, \"small_tick_hit\": 372, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.480189,196493713,300956,NULL,'2021-03-31 18:21:11',1617214871,NULL),(1949175286,22311664,2,2035767,0,1,1,'B',1,0.906213,51,418127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 26, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.993571,198357499,313594,NULL,'2021-05-25 05:45:16',1621921516,NULL),(1949204913,22311664,2,1442771,0,1,1,'B',1,0.935897,80,616539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 154, \"large_tick_hit\": 30, \"small_tick_hit\": 400, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.43601,198357398,169272,NULL,'2021-05-25 05:38:59',1621921139,NULL),(1947712943,22311966,2,2035767,0,1,1,'B',1,0.91442,62,432311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 361, \"large_tick_hit\": 24, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',1.33744,196577966,393250,NULL,'2021-04-03 04:37:54',1617424674,NULL),(1949253304,22311966,2,2024650,0,1,1,'B',1,0.935768,85,469144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.5809,198525176,593760,NULL,'2021-05-30 04:24:36',1622348676,NULL),(1953612617,22313450,2,1863257,0,1,1,'B',1,0.937931,59,515262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 22, \"small_tick_hit\": 426, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 22, \"small_tick_hit\": 463}}',1.50393,204267219,357844,NULL,'2021-12-31 14:57:35',1640962655,NULL),(1947705978,22313765,2,2024650,0,1,1,'B',1,0.920655,62,468329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.41163,196496309,501170,NULL,'2021-03-31 19:52:10',1617220330,NULL),(2256468180,22313765,2,1977326,0,1,1,'A',1,0.956461,93,581982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',7.33749,215692462,428498,NULL,'2024-01-28 13:50:25',1706449825,NULL),(1947696306,22315075,2,2035767,0,1,1,'C',1,0.871043,43,385510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 375, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.45517,196497671,286010,NULL,'2021-03-31 20:44:35',1617223475,NULL),(1947816292,22316377,2,2905228,0,1,1,'D',1,0.731707,10,202927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 50, \"small_tick_hit\": 130, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.449074,196594636,19612,NULL,'2021-04-03 16:40:37',1617468037,NULL),(1955267551,22318694,2,1612940,0,1,1,'A',1,0.979874,205,730010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.8375,206407237,1514450,NULL,'2022-04-13 00:55:59',1649811359,NULL),(1947785766,22320211,2,2112245,0,1,1,'C',1,0.872928,30,368795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.07127,196503918,156322,NULL,'2021-04-01 01:05:47',1617239147,NULL),(1947928976,22320304,2,2112245,0,1,1,'B',1,0.900553,40,419327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.86383,196673801,181502,NULL,'2021-04-06 01:58:04',1617674284,NULL),(1947939568,22321403,2,1612939,0,1,1,'C',1,0.853982,25,328726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 443, \"small_tick_hit\": 329, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.400897,196698360,255450,NULL,'2021-04-06 20:29:40',1617740980,NULL),(1947830457,22321403,2,2035771,0,1,1,'C',1,0.857724,51,392209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 398, \"large_tick_hit\": 42, \"small_tick_hit\": 404, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 42, \"small_tick_hit\": 490}}',0.762012,196698485,335852,NULL,'2021-04-06 20:33:42',1617741222,NULL),(1947831659,22321403,2,2022335,0,1,1,'B',1,0.900559,85,428272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 466, \"large_tick_hit\": 19, \"small_tick_hit\": 321, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',2.01839,196664762,574054,NULL,'2021-04-05 19:32:38',1617651158,NULL),(1947817156,22321403,2,2905380,0,1,1,'D',1,0.845118,35,362057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 108, \"small_tick_hit\": 143, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',4.04187,196565790,73526,NULL,'2021-04-02 20:21:53',1617394913,NULL),(1947816425,22321403,2,2905228,1,1,1,'C',1,0.898374,28,487854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 151, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',5.81792,196608045,45118,NULL,'2021-04-04 01:02:47',1617498167,NULL),(1949368459,22321403,2,2036865,0,1,1,'S',1,0.98875,182,744153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.3008,198719739,1408362,NULL,'2021-06-05 02:25:22',1622859922,NULL),(1949359590,22321403,2,1612940,0,1,1,'S',1,0.993711,286,887266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.4213,198738188,2288852,NULL,'2021-06-05 16:15:39',1622909739,NULL),(1947854283,22321403,2,2024650,0,1,1,'S',1,0.991184,299,843606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',24.157,196667894,2537352,NULL,'2021-04-05 21:23:43',1617657823,NULL),(1950386407,22321687,2,2822129,0,1,1,'D',1,0.824803,20,306183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',0.752049,200109932,146554,NULL,'2021-07-21 21:32:21',1626903141,NULL),(1950024823,22321687,2,2949128,0,1,1,'B',1,0.910294,49,412251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 36, \"small_tick_hit\": 339}}',2.16821,199552468,220022,NULL,'2021-07-02 18:12:57',1625249577,NULL),(1947772322,22321687,2,2783728,0,1,1,'S',1,0.993255,151,862889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',15.9899,196575688,516016,NULL,'2021-04-03 02:49:22',1617418162,NULL),(1960208529,22326066,2,1612940,0,1,1,'A',1,0.954717,78,525728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.84119,212713224,427834,NULL,'2023-05-21 11:31:43',1684668703,NULL),(1960726245,22326066,2,2326832,1,1,1,'A',1,0.953869,106,601323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 384}}',8.33442,213480054,374916,NULL,'2023-07-19 14:18:14',1689776294,NULL),(1947789442,22330167,2,2112245,0,1,1,'B',1,0.902394,55,433780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.08828,196514694,191126,NULL,'2021-04-01 11:24:15',1617276255,NULL),(1947713498,22330390,2,2024650,0,1,1,'B',1,0.900504,75,436386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.57456,196514886,472392,NULL,'2021-04-01 11:35:38',1617276938,NULL),(1948872796,22330908,2,2124509,0,1,1,'B',1,0.903876,66,418280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',1.76697,198151630,323674,NULL,'2021-05-19 04:42:02',1621399322,NULL),(1947825225,22331829,2,1991692,0,1,1,'D',1,0.78634,17,296250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 172, \"small_tick_hit\": 277, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',0.153854,196769454,87686,NULL,'2021-04-09 02:40:20',1617936020,NULL),(1947750600,22332328,2,2006716,0,1,1,'D',1,0.821656,36,184988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 296, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.320804,196516808,155685,NULL,'2021-04-01 13:06:52',1617282412,NULL),(1947765355,22334003,2,2006716,0,1,1,'B',1,0.912102,59,429879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 308, \"large_tick_hit\": 46, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',1.27716,196579238,272404,NULL,'2021-04-03 05:40:50',1617428450,NULL),(1947802988,22334003,2,2112245,0,1,1,'C',1,0.878453,50,404622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.52322,196553577,159190,NULL,'2021-04-02 13:54:47',1617371687,NULL),(1952042028,22336606,2,1612940,0,1,1,'C',1,0.874214,75,420060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.891969,202101373,309076,NULL,'2021-10-03 12:39:55',1633264795,NULL),(1947805986,22338330,2,2279985,0,1,1,'A',1,0.959746,58,530461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 207, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',3.70609,196572857,220980,NULL,'2021-04-03 00:50:45',1617411045,NULL),(1947859613,22338330,2,1896734,0,1,1,'S',1,0.98103,239,866799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',10.4234,196651903,1015748,NULL,'2021-04-05 12:18:42',1617625122,NULL),(1950148138,22344003,2,1995048,0,1,1,'D',1,0.74003,20,284506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 218, \"large_tick_hit\": 28, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.045287,199830751,166294,NULL,'2021-07-12 09:11:55',1626081115,NULL),(1947869161,22344003,2,2006716,0,1,1,'D',1,0.825478,28,341682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.16296,196628584,162676,NULL,'2021-04-04 17:11:00',1617556260,NULL),(1950036684,22344003,2,2112245,0,1,1,'D',1,0.788214,19,273621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.197996,199511605,107280,NULL,'2021-07-01 09:37:31',1625132251,NULL),(1948288850,22344762,2,1863207,0,1,1,'A',1,0.951351,46,475536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 403, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 34, \"small_tick_hit\": 419}}',1.92424,197270207,220878,NULL,'2021-04-24 04:13:45',1619237625,NULL),(1947847200,22344762,2,2112245,0,1,1,'B',1,0.911602,45,425532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.12437,196764655,199568,NULL,'2021-04-08 22:22:24',1617920544,NULL),(1947835120,22344762,2,1863204,0,1,1,'A',1,0.941776,80,576304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 204, \"large_tick_hit\": 46, \"small_tick_hit\": 397, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 426}}',3.16472,196764751,192130,NULL,'2021-04-08 22:26:47',1617920807,NULL),(1950495933,22344762,2,1582770,0,1,1,'A',1,0.956359,101,608069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 225, \"large_tick_hit\": 73, \"small_tick_hit\": 469, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 73, \"small_tick_hit\": 492}}',3.40057,200115758,384230,NULL,'2021-07-22 02:24:38',1626920678,NULL),(1947732081,22345304,2,2149120,0,1,1,'A',1,0.962286,163,613934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 669, \"large_tick_hit\": 15, \"small_tick_hit\": 1000, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',2.69397,196533833,1096792,NULL,'2021-04-01 22:28:37',1617316117,NULL),(1947696820,22345304,2,1257907,0,1,1,'A',1,0.978562,312,921300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 444, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',14.8998,196533909,1566832,NULL,'2021-04-01 22:32:16',1617316336,NULL),(1947981422,22345737,2,2112245,0,1,1,'B',1,0.900553,43,419567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.85814,196870858,190062,NULL,'2021-04-12 01:13:46',1618190026,NULL),(1947959120,22345737,2,2024650,0,1,1,'A',1,0.965995,71,566876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.04628,196870975,662154,NULL,'2021-04-12 01:19:09',1618190349,NULL),(1947797882,22351054,2,2112245,0,1,1,'D',1,0.839779,22,299066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.325227,196541311,116694,NULL,'2021-04-02 03:32:29',1617334349,NULL),(1947797377,22351054,2,2112245,0,1,1,'D',1,0.843462,31,168358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.479802,196540151,108900,NULL,'2021-04-02 02:47:17',1617331637,NULL),(1947755459,22352706,2,2006716,0,1,1,'A',1,0.951592,88,542500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 333, \"large_tick_hit\": 43, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',4.33922,196542415,398298,NULL,'2021-04-02 04:27:30',1617337650,NULL),(1947802589,22353152,2,2112245,0,1,1,'C',1,0.898711,36,373863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.28783,196552623,167070,NULL,'2021-04-02 13:19:48',1617369588,NULL),(1947765179,22353152,2,2006716,0,1,1,'A',1,0.946497,57,490948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 329, \"large_tick_hit\": 45, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',2.80055,196579004,335262,NULL,'2021-04-03 05:29:29',1617427769,NULL),(1947843358,22353152,2,2024650,0,1,1,'A',1,0.949622,63,485208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.07838,196641315,494996,NULL,'2021-04-05 01:47:35',1617587255,NULL),(1948420832,22355560,2,1176048,1,1,1,'D',1,0.267442,10,2107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 752, \"great\": 247, \"large_tick_hit\": 14, \"small_tick_hit\": 15, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 14, \"small_tick_hit\": 19}}',NULL,197417533,76850,NULL,'2021-04-28 14:36:38',1619620598,NULL),(1948411899,22355560,2,2240526,1,1,1,'D',1,0.687339,38,65050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 414, \"great\": 787, \"large_tick_hit\": 29, \"small_tick_hit\": 248, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 29, \"small_tick_hit\": 318}}',0.00001,197417337,310645,NULL,'2021-04-28 14:29:57',1619620197,NULL),(1951573615,22355560,2,2961260,1,1,1,'C',1,0.88999,60,373716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1029, \"large_tick_hit\": 2, \"small_tick_hit\": 676, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 2, \"small_tick_hit\": 750}}',0.033237,201577796,802380,NULL,'2021-09-12 14:26:37',1631456797,NULL),(1948186487,22355560,2,2788501,0,1,1,'D',1,0.775482,19,138042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 336, \"small_tick_hit\": 227, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',0.058435,197116259,126926,NULL,'2021-04-19 14:26:54',1618842414,NULL),(1947767500,22355560,2,72258,0,1,1,'C',1,0.871985,28,166995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 276, \"small_tick_hit\": 194, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 222}}',0.686961,196617291,190668,NULL,'2021-04-04 09:25:38',1617528338,NULL),(1947749541,22355560,2,2170151,1,1,1,'A',1,0.944377,93,118241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 939, \"large_tick_hit\": 11, \"small_tick_hit\": 612, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 11, \"small_tick_hit\": 651}}',0.69406,196546577,503696,NULL,'2021-04-02 08:32:07',1617352327,NULL),(1947696315,22355560,2,2730822,1,1,1,'B',1,0.936298,97,116477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 566, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',0.729647,196548035,578540,NULL,'2021-04-02 09:52:39',1617357159,NULL),(1948354050,22355560,2,2386532,1,1,1,'A',1,0.940552,123,233893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1119, \"large_tick_hit\": 3, \"small_tick_hit\": 650, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 3, \"small_tick_hit\": 698}}',0.765742,197418019,940556,NULL,'2021-04-28 14:52:36',1619621556,NULL),(1948377704,22355560,2,2438735,1,1,1,'B',1,0.938103,54,221014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 665, \"small_tick_hit\": 502, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 533}}',0.898735,197416698,444832,NULL,'2021-04-28 14:06:34',1619618794,NULL),(1948454804,22355560,2,2934876,1,1,1,'B',1,0.939968,76,478083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 448, \"small_tick_hit\": 742, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 773}}',1.60552,197417177,463692,NULL,'2021-04-28 14:24:20',1619619860,NULL),(1954357992,22355560,2,3400,0,1,1,'B',1,0.938482,88,453220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 504, \"large_tick_hit\": 23, \"small_tick_hit\": 190, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',2.13185,205249965,789700,NULL,'2022-02-13 19:26:40',1644780400,NULL),(1948566356,22355560,2,1447108,1,1,1,'C',1,0.883856,50,585513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 151, \"large_tick_hit\": 24, \"small_tick_hit\": 586, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 668}}',2.33242,197516704,99580,NULL,'2021-05-01 09:49:23',1619862563,NULL),(1949542428,22355560,2,2106476,1,1,1,'A',1,0.954619,73,479077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 351, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 246}}',3.20864,198883222,383680,NULL,'2021-06-10 09:22:58',1623316978,NULL),(1951598120,22355560,2,2288621,1,1,1,'B',1,0.931308,50,487702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 459, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',3.74838,201664623,211630,NULL,'2021-09-16 08:38:03',1631781483,NULL),(1948430760,22355560,2,1898519,0,1,1,'A',1,0.944218,93,247321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',4.12205,197417773,393008,NULL,'2021-04-28 14:44:39',1619621079,NULL),(1948577408,22355560,2,2858360,1,1,1,'SH',1,0.981172,38,724132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',4.14435,197516805,104417,NULL,'2021-05-01 09:54:09',1619862849,NULL),(1950118807,22355560,2,3045781,1,1,1,'A',1,0.949429,56,551231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"large_tick_hit\": 25, \"small_tick_hit\": 281, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',4.21495,199542729,335428,NULL,'2021-07-02 11:43:41',1625226221,NULL),(1951559149,22355560,2,1335790,1,1,1,'A',1,0.963896,103,569612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 551, \"large_tick_hit\": 19, \"small_tick_hit\": 578, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 19, \"small_tick_hit\": 602}}',4.46704,201664665,1052700,NULL,'2021-09-16 08:41:16',1631781676,NULL),(1950032594,22355560,2,2390474,1,1,1,'A',1,0.945161,105,523194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',4.49295,199542794,441500,NULL,'2021-07-02 11:46:37',1625226397,NULL),(1948025131,22355560,2,1388976,0,1,1,'S',1,0.997938,98,843345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 12, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',4.55839,196810622,157832,NULL,'2021-04-10 08:54:49',1618044889,NULL),(1947721963,22355560,2,668548,0,1,1,'B',1,0.938742,96,521241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',4.94543,196619436,566424,NULL,'2021-04-04 11:08:52',1617534532,NULL),(1947873505,22355560,2,1929140,0,1,1,'S',1,0.987936,239,801544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 1034, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',5.00451,196627620,1344988,NULL,'2021-04-04 16:35:35',1617554135,NULL),(1948368776,22355560,2,1805005,0,1,1,'A',1,0.967823,218,599595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 951, \"large_tick_hit\": 10, \"small_tick_hit\": 573, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 10, \"small_tick_hit\": 599}}',5.01442,197416958,2428650,NULL,'2021-04-28 14:16:05',1619619365,NULL),(1947723940,22355560,2,2373466,1,1,1,'S',1,0.98714,185,675880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 753, \"large_tick_hit\": 36, \"small_tick_hit\": 823, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 36, \"small_tick_hit\": 831}}',5.10123,196624608,2091694,NULL,'2021-04-04 14:46:03',1617547563,NULL),(1947896104,22355560,2,70845,0,1,1,'S',1,0.987952,230,965904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 672, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',5.35825,196627401,758284,NULL,'2021-04-04 16:28:40',1617553720,NULL),(1950038536,22355560,2,2954598,1,1,1,'A',1,0.976084,70,573781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 267}}',5.43127,199542827,561702,NULL,'2021-07-02 11:48:31',1625226511,NULL),(1947999000,22355560,2,2753267,0,1,1,'A',1,0.952857,130,546623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',5.46493,196812874,846448,NULL,'2021-04-10 10:38:24',1618051104,NULL),(1947700660,22355560,2,2564500,1,1,1,'S',1,0.986761,185,730116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 569, \"large_tick_hit\": 5, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',5.48068,196617926,1957852,NULL,'2021-04-04 09:55:45',1617530145,NULL),(1947722427,22355560,2,2753268,0,1,1,'S',1,0.984158,126,194437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',5.48688,196546500,125100,NULL,'2021-04-02 08:27:45',1617352065,NULL),(1948314988,22355560,2,127646,0,1,1,'A',1,0.953815,83,528359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',5.62662,197143539,502396,NULL,'2021-04-20 12:35:18',1618922118,NULL),(1948010003,22355560,2,1716051,1,1,1,'S',1,0.991223,265,892319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 1283, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 1297}}',5.64289,196812027,1241718,NULL,'2021-04-10 10:00:12',1618048812,NULL),(1948033444,22355560,2,2202413,1,1,1,'S',1,0.998088,126,959263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',5.64574,196811713,224264,NULL,'2021-04-10 09:47:11',1618048031,NULL),(1947812534,22355560,2,1210471,0,1,1,'S',1,0.980743,96,688946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 88, \"small_tick_hit\": 459, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 88, \"small_tick_hit\": 468}}',5.65924,196616632,198614,NULL,'2021-04-04 08:50:54',1617526254,NULL),(1947758144,22355560,2,2455544,1,1,1,'S',1,0.983193,253,739781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 580, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',5.68745,196619154,3160372,NULL,'2021-04-04 10:55:07',1617533707,NULL),(1948726071,22355560,2,2753268,0,1,1,'A',1,0.972277,70,714158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 27, \"small_tick_hit\": 278}}',5.92481,197912613,189510,NULL,'2021-05-12 11:28:42',1620818922,NULL),(1948305398,22355560,2,1494764,1,1,1,'A',1,0.94513,96,574243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"small_tick_hit\": 349, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 377}}',6.007,197143602,551446,NULL,'2021-04-20 12:37:49',1618922269,NULL),(1947795378,22355560,2,2021703,1,1,1,'S',1,0.991489,179,753781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 385}}',6.17727,196619019,799768,NULL,'2021-04-04 10:48:30',1617533310,NULL),(1951542804,22355560,2,3097203,1,1,1,'A',1,0.974832,114,731940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',6.39177,201578262,608396,NULL,'2021-09-12 14:47:22',1631458042,NULL),(1947749751,22355560,2,1606632,0,1,1,'A',1,0.967864,102,586804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 91, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 91, \"small_tick_hit\": 195}}',6.72995,196620965,317518,NULL,'2021-04-04 12:19:08',1617538748,NULL),(1947911572,22355560,2,2858360,1,1,1,'A',1,0.976987,126,956178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',6.73135,196627180,243574,NULL,'2021-04-04 16:21:18',1617553278,NULL),(1947955220,22355560,2,1819295,1,1,1,'S',1,0.990253,98,813895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 332}}',6.91399,196812998,232504,NULL,'2021-04-10 10:44:51',1618051491,NULL),(1947722086,22355560,2,668550,0,1,1,'S',1,0.982487,134,726740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',6.96619,196617828,512656,NULL,'2021-04-04 09:52:11',1617529931,NULL),(1949594123,22355560,2,2961259,1,1,1,'S',1,0.986715,296,802624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 961, \"large_tick_hit\": 7, \"small_tick_hit\": 666, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 7, \"small_tick_hit\": 683}}',7.01078,198882696,3944752,NULL,'2021-06-10 08:54:39',1623315279,NULL),(1947766989,22355560,2,71578,0,1,1,'S',1,0.989884,208,850643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',7.08748,196620559,959388,NULL,'2021-04-04 12:01:34',1617537694,NULL),(1954379525,22355560,2,29042,0,1,1,'S',1,0.985859,101,683822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',7.20785,205249861,662570,NULL,'2022-02-13 19:20:34',1644780034,NULL),(1948523323,22355560,2,1388976,0,1,1,'SH',1,0.985567,102,1065028,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 12, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',7.26577,197516766,196478,NULL,'2021-05-01 09:52:01',1619862721,NULL),(1948224729,22355560,2,1761259,1,1,1,'S',1,0.995373,208,803564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 598, \"large_tick_hit\": 78, \"small_tick_hit\": 830, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 78, \"small_tick_hit\": 833}}',7.46289,197143873,1829604,NULL,'2021-04-20 12:48:53',1618922933,NULL),(1947886189,22355560,2,2438998,1,1,1,'S',1,0.994778,199,840966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 486}}',7.47045,196627766,652008,NULL,'2021-04-04 16:41:06',1617554466,NULL),(1948293364,22355560,2,1477705,1,1,1,'S',1,0.98806,128,759061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 60, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 60, \"small_tick_hit\": 409}}',7.72026,197143317,303368,NULL,'2021-04-20 12:25:08',1618921508,NULL),(1950044170,22355560,2,2959610,1,1,1,'S',1,0.981395,209,870182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"small_tick_hit\": 391, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 400}}',7.85486,199542329,860698,NULL,'2021-07-02 11:24:10',1625225050,NULL),(1948035483,22355560,2,2204908,1,1,1,'S',1,0.996146,149,958517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',7.87904,196812388,438960,NULL,'2021-04-10 10:16:52',1618049812,NULL),(1948132319,22355560,2,1356757,1,1,1,'S',1,0.980723,112,698089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"small_tick_hit\": 451, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 462}}',7.90724,197116371,815506,NULL,'2021-04-19 14:30:33',1618842633,NULL),(1947879233,22355560,2,2830655,1,1,1,'S',1,0.994129,185,816523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',8.08042,196628100,1065748,NULL,'2021-04-04 16:53:32',1617555212,NULL),(1947798887,22355560,2,1968614,1,1,1,'S',1,0.983221,145,786358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',8.22938,196626807,675296,NULL,'2021-04-04 16:08:28',1617552508,NULL),(1948024812,22355560,2,1071585,1,1,1,'S',1,0.998547,312,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 1062, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 1064}}',8.24981,196812199,1061452,NULL,'2021-04-10 10:08:13',1618049293,NULL),(1948060142,22355560,2,1448650,1,1,1,'S',1,0.986657,298,748730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 667, \"large_tick_hit\": 50, \"small_tick_hit\": 688, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 50, \"small_tick_hit\": 699}}',8.57893,196845066,2837016,NULL,'2021-04-11 07:40:11',1618126811,NULL),(1947749142,22355560,2,1068746,1,1,1,'S',1,0.990248,237,887093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 910, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 922}}',8.75092,196625785,1664016,NULL,'2021-04-04 15:31:44',1617550304,NULL),(1947751800,22355560,2,2438962,1,1,1,'S',1,0.991993,225,808557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 526, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 595}}',8.88947,196619249,2521746,NULL,'2021-04-04 10:59:53',1617533993,NULL),(1948310495,22355560,2,479803,0,1,1,'S',1,0.98629,217,765857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 65, \"small_tick_hit\": 659, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 65, \"small_tick_hit\": 671}}',8.89071,197143471,1482738,NULL,'2021-04-20 12:32:13',1618921933,NULL),(1947810326,22355560,2,2811935,1,1,1,'S',1,0.994516,180,960577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 367}}',9.1096,196620170,455384,NULL,'2021-04-04 11:43:30',1617536610,NULL),(1948526265,22355560,2,1397391,1,1,1,'S',1,0.991228,195,845630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 101, \"small_tick_hit\": 730, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 101, \"small_tick_hit\": 737}}',9.17803,197516425,501640,NULL,'2021-05-01 09:37:29',1619861849,NULL),(1949489189,22355560,2,2753268,0,1,1,'S',1,0.982178,68,768713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',9.25676,198883014,180795,NULL,'2021-06-10 09:12:42',1623316362,NULL),(1948544980,22355560,2,2449983,1,1,1,'S',1,0.992916,307,892538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 60, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 60, \"small_tick_hit\": 433}}',9.38633,197516513,1156796,NULL,'2021-05-01 09:41:32',1619862092,NULL),(1947752936,22355560,2,1612058,1,1,1,'S',1,0.991536,268,960984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 552, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',9.67798,196618746,847500,NULL,'2021-04-04 10:34:25',1617532465,NULL),(1947747096,22355560,2,1652308,1,1,1,'S',1,0.986592,204,771442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 35, \"small_tick_hit\": 477}}',9.78449,196617987,1161990,NULL,'2021-04-04 09:58:07',1617530287,NULL),(1948039660,22355560,2,2039880,1,1,1,'S',1,0.992953,295,788490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 736, \"large_tick_hit\": 8, \"small_tick_hit\": 665, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 8, \"small_tick_hit\": 670}}',9.85085,196847779,4509282,NULL,'2021-04-11 09:52:03',1618134723,NULL),(1950057295,22355560,2,2449983,1,1,1,'A',1,0.971665,223,816441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 60, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 60, \"small_tick_hit\": 433}}',9.85661,199542595,785288,NULL,'2021-07-02 11:36:46',1625225806,NULL),(1948069892,22355560,2,2858360,1,1,1,'S',1,0.993724,126,1078029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',10.0528,196811910,263409,NULL,'2021-04-10 09:55:26',1618048526,NULL),(1947723224,22355560,2,2753473,0,1,1,'S',1,0.994792,183,814272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',10.1207,196619081,1024170,NULL,'2021-04-04 10:51:15',1617533475,NULL),(1948053148,22355560,2,443180,1,1,1,'S',1,0.995305,289,894302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 121, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 121, \"small_tick_hit\": 639}}',10.2454,196844939,1013538,NULL,'2021-04-11 07:33:04',1618126384,NULL),(1947941570,22355560,2,2807823,1,1,1,'S',1,0.99093,265,799692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 433}}',10.2923,196628034,2126126,NULL,'2021-04-04 16:51:15',1617555075,NULL),(1950044176,22355560,2,2959610,1,1,1,'A',1,0.979845,152,841941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 240, \"small_tick_hit\": 392, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 400}}',10.7099,199542507,570333,NULL,'2021-07-02 11:32:28',1625225548,NULL),(1947753765,22355560,2,1898517,0,1,1,'S',1,0.98913,164,856370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 24, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',10.7901,196619494,1169692,NULL,'2021-04-04 11:11:34',1617534694,NULL),(1947807105,22355560,2,2535969,0,1,1,'S',1,0.988784,409,218715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 1057, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',11.1514,196547093,1062601,NULL,'2021-04-02 09:01:25',1617354085,NULL),(1948069642,22355560,2,2849353,1,1,1,'S',1,0.998145,173,858870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',11.5615,196843605,948888,NULL,'2021-04-11 06:15:18',1618121718,NULL),(1954430507,22355560,2,64702,0,1,1,'A',1,0.977982,180,787790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',11.6677,205249767,667228,NULL,'2022-02-13 19:15:03',1644779703,NULL),(1952138518,22355560,2,3098395,1,1,1,'S',1,0.998344,245,963311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 70, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 70, \"small_tick_hit\": 359}}',11.6918,202347017,603404,NULL,'2021-10-13 14:58:19',1634137099,NULL),(1947958857,22355560,2,2288208,1,1,1,'S',1,0.993243,192,958536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',11.7368,196812959,433430,NULL,'2021-04-10 10:43:00',1618051380,NULL),(1947700245,22355560,2,1262761,1,1,1,'S',1,0.98987,205,844686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 65, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',11.7781,196625970,532188,NULL,'2021-04-04 15:38:43',1617550723,NULL),(1951579919,22355560,2,2978157,1,1,1,'S',1,0.991357,363,834989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 653, \"large_tick_hit\": 8, \"small_tick_hit\": 486, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',11.8579,201578198,3040836,NULL,'2021-09-12 14:44:40',1631457880,NULL),(1948067766,22355560,2,2830654,1,1,1,'S',1,0.987635,160,736082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',12.0408,196812821,1186190,NULL,'2021-04-10 10:36:25',1618050985,NULL),(1948535507,22355560,2,70845,1,1,1,'X',1,1,230,1083135,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',12.103,197516636,813181,NULL,'2021-05-01 09:46:32',1619862392,NULL),(1947728545,22355560,2,1355890,1,1,1,'S',1,0.997024,272,960108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',12.1306,196621165,797288,NULL,'2021-04-04 12:28:35',1617539315,NULL),(1948000059,22355560,2,1308234,1,1,1,'S',1,0.98669,228,839090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 85, \"small_tick_hit\": 665, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 85, \"small_tick_hit\": 678}}',12.3855,196844378,1306998,NULL,'2021-04-11 07:02:33',1618124553,NULL),(1947770330,22355560,2,1447108,1,1,1,'S',1,0.989547,193,1070553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 659, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 668}}',12.4484,196620297,472226,NULL,'2021-04-04 11:49:29',1617536969,NULL),(1948365686,22355560,2,2149120,0,1,1,'S',1,0.996,411,917477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 1039, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',12.5469,197352706,4683974,NULL,'2021-04-26 15:03:27',1619449407,NULL),(1947727926,22355560,2,2386531,1,1,1,'S',1,0.991895,540,828745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 750, \"large_tick_hit\": 37, \"small_tick_hit\": 804, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 37, \"small_tick_hit\": 810}}',12.6379,196626254,7219236,NULL,'2021-04-04 15:49:15',1617551355,NULL),(1954456177,22355560,2,98285,0,1,1,'S',1,0.99045,167,858403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',12.6999,205249817,723780,NULL,'2022-02-13 19:17:42',1644779862,NULL),(1947712649,22355560,2,1295999,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 41, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 41, \"small_tick_hit\": 354}}',12.7228,196618842,931916,NULL,'2021-04-04 10:38:50',1617532730,NULL),(1948340836,22355560,2,2344071,1,1,1,'S',1,0.9933,240,959519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',12.7752,197376519,1092906,NULL,'2021-04-27 09:17:06',1619515026,NULL),(1950118792,22355560,2,3045781,1,1,1,'S',1,0.991843,224,838783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',12.824,199542697,1070174,NULL,'2021-07-02 11:41:39',1625226099,NULL),(1948012927,22355560,2,1356686,1,1,1,'S',1,0.998819,239,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',12.9875,196843564,1026718,NULL,'2021-04-11 06:13:18',1618121598,NULL),(1948560948,22355560,2,1219691,1,1,1,'S',1,0.995434,236,872639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 370}}',13.0555,197481237,1052466,NULL,'2021-04-30 10:47:17',1619779637,NULL),(1948059716,22355560,2,1447110,1,1,1,'S',1,0.993939,214,884287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 546, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 550}}',13.1436,196844985,955200,NULL,'2021-04-11 07:35:16',1618126516,NULL),(1948270040,22355560,2,2228785,1,1,1,'S',1,0.982644,405,876660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 8, \"small_tick_hit\": 971, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 994}}',13.2627,197143393,3082402,NULL,'2021-04-20 12:28:47',1618921727,NULL),(1948028549,22355560,2,1399603,1,1,1,'S',1,0.996825,267,961735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',13.3162,196843521,773718,NULL,'2021-04-11 06:11:30',1618121490,NULL),(1947790574,22355560,2,1767895,1,1,1,'S',1,0.998812,356,965456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 486}}',13.3938,196618971,1328910,NULL,'2021-04-04 10:45:34',1617533134,NULL),(1947958494,22355560,2,2090270,1,1,1,'S',1,0.995532,501,887990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 633, \"large_tick_hit\": 21, \"small_tick_hit\": 683, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 21, \"small_tick_hit\": 687}}',13.5857,196845596,4802762,NULL,'2021-04-11 08:09:36',1618128576,NULL),(1948558822,22355560,2,105037,0,1,1,'S',1,0.998198,239,959183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.6054,197481290,696310,NULL,'2021-04-30 10:49:17',1619779757,NULL),(1948038597,22355560,2,2216532,1,1,1,'S',1,0.990369,222,869737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',13.6532,196812926,1470564,NULL,'2021-04-10 10:41:13',1618051273,NULL),(1947810343,22355560,2,2811935,1,1,1,'S',1,0.989031,180,1074325,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 367}}',13.7062,196620226,505549,NULL,'2021-04-04 11:46:41',1617536801,NULL),(1947749007,22355560,2,1604184,1,1,1,'S',1,0.994737,333,958891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',14.2179,196619689,2037922,NULL,'2021-04-04 11:20:36',1617535236,NULL),(1948440445,22355560,2,1227487,1,1,1,'S',1,0.996732,351,481792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 567}}',14.3579,197417663,643136,NULL,'2021-04-28 14:40:51',1619620851,NULL),(1947740822,22355560,2,1388977,1,1,1,'S',1,0.996198,191,958534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',14.367,196616579,706070,NULL,'2021-04-04 08:48:30',1617526110,NULL),(1948027866,22355560,2,1397403,1,1,1,'S',1,0.991507,276,879054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 597, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 69, \"small_tick_hit\": 603}}',14.3898,196844028,922886,NULL,'2021-04-11 06:40:19',1618123219,NULL),(1951596368,22355560,2,3008140,1,1,1,'S',1,0.982833,121,953408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 112}}',14.7159,201577538,380100,NULL,'2021-09-12 14:14:46',1631456086,NULL),(1947766533,22355560,2,1697647,1,1,1,'S',1,0.984772,101,955431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',14.7935,196617679,266770,NULL,'2021-04-04 09:46:43',1617529603,NULL),(1947716194,22355560,2,1316983,1,1,1,'S',1,0.995215,232,875901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 19, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 300}}',15.1756,196625017,1508804,NULL,'2021-04-04 15:02:10',1617548530,NULL),(1947976004,22355560,2,2730825,1,1,1,'S',1,0.992547,586,907346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"small_tick_hit\": 916, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',15.2023,196844099,8614448,NULL,'2021-04-11 06:44:45',1618123485,NULL),(1947790580,22355560,2,1767895,1,1,1,'S',1,0.996437,356,1080172,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 486}}',15.2689,196620354,1472289,NULL,'2021-04-04 11:52:36',1617537156,NULL),(1948013069,22355560,2,1357553,1,1,1,'S',1,0.985008,289,836757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 349, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',15.9669,196844574,2049020,NULL,'2021-04-11 07:14:52',1618125292,NULL),(1947761082,22355560,2,2196546,0,1,1,'S',1,0.989779,255,889545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',16.089,196621271,1222994,NULL,'2021-04-04 12:32:42',1617539562,NULL),(1947986676,22355560,2,2113450,1,1,1,'S',1,0.992126,243,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 265}}',16.1117,196843630,1125306,NULL,'2021-04-11 06:16:57',1618121817,NULL),(1948535845,22355560,2,1421864,1,1,1,'S',1,0.998428,512,960483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 758, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 760}}',16.4241,197516279,2591956,NULL,'2021-05-01 09:30:25',1619861425,NULL),(1950037343,22355560,2,2953852,1,1,1,'X',1,1,287,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 17, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 17, \"small_tick_hit\": 260}}',16.6033,199542639,1485148,NULL,'2021-07-02 11:38:55',1625225935,NULL),(1947692100,22355560,2,2288270,1,1,1,'S',1,0.985944,246,955540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}}',16.6893,196625442,1109138,NULL,'2021-04-04 15:19:00',1617549540,NULL),(1947953566,22355560,2,1214824,1,1,1,'S',1,0.989861,257,857667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 55, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 465}}',16.8906,196847697,1094152,NULL,'2021-04-11 09:48:10',1618134490,NULL),(1947742491,22355560,2,1879803,1,1,1,'X',1,1,273,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 358}}',16.8968,196625498,1140240,NULL,'2021-04-04 15:21:26',1617549686,NULL),(1948491422,22355560,2,2772363,0,1,1,'S',1,0.998101,521,919951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 37, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',17.2828,197482436,4914200,NULL,'2021-04-30 11:41:03',1619782863,NULL),(1947954668,22355560,2,900056,1,1,1,'S',1,0.99127,416,884711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 50, \"small_tick_hit\": 715, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 724}}',17.3205,196844230,3216682,NULL,'2021-04-11 06:52:07',1618123927,NULL),(1947697201,22355560,2,1257907,0,1,1,'S',1,0.994956,333,957899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',17.7306,196621219,1761308,NULL,'2021-04-04 12:30:46',1617539446,NULL),(1948454920,22355560,2,2941530,1,1,1,'S',1,0.997143,415,933958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 264}}',17.7996,197416255,4259206,NULL,'2021-04-28 13:51:30',1619617890,NULL),(1949489194,22355560,2,2753268,0,1,1,'S',1,0.982178,143,957222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 28, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',17.8311,198883049,381034,NULL,'2021-06-10 09:14:22',1623316462,NULL),(1948543139,22355560,2,2445225,1,1,1,'S',1,0.993651,552,961000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',18.0048,197482303,7396878,NULL,'2021-04-30 11:35:11',1619782511,NULL),(1948485657,22355560,2,2765394,1,1,1,'S',1,0.997155,722,924313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 760, \"large_tick_hit\": 21, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}}',18.5276,197482537,9404070,NULL,'2021-04-30 11:45:26',1619783126,NULL),(1948037740,22355560,2,2468765,1,1,1,'S',1,0.992744,427,877430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 96, \"small_tick_hit\": 853, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 96, \"small_tick_hit\": 862}}',18.8813,196812782,4472914,NULL,'2021-04-10 10:34:27',1618050867,NULL),(1947954345,22355560,2,1480578,1,1,1,'S',1,0.995049,284,959770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',18.9405,196843910,1897346,NULL,'2021-04-11 06:33:31',1618122811,NULL),(1947810109,22355560,2,2811844,1,1,1,'X',1,1,280,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 329}}',19.0594,196619868,1958678,NULL,'2021-04-04 11:29:10',1617535750,NULL),(1948370875,22355560,2,1389434,0,1,1,'S',1,0.982955,180,825860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',19.0852,197416801,868018,NULL,'2021-04-28 14:10:09',1619619009,NULL),(1947743250,22355560,2,1399604,1,1,1,'S',1,0.995696,350,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',19.6547,196626059,2994956,NULL,'2021-04-04 15:42:02',1617550922,NULL),(1948565557,22355560,2,1224768,1,1,1,'S',1,0.991199,430,962027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 479}}',20.5702,197482594,4180362,NULL,'2021-04-30 11:47:57',1619783277,NULL),(1948024331,22355560,2,2649236,1,1,1,'S',1,0.992976,696,896836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 812, \"large_tick_hit\": 11, \"small_tick_hit\": 732, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',20.8935,196844476,9090772,NULL,'2021-04-11 07:08:45',1618124925,NULL),(1947705565,22359059,2,1582580,0,1,1,'A',1,0.969072,103,643913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 476, \"large_tick_hit\": 98, \"small_tick_hit\": 836, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 98, \"small_tick_hit\": 869}}',1.86533,196550289,679012,NULL,'2021-04-02 11:37:50',1617363470,NULL),(1947806479,22359059,2,1976049,0,1,1,'A',1,0.97428,116,640749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 354, \"large_tick_hit\": 46, \"small_tick_hit\": 547, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 46, \"small_tick_hit\": 562}}',2.33684,196550186,464770,NULL,'2021-04-02 11:33:25',1617363205,NULL),(1947691534,22359059,2,1979942,0,1,1,'A',1,0.973294,153,661463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 486, \"large_tick_hit\": 77, \"small_tick_hit\": 749, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 77, \"small_tick_hit\": 773}}',2.59976,196550418,806014,NULL,'2021-04-02 11:44:31',1617363871,NULL),(1947758455,22361740,2,2006716,0,1,1,'B',1,0.918471,43,429584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 324, \"large_tick_hit\": 39, \"small_tick_hit\": 358, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',1.35523,196553599,237252,NULL,'2021-04-02 13:55:41',1617371741,NULL),(1947744149,22361740,2,2418560,1,1,1,'B',1,0.904437,71,408918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"small_tick_hit\": 176, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 199}}',1.8382,196555487,362408,NULL,'2021-04-02 15:01:55',1617375715,NULL),(1947731747,22361740,2,2024650,0,1,1,'A',1,0.957179,79,521150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.22249,196555237,627046,NULL,'2021-04-02 14:53:25',1617375205,NULL),(1947743746,22361740,2,46968,0,1,1,'S',1,0.997976,260,891108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 107, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',7.9596,196555328,714984,NULL,'2021-04-02 14:56:57',1617375417,NULL),(1951333622,22362345,2,1650967,0,1,1,'C',1,0.878976,67,456073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 330, \"large_tick_hit\": 179, \"small_tick_hit\": 762, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 179, \"small_tick_hit\": 886}}',0.305571,201328727,238396,NULL,'2021-09-02 21:35:39',1630618539,NULL),(1960236145,22362345,2,713689,0,1,1,'A',1,0.945783,99,577455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 193, \"large_tick_hit\": 67, \"small_tick_hit\": 368, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',3.40463,212699108,199220,NULL,'2023-05-20 13:16:13',1684588573,NULL),(1947720693,22362352,2,2035771,0,1,1,'D',1,0.826219,23,313624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 362, \"large_tick_hit\": 37, \"small_tick_hit\": 414, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',0.09409,196554181,200164,NULL,'2021-04-02 14:16:52',1617373012,NULL),(1947731280,22362352,2,2024650,0,1,1,'B',1,0.90806,47,417108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.2429,196554071,427414,NULL,'2021-04-02 14:12:57',1617372777,NULL),(1950645693,22362978,2,12787,0,1,1,'S',1,0.993289,49,736614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',4.86392,200354323,70770,NULL,'2021-07-30 14:05:10',1627653910,NULL),(1947751945,22365031,2,2024650,0,1,1,'C',1,0.875315,43,375775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.636555,196601830,381464,NULL,'2021-04-03 20:28:35',1617481715,NULL),(1959677516,22367761,2,1995048,0,1,1,'A',1,0.949778,80,533197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',4.04337,212129467,378698,NULL,'2023-04-05 03:18:35',1680664715,NULL),(1947738117,22374104,2,2024650,0,1,1,'D',1,0.835013,36,353409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.205132,196568020,282540,NULL,'2021-04-02 21:32:37',1617399157,NULL),(1947859508,22378404,2,2753268,0,1,1,'B',1,0.910891,42,414911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 181, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 25, \"small_tick_hit\": 278}}',1.01942,196674331,105372,NULL,'2021-04-06 02:23:46',1617675826,NULL),(1947830233,22378404,2,1252296,1,1,1,'C',1,0.877049,107,603870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 177, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',1.90948,196674296,224612,NULL,'2021-04-06 02:22:02',1617675722,NULL),(1951813318,22379174,2,2985500,1,1,1,'D',1,0.75237,31,327392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 644, \"large_tick_hit\": 21, \"small_tick_hit\": 684, \"small_tick_miss\": 256}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 21, \"small_tick_hit\": 940}}',0.003065,201891818,395548,NULL,'2021-09-25 05:36:42',1632548202,NULL),(1947740386,22379174,2,2024650,0,1,1,'D',1,0.741814,23,306019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.024224,196575785,240854,NULL,'2021-04-03 02:53:07',1617418387,NULL),(1947764758,22380964,2,2006716,0,1,1,'D',1,0.838217,35,338013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.187619,196577834,158576,NULL,'2021-04-03 04:31:31',1617424291,NULL),(1947799432,22381752,2,2022335,0,1,1,'D',1,0.759777,22,145737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 286, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.01513,196600519,249012,NULL,'2021-04-03 19:44:47',1617479087,NULL),(1959373197,22390365,2,2985623,0,1,1,'A',1,0.966184,103,579639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 697, \"large_tick_hit\": 34, \"small_tick_hit\": 869, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 34, \"small_tick_hit\": 902}}',2.52594,211735634,1057930,NULL,'2023-03-06 14:00:52',1678111252,NULL),(1947871838,22390674,2,2006716,0,1,1,'B',1,0.907006,76,454279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 319, \"large_tick_hit\": 43, \"small_tick_hit\": 350, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.9349,196637079,359848,NULL,'2021-04-04 22:28:24',1617575304,NULL),(1947734353,22391249,2,1996908,0,1,1,'D',1,0.784111,16,303338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 231, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.11923,196614994,124074,NULL,'2021-04-04 07:12:45',1617520365,NULL),(1959519112,22391277,2,2112245,0,1,1,'C',1,0.876611,40,370628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.08163,211935607,145294,NULL,'2023-03-21 14:51:19',1679410279,NULL),(1959563119,22391277,2,3852341,0,1,1,'D',1,0.831933,19,216340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 66, \"small_tick_hit\": 33, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',2.00024,212018150,250410,NULL,'2023-03-27 16:02:18',1679932938,NULL),(1950036790,22405461,2,2112245,0,1,1,'C',1,0.893186,24,392312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.78323,199518028,136690,NULL,'2021-07-01 15:14:41',1625152481,NULL),(1950036757,22405461,2,2112245,0,1,1,'A',1,0.970534,150,713035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.6716,199517941,565378,NULL,'2021-07-01 15:10:24',1625152224,NULL),(1949543082,22406449,2,2809149,1,1,1,'A',1,0.947368,58,488805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',2.10544,198960844,305596,NULL,'2021-06-12 20:44:41',1623530681,NULL),(1947806409,22409013,2,2279985,0,1,1,'C',1,0.877119,60,440619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 190, \"large_tick_hit\": 9, \"small_tick_hit\": 215, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',1.34137,196613941,143678,NULL,'2021-04-04 06:10:10',1617516610,NULL),(1947956893,22410632,2,523181,0,1,1,'C',1,0.855721,30,346338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 185, \"large_tick_hit\": 119, \"small_tick_hit\": 212, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 119, \"small_tick_hit\": 249}}',0.229271,196820212,116844,NULL,'2021-04-10 15:25:38',1618068338,NULL),(1949878188,22410632,2,2284485,0,1,1,'C',1,0.867384,30,357115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 20, \"small_tick_hit\": 303}}',0.694549,199509727,117320,NULL,'2021-07-01 07:23:50',1625124230,NULL),(1947757982,22411582,2,2024650,0,1,1,'D',1,0.801008,41,352056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.118226,196615393,272730,NULL,'2021-04-04 07:40:00',1617522000,NULL),(1947702642,22412106,2,2326038,1,1,1,'A',1,0.94012,58,530910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 13, \"small_tick_hit\": 273, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',2.4883,196616867,190050,NULL,'2021-04-04 09:03:16',1617526996,NULL),(1947779137,22415710,2,2006716,0,1,1,'C',1,0.890446,36,375341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 306, \"large_tick_hit\": 42, \"small_tick_hit\": 351, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.627823,196623261,216318,NULL,'2021-04-04 13:54:01',1617544441,NULL),(1947719034,22415881,2,2112245,0,1,1,'D',1,0.830571,41,367607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.604656,196626501,128060,NULL,'2021-04-04 15:57:33',1617551853,NULL),(1947762590,22419484,2,2024650,0,1,1,'C',1,0.875315,70,404488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 335, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.911825,196625531,445902,NULL,'2021-04-04 15:22:26',1617549746,NULL),(1947907543,22420867,2,2112245,0,1,1,'C',1,0.869245,50,404122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.39432,196627884,181530,NULL,'2021-04-04 16:45:28',1617554728,NULL),(1948329058,22421306,2,2949096,0,1,1,'A',1,0.955766,52,551976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 219, \"large_tick_hit\": 53, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',3.34497,197267363,228382,NULL,'2021-04-24 02:18:11',1619230691,NULL),(1947907926,22421345,2,2112245,0,1,1,'C',1,0.860037,46,395557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.15744,196628900,157876,NULL,'2021-04-04 17:23:19',1617556999,NULL),(1947940215,22421518,2,1612940,0,1,1,'B',1,0.900629,47,399121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.950908,196628534,270168,NULL,'2021-04-04 17:09:28',1617556168,NULL),(1947913482,22429434,2,2112245,0,1,1,'C',1,0.891344,30,186451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.940864,196638307,113018,NULL,'2021-04-04 23:21:18',1617578478,NULL),(1947831068,22429836,2,2022335,0,1,1,'D',1,0.653631,15,62949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 343, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 11, \"small_tick_hit\": 361}}',0.001284,196638506,211318,NULL,'2021-04-04 23:31:20',1617579080,NULL),(1947913747,22430191,2,2112245,0,1,1,'D',1,0.802947,34,349801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.299868,196638897,114406,NULL,'2021-04-04 23:50:54',1617580254,NULL),(1947884707,22432530,2,1066465,0,1,1,'A',1,0.954835,199,520809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 998, \"large_tick_hit\": 4, \"small_tick_hit\": 499, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 4, \"small_tick_hit\": 524}}',2.33262,196662744,2038934,NULL,'2021-04-05 18:29:38',1617647378,NULL),(1947883611,22432530,2,1063265,0,1,1,'S',1,0.992092,602,922296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 23, \"small_tick_hit\": 693, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',14.8476,196662597,6662926,NULL,'2021-04-05 18:25:11',1617647111,NULL),(1947882586,22432530,2,1059128,0,1,1,'S',1,0.98974,411,880304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 801, \"large_tick_hit\": 1, \"small_tick_hit\": 838, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',15.4873,196692561,6126428,NULL,'2021-04-06 17:03:23',1617728603,NULL),(1947965562,22434400,2,2006716,0,1,1,'C',1,0.86242,42,375442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 298, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.439264,196832968,210906,NULL,'2021-04-10 22:11:18',1618092678,NULL),(1947823306,22435106,2,523181,0,1,1,'B',1,0.922056,35,422451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 193, \"large_tick_hit\": 132, \"small_tick_hit\": 231, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 132, \"small_tick_hit\": 249}}',0.741375,196678506,146410,NULL,'2021-04-06 06:52:24',1617691944,NULL),(1947916282,22435769,2,2112245,0,1,1,'C',1,0.860037,68,448068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.01895,196646052,231368,NULL,'2021-04-05 06:46:02',1617605162,NULL),(1947875349,22435769,2,2006716,0,1,1,'B',1,0.935032,113,534771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 329, \"large_tick_hit\": 40, \"small_tick_hit\": 365, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',3.88826,196646440,422930,NULL,'2021-04-05 07:16:28',1617606988,NULL),(1948421799,22436636,2,2260856,0,1,1,'D',1,0.771348,24,342788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 357, \"large_tick_hit\": 26, \"small_tick_hit\": 710, \"small_tick_miss\": 224}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 26, \"small_tick_hit\": 934}}',0.047449,197454894,156132,NULL,'2021-04-29 16:24:55',1619713495,NULL),(1948045849,22437207,2,2484168,1,1,1,'A',1,0.95706,157,604782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 430, \"large_tick_hit\": 69, \"small_tick_hit\": 660, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 69, \"small_tick_hit\": 691}}',3.35902,196847294,768540,NULL,'2021-04-11 09:26:47',1618133207,NULL),(1947876140,22438551,2,2006716,0,1,1,'C',1,0.89172,50,398552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 298, \"large_tick_hit\": 42, \"small_tick_hit\": 360, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.645001,196649139,237628,NULL,'2021-04-05 10:06:22',1617617182,NULL),(1947846440,22438551,2,2024650,0,1,1,'C',1,0.876574,66,413654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',1.18901,196649026,467072,NULL,'2021-04-05 10:00:37',1617616837,NULL),(1950527738,22438551,2,2857718,0,1,1,'B',1,0.925697,76,509131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 545, \"large_tick_hit\": 13, \"small_tick_hit\": 937, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 13, \"small_tick_hit\": 1023}}',1.39528,200224767,638374,NULL,'2021-07-25 22:04:08',1627250648,NULL),(1947922139,22438551,2,2112245,0,1,1,'A',1,0.948435,163,752067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.0413,196659758,606448,NULL,'2021-04-05 16:51:57',1617641517,NULL),(1947857515,22439572,2,1289886,0,1,1,'C',1,0.855513,195,670727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 225}, \"maximum_statistics\": {\"great\": 263}}',NULL,196794043,845648,NULL,'2021-04-09 20:15:12',1617999312,NULL),(1947859669,22439572,2,1291505,1,1,1,'A',1,0.971429,59,949029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 81}}',NULL,196760732,58142,NULL,'2021-04-08 19:52:46',1617911566,NULL),(1947842815,22439572,2,28896,0,1,1,'B',1,0.926606,39,372783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',2.09311,196756630,193578,NULL,'2021-04-08 17:32:26',1617903146,NULL),(1947842362,22439572,2,28894,0,1,1,'A',1,0.941406,82,664936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 116, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',5.97825,196756690,149952,NULL,'2021-04-08 17:33:52',1617903232,NULL),(1947857165,22445865,2,2024650,0,1,1,'C',1,0.887909,46,393609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.846316,196674722,383058,NULL,'2021-04-06 02:44:31',1617677071,NULL),(1949922030,22446781,2,2006716,0,1,1,'C',1,0.857325,24,331546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.212968,199345799,159406,NULL,'2021-06-25 19:27:11',1624649231,NULL),(1949917565,22446781,2,2112245,0,1,1,'D',1,0.812155,26,317165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.360142,199345738,115634,NULL,'2021-06-25 19:24:17',1624649057,NULL),(1947982693,22449471,2,2112245,0,1,1,'S',1,0.98895,209,881599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',20.2602,196896955,904682,NULL,'2021-04-12 20:26:03',1618259163,NULL),(1948135092,22450003,2,2757284,0,1,1,'S',1,0.98125,41,838067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.52676,197015566,61906,NULL,'2021-04-16 14:18:07',1618582687,NULL),(1949692199,22453957,2,2024650,0,1,1,'C',1,0.874055,48,377284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.557208,199025583,341852,NULL,'2021-06-15 01:01:02',1623718862,NULL),(1949670499,22453957,2,2006716,0,1,1,'B',1,0.928662,46,431549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 319, \"large_tick_hit\": 41, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',1.38713,199081467,244278,NULL,'2021-06-16 22:32:25',1623882745,NULL),(1947849742,22454376,2,1650967,0,1,1,'C',1,0.896957,41,436608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 339, \"large_tick_hit\": 169, \"small_tick_hit\": 789, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 169, \"small_tick_hit\": 886}}',0.223677,196669827,230310,NULL,'2021-04-05 22:42:15',1617662535,NULL),(1947903964,22454376,2,1971372,0,1,1,'A',1,0.950585,111,526585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 751, \"large_tick_hit\": 16, \"small_tick_hit\": 695, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 16, \"small_tick_hit\": 738}}',1.09127,196669936,1074882,NULL,'2021-04-05 22:47:16',1617662836,NULL),(1950285032,22458940,2,1612940,0,1,1,'D',1,0.803774,19,315707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.060701,199967687,149074,NULL,'2021-07-16 22:21:55',1626474115,NULL),(1950832426,22458940,2,300549,0,1,1,'C',1,0.895492,33,392922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 140, \"large_tick_hit\": 67, \"small_tick_hit\": 230, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 67, \"small_tick_hit\": 253}}',1.18968,200582763,131488,NULL,'2021-08-07 01:08:41',1628298521,NULL),(1947892531,22460879,2,2006716,0,1,1,'C',1,0.867516,44,364453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 297, \"large_tick_hit\": 37, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.416914,196701422,215218,NULL,'2021-04-06 22:28:39',1617748119,NULL),(1947872199,22460879,2,2024650,0,1,1,'B',1,0.937028,54,450905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.04304,196704044,455190,NULL,'2021-04-07 00:29:24',1617755364,NULL),(1947843185,22460879,2,1642776,0,1,1,'B',1,0.913194,82,483193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 257, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 282}}',2.64322,196709196,328986,NULL,'2021-04-07 05:29:41',1617773381,NULL),(1947934713,22462363,2,2112245,0,1,1,'D',1,0.802947,45,342207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.5246,196686538,135228,NULL,'2021-04-06 13:27:36',1617715656,NULL),(1947908881,22467890,2,1582593,0,1,1,'A',1,0.944606,69,36470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 469, \"large_tick_hit\": 23, \"small_tick_hit\": 480, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 507}}',0.601233,196686782,171570,NULL,'2021-04-06 13:35:23',1617716123,NULL),(1950046870,22469993,2,2685021,0,1,1,'D',1,0.842541,49,389099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 525, \"large_tick_hit\": 136, \"small_tick_hit\": 864, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 136, \"small_tick_hit\": 1036}}',0.035771,199517270,363432,NULL,'2021-07-01 14:39:03',1625150343,NULL),(1953567664,22469993,2,3060857,0,1,1,'A',1,0.954434,100,590554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 68, \"small_tick_hit\": 460, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 68, \"small_tick_hit\": 483}}',4.28382,204102547,309528,NULL,'2021-12-24 18:58:06',1640372286,NULL),(1947909725,22472632,2,2496333,0,1,1,'A',1,0.941729,116,609005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',6.96507,196695416,437704,NULL,'2021-04-06 18:44:23',1617734663,NULL),(1947900936,22473214,2,2006716,0,1,1,'B',1,0.928662,78,463214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.93153,196727404,302452,NULL,'2021-04-07 18:44:24',1617821064,NULL),(1950340073,22473214,2,3011586,0,1,1,'B',1,0.917628,30,420211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 222, \"small_tick_hit\": 335, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',1.97299,199972845,140160,NULL,'2021-07-17 02:41:00',1626489660,NULL),(1949918128,22473214,2,2112245,0,1,1,'B',1,0.924494,81,538589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.68615,199469857,257222,NULL,'2021-06-29 21:58:02',1625003882,NULL),(1954940237,22476725,2,1455858,1,1,1,'B',1,0.925926,20,293948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',NULL,206025075,61238,NULL,'2022-03-24 22:44:16',1648161856,NULL),(1954940325,22476725,2,1456593,1,1,1,'S',1,0.985663,64,956265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 16, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 16, \"small_tick_hit\": 215}}',NULL,206025066,65778,NULL,'2022-03-24 22:43:00',1648161780,NULL),(1949081630,22476725,2,2047101,0,1,1,'D',1,0.757942,24,335599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 164, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.232262,198179526,78472,NULL,'2021-05-20 00:35:35',1621470935,NULL),(1949091752,22476725,2,2901446,0,1,1,'C',1,0.882353,54,424639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',1.98742,198246430,217624,NULL,'2021-05-21 23:16:03',1621638963,NULL),(1951504939,22476725,2,2504247,0,1,1,'A',1,0.944724,60,486133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 295}}',3.05073,201411184,245584,NULL,'2021-09-05 21:55:39',1630878939,NULL),(1954953951,22476725,2,2616085,1,1,1,'S',1,0.988716,242,859998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 7, \"small_tick_hit\": 1255, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 7, \"small_tick_hit\": 1274}}',6.04607,206025028,2287150,NULL,'2022-03-24 22:40:55',1648161655,NULL),(1958181560,22476725,2,974872,0,1,1,'S',1,0.992657,258,833380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 220, \"small_tick_hit\": 929, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 220, \"small_tick_hit\": 937}}',9.44602,210203123,917334,NULL,'2022-11-12 19:35:10',1668281710,NULL),(1953356005,22476725,2,2047102,0,1,1,'A',1,0.971088,148,791379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',13.0643,203994631,530678,NULL,'2021-12-20 01:59:08',1639965548,NULL),(1953409143,22476725,2,2949096,0,1,1,'S',1,0.988942,210,835030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 56, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',15.2569,203994716,731398,NULL,'2021-12-20 02:04:45',1639965885,NULL),(1948280313,22477514,2,2024650,0,1,1,'C',1,0.874055,73,408450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.689874,197214080,400016,NULL,'2021-04-22 15:32:26',1619105546,NULL),(1948251557,22477514,2,1972767,0,1,1,'B',1,0.920319,66,462315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 489, \"large_tick_hit\": 46, \"small_tick_hit\": 620, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.11116,197214005,443112,NULL,'2021-04-22 15:29:48',1619105388,NULL),(1948952063,22477514,2,2006716,0,1,1,'B',1,0.909554,46,414259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 314, \"large_tick_hit\": 44, \"small_tick_hit\": 356, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',1.16412,198127725,278592,NULL,'2021-05-18 12:47:11',1621342031,NULL),(1947897031,22477744,2,2024650,0,1,1,'C',1,0.850126,32,354896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.199862,196753745,293646,NULL,'2021-04-08 15:55:25',1617897325,NULL),(1948866398,22478489,2,2112245,0,1,1,'B',1,0.902394,50,420011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.93497,197995653,204614,NULL,'2021-05-14 18:04:30',1621015470,NULL),(1947870066,22479073,2,2024650,0,1,1,'D',1,0.84005,38,349922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.250091,196699537,338280,NULL,'2021-04-06 21:14:25',1617743665,NULL),(1947823270,22485278,2,2112245,0,1,1,'B',1,0.933702,60,483982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.44596,196707511,222216,NULL,'2021-04-07 03:43:23',1617767003,NULL),(1947904775,22491250,2,2111511,0,1,1,'D',1,0.841584,38,171513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',0.765007,196720325,126026,NULL,'2021-04-07 14:45:40',1617806740,NULL),(1947901857,22491250,2,2024650,0,1,1,'C',1,0.884131,63,201310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.912613,196763129,351800,NULL,'2021-04-08 21:20:05',1617916805,NULL),(1947899204,22491250,2,2006716,0,1,1,'B',1,0.919745,52,216606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 317, \"large_tick_hit\": 45, \"small_tick_hit\": 360, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.39514,196720547,193030,NULL,'2021-04-07 14:52:34',1617807154,NULL),(1947931568,22491250,2,1976049,0,1,1,'S',1,0.984568,119,696323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 46, \"small_tick_hit\": 553, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 46, \"small_tick_hit\": 562}}',2.85433,196719736,497278,NULL,'2021-04-07 14:26:57',1617805617,NULL),(1947856925,22495167,2,2813154,0,1,1,'A',1,0.944767,54,421913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',1.56437,196720888,400956,NULL,'2021-04-07 15:03:56',1617807836,NULL),(1947833097,22498937,2,2112245,0,1,1,'C',1,0.887661,34,386975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.29826,196723738,152478,NULL,'2021-04-07 16:43:30',1617813810,NULL),(1947900293,22499507,2,2006716,0,1,1,'B',1,0.91465,49,420129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 316, \"large_tick_hit\": 42, \"small_tick_hit\": 360, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.26268,196725067,241160,NULL,'2021-04-07 17:27:25',1617816445,NULL),(1948038722,22499507,2,2775178,0,1,1,'A',1,0.945364,101,504845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',4.08223,196908747,382490,NULL,'2021-04-13 06:42:36',1618296156,NULL),(1947839108,22508063,2,2112245,0,1,1,'C',1,0.895028,62,447416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.26496,196734767,210424,NULL,'2021-04-07 23:44:49',1617839089,NULL),(1947981361,22510407,2,2347977,1,1,1,'D',1,0.744501,28,142232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',0.061912,196834006,114294,NULL,'2021-04-10 22:48:18',1618094898,NULL),(1947889993,22512151,2,2024650,0,1,1,'D',1,0.832494,32,332553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.213814,196739734,324734,NULL,'2021-04-08 04:17:47',1617855467,NULL),(1947851875,22512195,2,34624,0,1,1,'A',1,0.977778,90,666435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 18, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}}',5.1082,196740523,393760,NULL,'2021-04-08 05:15:01',1617858901,NULL),(1947834413,22512195,2,2730457,0,1,1,'A',1,0.971572,93,641815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',5.93654,196740821,407060,NULL,'2021-04-08 05:38:42',1617860322,NULL),(1947818182,22512195,2,2033841,1,1,1,'A',1,0.975309,118,655525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 286, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 274}}',6.64819,196740647,473922,NULL,'2021-04-08 05:26:15',1617859575,NULL),(1947870171,22512195,2,47055,0,1,1,'A',1,0.978533,139,684856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 113, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 113, \"small_tick_hit\": 223}}',6.68883,196740773,445230,NULL,'2021-04-08 05:34:38',1617860078,NULL),(1947840744,22512195,2,1257655,0,1,1,'A',1,0.964618,146,690924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 232, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',7.77741,196740709,527468,NULL,'2021-04-08 05:30:50',1617859850,NULL),(1947918102,22512195,2,410473,0,1,1,'S',1,0.989313,118,780133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',7.78949,196740068,573580,NULL,'2021-04-08 04:39:59',1617856799,NULL),(1947859298,22512195,2,679642,0,1,1,'S',1,0.991892,428,887378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 270, \"small_tick_hit\": 1035, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',10.1755,196740428,3374162,NULL,'2021-04-08 05:06:35',1617858395,NULL),(1947930568,22512195,2,464975,1,1,1,'S',1,0.98646,274,954698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',13.1037,196740606,1395516,NULL,'2021-04-08 05:22:33',1617859353,NULL),(1947923494,22512195,2,1456885,1,1,1,'S',1,0.988889,234,871159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',13.3445,196740571,1100246,NULL,'2021-04-08 05:18:17',1617859097,NULL),(1947865363,22516536,2,2602920,0,1,1,'B',1,0.925991,76,465129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 873, \"small_tick_hit\": 1229, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.288867,196788253,682146,NULL,'2021-04-09 17:16:46',1617988606,NULL),(1947894291,22516536,2,2644260,0,1,1,'B',1,0.938124,47,487801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 10, \"small_tick_hit\": 229, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 10, \"small_tick_hit\": 249}}',2.37285,196745668,188258,NULL,'2021-04-08 10:48:35',1617878915,NULL),(1947842515,22516536,2,1257907,0,1,1,'A',1,0.952081,77,559677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 260, \"large_tick_hit\": 59, \"small_tick_hit\": 436, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 59, \"small_tick_hit\": 460}}',2.81547,196788325,300588,NULL,'2021-04-09 17:18:52',1617988732,NULL),(1947887619,22516536,2,2090843,0,1,1,'A',1,0.97153,173,790302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',7.54286,196788385,608068,NULL,'2021-04-09 17:20:40',1617988840,NULL),(1947911407,22521826,2,2006716,0,1,1,'D',1,0.327389,3,31265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 261, \"great\": 121, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 267}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',0,196755122,57584,NULL,'2021-04-08 16:41:22',1617900082,NULL),(1947953452,22521826,2,2535223,1,1,1,'D',1,0.24359,5,17591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 390, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 68, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',0,196915174,37464,NULL,'2021-04-13 12:54:49',1618318489,NULL),(1947919349,22523377,2,2006716,0,1,1,'C',1,0.857325,34,368559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.317864,196774658,188982,NULL,'2021-04-09 08:24:05',1617956645,NULL),(1947950741,22524190,2,2006716,0,1,1,'C',1,0.899363,56,410131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 310, \"large_tick_hit\": 40, \"small_tick_hit\": 356, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',1.0037,196798322,229468,NULL,'2021-04-09 22:53:47',1618008827,NULL),(1948390812,22524676,2,2671885,1,1,1,'B',1,0.904786,56,402008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 808, \"large_tick_hit\": 44, \"small_tick_hit\": 925, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 44, \"small_tick_hit\": 1010}}',0.12431,197354357,646002,NULL,'2021-04-26 15:56:03',1619452563,NULL),(1948406400,22524676,2,2688986,1,1,1,'A',1,0.976364,229,725614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 611, \"large_tick_hit\": 78, \"small_tick_hit\": 922, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 78, \"small_tick_hit\": 952}}',5.72534,197354530,2120792,NULL,'2021-04-26 16:01:19',1619452879,NULL),(1947849029,22528149,2,1881641,0,1,1,'A',1,0.973122,270,818227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 45, \"small_tick_hit\": 1007, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',3.6939,196759565,960938,NULL,'2021-04-08 19:14:11',1617909251,NULL),(1954777947,22528645,2,683782,0,1,1,'D',1,0.829374,27,352070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 255, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.25709,205804656,81506,NULL,'2022-03-13 15:49:07',1647186547,NULL),(1954786162,22528645,2,708079,0,1,1,'C',1,0.892495,36,396501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 176, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',1.59996,205827153,118314,NULL,'2022-03-14 20:03:44',1647288224,NULL),(2370160085,22531804,2,1612940,0,1,1,'A',1,0.972327,104,639920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.47455,215934431,678124,NULL,'2024-02-18 21:59:21',1708293561,NULL),(2384402315,22531804,2,4409876,1,1,1,'A',1,0.974446,169,723320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"large_tick_hit\": 24, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 287}}',13.2182,215963597,635716,NULL,'2024-02-21 16:54:19',1708534459,NULL),(1948920651,22533677,2,2032726,0,1,1,'C',1,0.857143,52,234483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.41327,198052232,80784,NULL,'2021-05-16 07:02:28',1621148548,NULL),(1947916684,22534388,2,2006716,0,1,1,'D',1,0.829299,29,334629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.130693,196767098,154676,NULL,'2021-04-09 00:31:35',1617928295,NULL),(1947916896,22535706,2,1972767,0,1,1,'D',1,0.777689,27,337286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 411, \"large_tick_hit\": 38, \"small_tick_hit\": 527, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.015681,196769094,193614,NULL,'2021-04-09 02:19:41',1617934781,NULL),(1947917221,22535706,2,2006716,0,1,1,'D',1,0.811465,23,322517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.087923,196769175,138370,NULL,'2021-04-09 02:23:58',1617935038,NULL),(1947904727,22536307,2,2024650,0,1,1,'D',1,0.688917,13,322651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 269, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.005227,196769420,202238,NULL,'2021-04-09 02:38:05',1617935885,NULL),(1947917504,22536307,2,2006716,0,1,1,'C',1,0.866242,52,191753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 305, \"large_tick_hit\": 38, \"small_tick_hit\": 337, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.562502,196769860,166102,NULL,'2021-04-09 03:06:15',1617937575,NULL),(1950713078,22536976,2,2938535,1,1,1,'C',1,0.867749,47,425157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 219, \"large_tick_hit\": 17, \"small_tick_hit\": 512, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',NULL,200464145,193504,NULL,'2021-08-03 10:52:58',1627987978,NULL),(1949666908,22536976,2,2117729,0,1,1,'D',1,0.83301,10,274849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',0.251861,199126385,89404,NULL,'2021-06-18 12:12:47',1624018367,NULL),(1949196874,22536976,2,2269409,1,1,1,'A',1,0.940182,97,452833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 935, \"small_tick_hit\": 511, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 544}}',0.858267,198426123,1197462,NULL,'2021-05-27 08:11:56',1622103116,NULL),(1949218250,22536976,2,1922252,0,1,1,'B',1,0.93711,149,548115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 751, \"large_tick_hit\": 17, \"small_tick_hit\": 1035, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',1.45013,198486014,1317254,NULL,'2021-05-29 01:18:42',1622251122,NULL),(1949218496,22536976,2,1923023,0,1,1,'A',1,0.976425,154,696756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 651, \"large_tick_hit\": 13, \"small_tick_hit\": 1117, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',4.01121,198485807,1554210,NULL,'2021-05-29 01:09:35',1622250575,NULL),(1955511362,22536976,2,3283061,1,1,1,'S',1,0.982775,146,730792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"large_tick_hit\": 10, \"small_tick_hit\": 534, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 547}}',4.0557,206720208,1569016,NULL,'2022-04-28 10:48:18',1651142898,NULL),(1956328948,22536976,2,1846147,0,1,1,'A',1,0.964539,147,644544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 310, \"large_tick_hit\": 78, \"small_tick_hit\": 428, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 446}}',4.50964,207815157,603964,NULL,'2022-06-23 13:36:00',1655991360,NULL),(1948409909,22536976,2,391578,0,1,1,'A',1,0.942893,151,786978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 53, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 564}}',6.04982,197416907,317832,NULL,'2021-04-28 14:13:50',1619619230,NULL),(1949470305,22536976,2,1923482,0,1,1,'S',1,0.99275,470,931845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 37, \"small_tick_hit\": 1413, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',8.11396,198725943,2633442,NULL,'2021-06-05 07:31:31',1622878291,NULL),(1948760516,22536976,2,2117726,0,1,1,'S',1,0.995763,129,842970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 38, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',13.132,197842323,346798,NULL,'2021-05-10 09:16:03',1620638163,NULL),(1948462269,22536976,2,1257907,0,1,1,'A',1,0.978562,330,946454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 62, \"small_tick_hit\": 444, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',15.5836,197522281,1725248,NULL,'2021-05-01 13:39:25',1619876365,NULL),(1949477652,22536976,2,2933477,1,1,1,'A',1,0.976449,283,913496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 251}}',16.1136,198696220,1526942,NULL,'2021-06-04 12:02:32',1622808152,NULL),(1952106312,22536976,2,3184366,1,1,1,'S',1,0.996845,173,963203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',22.2466,202215734,784518,NULL,'2021-10-08 12:00:05',1633694405,NULL),(1947849755,22539175,2,1881641,0,1,1,'B',1,0.920055,77,531451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 347, \"large_tick_hit\": 37, \"small_tick_hit\": 951, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 37, \"small_tick_hit\": 1042}}',0.524625,196787838,257902,NULL,'2021-04-09 17:04:05',1617987845,NULL),(1948270991,22539175,2,1442771,0,1,1,'A',1,0.950321,32,488567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 148, \"large_tick_hit\": 33, \"small_tick_hit\": 412, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',1.16191,197153395,97964,NULL,'2021-04-20 17:58:52',1618941532,NULL),(1948229384,22539175,2,649983,0,1,1,'B',1,0.91018,41,464872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 109, \"large_tick_hit\": 16, \"small_tick_hit\": 179, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 16, \"small_tick_hit\": 201}}',2.49871,197154969,82746,NULL,'2021-04-20 18:46:52',1618944412,NULL),(1947916023,22546981,2,2024650,0,1,1,'D',1,0.814861,25,317391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.095826,196795877,265230,NULL,'2021-04-09 21:20:08',1618003208,NULL),(1948147827,22547776,2,1972767,0,1,1,'C',1,0.875697,52,404785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 459, \"large_tick_hit\": 42, \"small_tick_hit\": 598, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.24801,196981560,325464,NULL,'2021-04-15 13:55:03',1618494903,NULL),(1947834275,22549477,2,2022335,0,1,1,'D',1,0.794413,21,300658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 293, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.042992,196786097,273882,NULL,'2021-04-09 16:12:01',1617984721,NULL),(1947883220,22552378,2,302583,0,1,1,'D',1,0.843137,39,418817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 88, \"large_tick_hit\": 101, \"small_tick_hit\": 327, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 101, \"small_tick_hit\": 395}}',0.838395,196792441,91314,NULL,'2021-04-09 19:25:47',1617996347,NULL),(1948973978,22558797,2,2069190,0,1,1,'C',1,0.855026,48,377625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 383, \"small_tick_hit\": 425, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.458112,198321776,325158,NULL,'2021-05-24 02:26:33',1621823193,NULL),(1947956551,22561096,2,2006716,0,1,1,'A',1,0.949045,67,501042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 326, \"large_tick_hit\": 47, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',3.13759,196809009,392176,NULL,'2021-04-10 07:18:08',1618039088,NULL),(1957293456,22562021,2,2011464,0,1,1,'A',1,0.955099,208,659315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 447, \"large_tick_hit\": 86, \"small_tick_hit\": 722, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 86, \"small_tick_hit\": 765}}',3.61828,208948157,1012564,NULL,'2022-08-23 01:25:35',1661217935,NULL),(1948002561,22564071,2,1972767,0,1,1,'A',1,0.957769,74,546875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.70481,196945729,561688,NULL,'2021-04-14 11:48:29',1618400909,NULL),(1948477391,22565574,2,1972767,0,1,1,'C',1,0.886056,68,413906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 470, \"large_tick_hit\": 40, \"small_tick_hit\": 602, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.431338,197640420,398580,NULL,'2021-05-04 18:29:13',1620152953,NULL),(1948051093,22565672,2,2024650,0,1,1,'C',1,0.865239,60,385722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.52476,196806498,388626,NULL,'2021-04-10 04:58:30',1618030710,NULL),(1947955731,22566235,2,2006716,0,1,1,'D',1,0.83949,33,359137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.197763,196807264,185728,NULL,'2021-04-10 05:37:31',1618033051,NULL),(1953954057,22566235,2,2384700,0,1,1,'S',1,0.983471,56,596726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',6.89322,204673781,212320,NULL,'2022-01-18 22:38:31',1642545511,NULL),(1948060796,22575628,2,2024650,0,1,1,'B',1,0.915617,50,418589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.49766,196827740,418960,NULL,'2021-04-10 19:19:39',1618082379,NULL),(1954719920,22575628,2,1582592,0,1,1,'A',1,0.978196,91,642720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 303, \"large_tick_hit\": 111, \"small_tick_hit\": 573, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 111, \"small_tick_hit\": 586}}',2.6548,205576734,314462,NULL,'2022-03-01 20:15:35',1646165735,NULL),(1954622374,22575628,2,2006716,0,1,1,'A',1,0.950318,67,527331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 333, \"large_tick_hit\": 45, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',3.6808,205576345,375668,NULL,'2022-03-01 19:49:03',1646164143,NULL),(1948161491,22575628,2,1972767,0,1,1,'S',1,0.992032,296,790498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',16.1955,197123249,2396002,NULL,'2021-04-19 18:25:56',1618856756,NULL),(1947973217,22582104,2,1513622,0,1,1,'D',1,0.845209,29,374001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 340, \"large_tick_hit\": 87, \"small_tick_hit\": 605, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 87, \"small_tick_hit\": 722}}',0.0766,196829552,183638,NULL,'2021-04-10 20:17:50',1618085870,NULL),(1948401913,22582632,2,2685021,0,1,1,'C',1,0.851381,76,451828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 504, \"large_tick_hit\": 141, \"small_tick_hit\": 896, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 141, \"small_tick_hit\": 1036}}',0.065135,197325315,370840,NULL,'2021-04-25 17:48:16',1619372896,NULL),(1950388976,22582632,2,1972767,0,1,1,'B',1,0.921116,87,500392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 472, \"large_tick_hit\": 47, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.7501,200173156,444849,NULL,'2021-07-24 03:05:17',1627095917,NULL),(1947978699,22582632,2,2006716,0,1,1,'B',1,0.938854,103,263351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 325, \"large_tick_hit\": 46, \"small_tick_hit\": 366, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',3.53186,196863119,258468,NULL,'2021-04-11 19:50:41',1618170641,NULL),(1948065024,22582632,2,2685021,0,1,1,'A',1,0.976243,213,646875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 598, \"large_tick_hit\": 155, \"small_tick_hit\": 1014, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 155, \"small_tick_hit\": 1036}}',4.29427,196929866,1346296,NULL,'2021-04-13 21:36:42',1618349802,NULL),(1956260186,22582632,2,871794,0,1,1,'X',1,1,94,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,207594234,154214,NULL,'2022-06-12 15:35:18',1655048118,NULL),(1948062046,22582632,2,2024650,0,1,1,'S',1,0.981108,184,53929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.96689,196830401,347779,NULL,'2021-04-10 20:44:13',1618087453,NULL),(1956238662,22582632,2,804920,0,1,1,'X',1,1,135,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.5736,207594253,381582,NULL,'2022-06-12 15:36:46',1655048206,NULL),(1948344476,22582632,2,2024650,0,1,1,'S',1,0.993703,189,819350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',17.4971,197325603,1631290,NULL,'2021-04-25 17:57:24',1619373444,NULL),(1956252929,22582632,2,3533807,1,1,1,'S',1,0.995516,395,954324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 494}}',17.9243,207583284,2938242,NULL,'2022-06-12 03:24:59',1655004299,NULL),(1956266948,22582632,2,904307,0,1,1,'S',1,0.994737,178,955112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',18.9924,207594290,817860,NULL,'2022-06-12 15:38:15',1655048295,NULL),(1948337214,22582632,2,163890,0,1,1,'S',1,0.996564,95,959985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',23.726,197366532,172630,NULL,'2021-04-26 23:53:55',1619481235,NULL),(1950399775,22582632,2,683782,0,1,1,'S',1,0.99568,149,960620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',24.7698,200172105,444228,NULL,'2021-07-24 02:08:21',1627092501,NULL),(1950461149,22582632,2,2036865,0,1,1,'S',1,0.9975,387,962288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,200173707,3642926,NULL,'2021-07-24 03:30:21',1627097421,NULL),(1950388960,22582632,2,1972767,0,1,1,'S',1,0.999203,575,960448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',33.3765,200171801,5847402,NULL,'2021-07-24 01:54:08',1627091648,NULL),(1948037366,22584888,2,1996862,0,1,1,'B',1,0.92011,85,527397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 422, \"small_tick_hit\": 914, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',1.36864,196832676,450380,NULL,'2021-04-10 21:59:27',1618091967,NULL),(1947954566,22584888,2,2024650,0,1,1,'B',1,0.923174,52,418848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.43139,196860629,427136,NULL,'2021-04-11 18:32:58',1618165978,NULL),(1947972952,22585433,2,943991,0,1,1,'A',1,0.975701,118,673422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',6.69681,196833883,790344,NULL,'2021-04-10 22:43:31',1618094611,NULL),(1947972103,22585433,2,943987,0,1,1,'S',1,0.983696,158,789498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 309}}',7.76723,196833814,344470,NULL,'2021-04-10 22:41:34',1618094494,NULL),(1947966413,22586493,2,2006716,0,1,1,'B',1,0.90828,35,393090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 306, \"large_tick_hit\": 45, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',0.750071,196835747,222112,NULL,'2021-04-11 00:04:54',1618099494,NULL),(1947967199,22587060,2,2006716,0,1,1,'C',1,0.864968,29,360319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 305, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.398529,196837216,192318,NULL,'2021-04-11 01:11:30',1618103490,NULL),(1947948123,22591116,2,2024650,0,1,1,'B',1,0.939547,73,463602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.4085,196841639,532852,NULL,'2021-04-11 04:35:39',1618115739,NULL),(1948499741,22593092,2,2901446,0,1,1,'B',1,0.916221,148,643684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',6.0012,197579550,669592,NULL,'2021-05-03 00:47:55',1620002875,NULL),(1948041490,22596339,2,2043169,0,1,1,'D',1,0.823834,26,329760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 413, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.037567,196848805,312206,NULL,'2021-04-11 10:39:45',1618137585,NULL),(1948605113,22598046,2,1972767,0,1,1,'D',1,0.847012,60,383183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 462, \"large_tick_hit\": 38, \"small_tick_hit\": 563, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.224598,197788355,306058,NULL,'2021-05-08 20:24:27',1620505467,NULL),(1949486639,22599140,2,2752355,1,1,1,'C',1,0.873385,29,330931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 420, \"large_tick_hit\": 12, \"small_tick_hit\": 244, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 277}}',0.286901,198969869,267596,NULL,'2021-06-13 03:56:00',1623556560,NULL),(1949572549,22599140,2,1972767,0,1,1,'A',1,0.953785,76,516429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 500, \"large_tick_hit\": 46, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.11651,198969791,437530,NULL,'2021-06-13 03:52:15',1623556335,NULL),(1951985595,22599140,2,2036865,0,1,1,'A',1,0.9425,66,484041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.35368,202064803,450770,NULL,'2021-10-02 04:38:23',1633149503,NULL),(1952742023,22599140,2,1130929,1,1,1,'A',1,0.977805,171,931104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 617, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 13, \"small_tick_hit\": 634}}',6.37384,203061762,376698,NULL,'2021-11-10 12:10:54',1636546254,NULL),(1947953938,22599824,2,2535969,0,1,1,'A',1,0.954545,80,537607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 1026, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',1.39347,196878223,660896,NULL,'2021-04-12 08:12:10',1618215130,NULL),(1948087213,22599824,2,165664,0,1,1,'B',1,0.923577,46,451555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',2.70544,197116438,327850,NULL,'2021-04-19 14:32:46',1618842766,NULL),(1947960419,22600649,2,1972767,0,1,1,'A',1,0.944223,76,512338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 503, \"large_tick_hit\": 43, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',2.00241,196854596,517942,NULL,'2021-04-11 14:59:24',1618153164,NULL),(1948528516,22601162,2,2024650,0,1,1,'D',1,0.765743,19,298771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 305, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.027126,197579533,236350,NULL,'2021-05-03 00:47:25',1620002845,NULL),(1948110926,22604340,2,2006716,0,1,1,'A',1,0.950318,78,536465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 333, \"large_tick_hit\": 45, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',4.15679,197020045,396044,NULL,'2021-04-16 16:41:09',1618591269,NULL),(1948025004,22605806,2,2009780,0,1,1,'D',1,0.68481,21,128602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 207, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.003573,196862176,138594,NULL,'2021-04-11 19:19:20',1618168760,NULL),(1948659162,22605806,2,2024650,0,1,1,'D',1,0.763224,20,278835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 295, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.035412,197779898,217386,NULL,'2021-05-08 16:15:49',1620490549,NULL),(1947979284,22607776,2,2006716,0,1,1,'D',1,0.780892,20,306142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 275, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.061742,196864448,139664,NULL,'2021-04-11 20:35:22',1618173322,NULL),(1948163515,22609943,2,2006716,0,1,1,'D',1,0.773248,20,152819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.030424,197135407,117548,NULL,'2021-04-20 03:43:59',1618890239,NULL),(1948157750,22609943,2,2024650,0,1,1,'D',1,0.770781,32,154099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.049004,197135360,237250,NULL,'2021-04-20 03:41:37',1618890097,NULL),(1948162789,22609943,2,1612940,0,1,1,'C',1,0.879245,26,180771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.324,197135451,156686,NULL,'2021-04-20 03:46:30',1618890390,NULL),(1948127911,22609943,2,1949841,0,1,1,'C',1,0.881995,66,572256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 103, \"large_tick_hit\": 58, \"small_tick_hit\": 564, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 58, \"small_tick_hit\": 652}}',1.27922,197104770,79920,NULL,'2021-04-19 03:37:27',1618803447,NULL),(1948231953,22609943,2,1612940,0,1,1,'C',1,0.893082,78,445125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.44708,197231238,375232,NULL,'2021-04-23 02:35:18',1619145318,NULL),(1947982332,22612869,2,2006716,0,1,1,'C',1,0.876433,32,373682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 301, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.449662,196872352,197422,NULL,'2021-04-12 02:24:14',1618194254,NULL),(1947977552,22614862,2,1513624,0,1,1,'C',1,0.877032,50,356664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 721, \"large_tick_hit\": 11, \"small_tick_hit\": 509, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 11, \"small_tick_hit\": 581}}',0.126083,196875208,478762,NULL,'2021-04-12 04:41:15',1618202475,NULL),(1948417830,22614862,2,1656915,0,1,1,'B',1,0.906559,49,432755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 662, \"large_tick_hit\": 10, \"small_tick_hit\": 793, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 882}}',0.19803,197439057,557526,NULL,'2021-04-29 04:26:04',1619670364,NULL),(1950479234,22614862,2,2269409,1,1,1,'B',1,0.918726,85,405099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 904, \"small_tick_hit\": 509, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 544}}',0.264558,200119248,919242,NULL,'2021-07-22 05:53:00',1626933180,NULL),(1948354206,22614862,2,1971372,0,1,1,'B',1,0.93238,75,456243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 733, \"large_tick_hit\": 14, \"small_tick_hit\": 687, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 14, \"small_tick_hit\": 738}}',0.389912,197309240,653262,NULL,'2021-04-25 06:06:18',1619330778,NULL),(1949936677,22614862,2,2699209,1,1,1,'C',1,0.876647,51,413465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 362, \"small_tick_hit\": 370, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 421}}',0.647692,199478579,231524,NULL,'2021-06-30 05:30:07',1625031007,NULL),(1949408040,22614862,2,42237,0,1,1,'C',1,0.885813,62,391231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 301, \"large_tick_hit\": 28, \"small_tick_hit\": 183, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 28, \"small_tick_hit\": 215}}',1.53059,198819074,329030,NULL,'2021-06-08 05:39:16',1623130756,NULL),(1948477046,22614862,2,974193,0,1,1,'A',1,0.973132,126,704290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 446, \"large_tick_hit\": 145, \"small_tick_hit\": 894, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 145, \"small_tick_hit\": 927}}',2.4143,197478009,717076,NULL,'2021-04-30 08:29:07',1619771347,NULL),(1947974211,22614862,2,1513622,0,1,1,'A',1,0.947584,160,601693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 382, \"large_tick_hit\": 93, \"small_tick_hit\": 682, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 93, \"small_tick_hit\": 722}}',2.43027,196875115,613156,NULL,'2021-04-12 04:36:16',1618202176,NULL),(1949413634,22614862,2,1612940,0,1,1,'B',1,0.939623,74,487386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.89713,198818567,370056,NULL,'2021-06-08 05:02:37',1623128557,NULL),(1958591421,22614862,2,2699208,1,1,1,'A',1,0.94292,78,495170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 468, \"small_tick_hit\": 391, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 417}}',3.00009,210812257,483394,NULL,'2022-12-26 04:50:15',1672030215,NULL),(1949385476,22614862,2,1955675,0,1,1,'A',1,0.979513,131,674530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 228, \"large_tick_hit\": 68, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 68, \"small_tick_hit\": 476}}',3.63659,198818517,294306,NULL,'2021-06-08 05:00:19',1623128419,NULL),(1948413605,22614862,2,2036865,0,1,1,'A',1,0.94125,85,537518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.65008,197439215,548408,NULL,'2021-04-29 04:33:15',1619670795,NULL),(1948401312,22614862,2,1442774,0,1,1,'B',1,0.936482,147,700074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.13773,197308985,477168,NULL,'2021-04-25 05:53:13',1619329993,NULL),(1949406841,22614862,2,41588,0,1,1,'A',1,0.953232,61,554437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 259, \"small_tick_hit\": 434, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 457}}',4.40946,198819003,339768,NULL,'2021-06-08 05:34:31',1623130471,NULL),(1948399693,22614862,2,1442771,0,1,1,'A',1,0.975962,114,780538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.74238,197476568,221388,NULL,'2021-04-30 07:10:16',1619766616,NULL),(1954600330,22614862,2,1996862,0,1,1,'S',1,0.983471,126,719894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"small_tick_hit\": 984, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',5.28616,205445651,813192,NULL,'2022-02-23 04:06:06',1645589166,NULL),(1948479909,22614862,2,1977510,0,1,1,'A',1,0.969643,50,576055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',5.54183,197478111,246274,NULL,'2021-04-30 08:34:20',1619771660,NULL),(1954493860,22614862,2,2535969,0,1,1,'A',1,0.978158,182,718115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 1045, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',5.83237,205427320,1382654,NULL,'2022-02-22 05:50:28',1645509028,NULL),(1949390521,22614862,2,2011464,0,1,1,'SH',1,0.980974,171,769232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"large_tick_hit\": 91, \"small_tick_hit\": 750, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',5.89991,198819294,1107831,NULL,'2021-06-08 05:54:10',1623131650,NULL),(1954481414,22614862,2,2003881,0,1,1,'S',1,0.992035,208,879671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 1050, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',6.14833,205445601,707356,NULL,'2022-02-23 04:02:52',1645588972,NULL),(1954593185,22614862,2,1657945,1,1,1,'A',1,0.977433,134,702034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',6.60759,205426360,1008438,NULL,'2022-02-22 04:23:14',1645503794,NULL),(1953762248,22614862,2,1656912,0,1,1,'S',1,0.988135,338,842612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 900, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 120, \"small_tick_hit\": 915}}',6.82189,204523548,1717684,NULL,'2022-01-12 03:28:26',1641958106,NULL),(1949747842,22614862,2,2100418,0,1,1,'A',1,0.966559,166,761903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 135, \"small_tick_hit\": 571, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 135, \"small_tick_hit\": 598}}',7.0171,199182367,392466,NULL,'2021-06-20 06:14:52',1624169692,NULL),(1948421596,22614862,2,95189,0,1,1,'A',1,0.968293,158,960382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',7.12718,197441066,348574,NULL,'2021-04-29 06:29:39',1619677779,NULL),(1954513038,22614862,2,2021703,1,1,1,'S',1,0.990071,212,813897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 7, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 385}}',7.45795,205426320,1004662,NULL,'2022-02-22 04:20:05',1645503605,NULL),(1954910132,22614862,2,2011464,0,1,1,'S',1,0.994673,276,905009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 91, \"small_tick_hit\": 759, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',8.95732,206011340,2382298,NULL,'2022-03-24 06:03:25',1648101805,NULL),(1949426593,22614862,2,1102453,1,1,1,'A',1,0.975962,202,871210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 57, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 384}}',8.97232,198818226,461422,NULL,'2021-06-08 04:40:12',1623127212,NULL),(1949406832,22614862,2,41587,0,1,1,'S',1,0.990251,174,962868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 537, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',11.2282,198818934,411766,NULL,'2021-06-08 05:28:52',1623130132,NULL),(1948332399,22614862,2,2090843,0,1,1,'S',1,0.991103,239,956541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',12.6941,197441333,1070068,NULL,'2021-04-29 06:45:32',1619678732,NULL),(1948574984,22614862,2,1478838,0,1,1,'S',1,0.992509,237,958598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',14.6273,197477478,1037782,NULL,'2021-04-30 08:01:16',1619769676,NULL),(1951027024,22614862,2,2699209,1,1,1,'S',1,0.991617,414,956781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 414, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 421}}',17.8856,200906986,3191148,NULL,'2021-08-18 05:19:20',1629263960,NULL),(1947970384,22615649,2,2024650,0,1,1,'C',1,0.884131,39,371549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.622086,196900168,371054,NULL,'2021-04-12 22:46:07',1618267567,NULL),(1947996065,22615649,2,683782,0,1,1,'C',1,0.866091,37,423790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',2.619,196900016,102036,NULL,'2021-04-12 22:38:24',1618267104,NULL),(1947962652,22616840,2,2024650,0,1,1,'D',1,0.785894,25,318656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.067434,196879701,273738,NULL,'2021-04-12 09:29:33',1618219773,NULL),(1948144870,22623373,2,1972767,0,1,1,'A',1,0.960956,105,554318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 48, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.32624,196970502,703614,NULL,'2021-04-15 04:07:16',1618459636,NULL),(1948065666,22623906,2,2813154,0,1,1,'C',1,0.895349,53,376785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 188, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 14, \"small_tick_hit\": 221}}',0.898856,196916074,368408,NULL,'2021-04-13 13:28:59',1618320539,NULL),(1947991482,22632138,2,2006716,0,1,1,'D',1,0.791083,24,329043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.067918,196898106,164160,NULL,'2021-04-12 21:13:46',1618262026,NULL),(1948623358,22632463,2,2006716,0,1,1,'B',1,0.932484,47,452261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 363, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.89869,197750982,283982,NULL,'2021-05-07 20:40:08',1620420008,NULL),(1948160124,22632616,2,1972767,0,1,1,'S',1,0.980877,305,755379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"large_tick_hit\": 45, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',13.7999,197098436,2006426,NULL,'2021-04-18 22:26:46',1618784806,NULL),(1948148083,22632616,2,2006716,0,1,1,'S',1,0.984713,198,730110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 46, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',14.0085,197098491,876648,NULL,'2021-04-18 22:29:17',1618784957,NULL),(1947973277,22638743,2,2024650,0,1,1,'D',1,0.84005,27,325956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.196151,196907072,306578,NULL,'2021-04-13 04:27:40',1618288060,NULL),(1947973561,22639840,2,2024650,0,1,1,'D',1,0.84005,84,416618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.430537,196908425,396134,NULL,'2021-04-13 06:19:34',1618294774,NULL),(1950699390,22643080,2,55536,0,1,1,'D',1,0.775244,35,357958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 115, \"large_tick_hit\": 172, \"small_tick_hit\": 189, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 172, \"small_tick_hit\": 243}}',0.061851,200354711,78498,NULL,'2021-07-30 14:22:39',1627654959,NULL),(1948002123,22643080,2,1881641,0,1,1,'C',1,0.873191,44,429568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 329, \"large_tick_hit\": 33, \"small_tick_hit\": 905, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 1042}}',0.128683,196942146,181922,NULL,'2021-04-14 08:37:08',1618389428,NULL),(1950254636,22643080,2,137167,0,1,1,'C',1,0.892206,80,547636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 789, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 29, \"small_tick_hit\": 903}}',0.907177,199980446,231070,NULL,'2021-07-17 09:54:16',1626515656,NULL),(1960132142,22643640,2,1047313,1,1,1,'A',1,0.959246,93,513258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1000, \"large_tick_hit\": 10, \"small_tick_hit\": 873, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 909}}',NULL,212844908,1455254,NULL,'2023-05-31 11:22:34',1685532154,NULL),(1948146575,22643640,2,1972767,0,1,1,'D',1,0.83745,41,377790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 424, \"large_tick_hit\": 46, \"small_tick_hit\": 581, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.062394,196975139,256346,NULL,'2021-04-15 09:07:23',1618477643,NULL),(1948092352,22643640,2,2024650,0,1,1,'D',1,0.821159,32,345211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.160211,196994493,292302,NULL,'2021-04-15 20:46:28',1618519588,NULL),(1959934036,22643640,2,2158280,0,1,1,'C',1,0.869087,32,384598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 520, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.63855,212502439,194728,NULL,'2023-05-04 15:39:24',1683214764,NULL),(1953632410,22643640,2,1995048,0,1,1,'C',1,0.89808,43,413817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.14533,204319482,264450,NULL,'2022-01-02 21:26:54',1641158814,NULL),(1950498273,22643640,2,2949096,0,1,1,'B',1,0.936809,35,435282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 204, \"large_tick_hit\": 54, \"small_tick_hit\": 335, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',1.42493,200153878,146318,NULL,'2021-07-23 12:47:32',1627044452,NULL),(1960321979,22643640,2,1971059,0,1,1,'B',1,0.906863,116,597362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',3.93803,212889668,372792,NULL,'2023-06-03 17:12:19',1685812339,NULL),(1960446547,22644374,2,857288,1,1,1,'B',1,0.929679,121,430966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 629, \"large_tick_hit\": 81, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 81, \"small_tick_hit\": 205}}',NULL,213091258,1165650,NULL,'2023-06-19 07:41:51',1687160511,NULL),(1948043943,22644374,2,2043169,0,1,1,'C',1,0.858377,31,343925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.105937,196913788,361778,NULL,'2021-04-13 11:43:27',1618314207,NULL),(1957233651,22644374,2,693313,0,1,1,'C',1,0.881226,42,394632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 356, \"large_tick_hit\": 49, \"small_tick_hit\": 515, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 49, \"small_tick_hit\": 585}}',0.313911,208901766,285110,NULL,'2022-08-20 15:41:06',1661010066,NULL),(1957204495,22644374,2,1330801,0,1,1,'B',1,0.915877,57,506514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 583, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 14, \"small_tick_hit\": 637}}',1.05906,208901602,120174,NULL,'2022-08-20 15:31:03',1661009463,NULL),(1951438827,22644374,2,2322390,1,1,1,'B',1,0.929032,64,403355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 878, \"small_tick_hit\": 418, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 444}}',1.14077,201368091,796208,NULL,'2021-09-04 11:49:51',1630756191,NULL),(1957238593,22644374,2,55882,0,1,1,'C',1,0.874598,25,350074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 68, \"large_tick_hit\": 91, \"small_tick_hit\": 113, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 91, \"small_tick_hit\": 134}}',1.14572,208901723,95570,NULL,'2022-08-20 15:38:17',1661009897,NULL),(1956031022,22644374,2,2665472,1,1,1,'B',1,0.933594,152,434089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1040, \"large_tick_hit\": 3, \"small_tick_hit\": 391, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',1.4466,207447943,1465426,NULL,'2022-06-05 09:46:47',1654422407,NULL),(2791188345,22644374,2,1612937,1,1,1,'B',1,0.910478,49,428641,'{\"mods\": [], \"statistics\": {\"miss\": 63, \"great\": 638, \"ignore_miss\": 229, \"large_bonus\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 701, \"ignore_hit\": 222, \"large_bonus\": 17, \"small_tick_hit\": 282}}',1.45192,NULL,0,'2024-05-07 09:46:49','2024-05-07 09:48:46',1715075326,7513),(1951144004,22644374,2,2411509,1,1,1,'D',1,0.845601,35,370012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 227, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',2.22113,200889533,160711,NULL,'2021-08-17 14:51:01',1629211861,NULL),(1951368382,22644374,2,2130652,1,1,1,'A',1,0.959538,162,461577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1436, \"large_tick_hit\": 12, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',2.22416,201289202,2911748,NULL,'2021-09-01 05:54:30',1630475670,NULL),(1951113892,22644374,2,791320,0,1,1,'A',1,0.957502,85,430857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 903, \"large_tick_hit\": 92, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 92, \"small_tick_hit\": 112}}',2.98036,200889781,1288954,NULL,'2021-08-17 15:00:30',1629212430,NULL),(1951328951,22644374,2,1040239,1,1,1,'A',1,0.944518,141,471904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 955, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',3.57872,201265283,1682260,NULL,'2021-08-31 07:25:08',1630394708,NULL),(1950856779,22644374,2,389794,0,1,1,'A',1,0.967827,109,554585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 896, \"large_tick_hit\": 4, \"small_tick_hit\": 574, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',3.58702,200651819,1819724,NULL,'2021-08-09 09:14:42',1628500482,NULL),(1960452139,22644374,2,2590200,0,1,1,'B',1,0.928458,47,377530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 399, \"large_tick_hit\": 32, \"small_tick_hit\": 153, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 32, \"small_tick_hit\": 161}}',3.8858,213091183,348902,NULL,'2023-06-19 07:30:21',1687159821,NULL),(1952005648,22644374,2,1971188,0,1,1,'A',1,0.948454,135,495744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 877, \"large_tick_hit\": 48, \"small_tick_hit\": 639, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',4.07915,202164139,1548554,NULL,'2021-10-06 04:19:20',1633493960,NULL),(1951130487,22644374,2,1442773,0,1,1,'B',1,0.932203,48,423295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 404, \"small_tick_hit\": 311, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',4.49126,200889585,356342,NULL,'2021-08-17 14:52:54',1629211974,NULL),(1951015537,22644374,2,2896259,1,1,1,'A',1,0.953153,92,489940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',4.64221,200738994,868402,NULL,'2021-08-12 04:37:05',1628743025,NULL),(1952036687,22644374,2,557810,0,1,1,'A',1,0.957343,147,507734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1204, \"large_tick_hit\": 43, \"small_tick_hit\": 526, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 43, \"small_tick_hit\": 557}}',4.64271,202164264,2125104,NULL,'2021-10-06 04:29:37',1633494577,NULL),(1950829847,22644374,2,2349468,1,1,1,'A',1,0.946115,76,489543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 474, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',4.79815,200652070,550105,NULL,'2021-08-09 09:28:06',1628501286,NULL),(1951332815,22644374,2,254332,1,1,1,'A',1,0.96287,106,500219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1046, \"small_tick_hit\": 484, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1087, \"small_tick_hit\": 502}}',5.17754,201333585,2040200,NULL,'2021-09-03 02:55:38',1630637738,NULL),(1951438546,22644374,2,2321513,1,1,1,'A',1,0.953015,145,499685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 788, \"small_tick_hit\": 429, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 448}}',5.3367,201515847,1450946,NULL,'2021-09-10 07:43:43',1631259823,NULL),(1950908325,22644374,2,3060209,1,1,1,'A',1,0.949203,98,473774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',5.61618,200801503,1060528,NULL,'2021-08-14 11:09:52',1628939392,NULL),(1951067567,22644374,2,3081444,1,1,1,'A',1,0.942564,124,455410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 673, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 251}}',5.70284,200997661,1145946,NULL,'2021-08-21 14:16:58',1629555418,NULL),(1961926379,22644374,2,2237082,0,1,1,'D',1,0.837719,23,240797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 128, \"small_tick_hit\": 63, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',5.80921,215021771,95830,NULL,'2023-12-01 05:02:42',1701406962,NULL),(1950940870,22644374,2,674080,0,1,1,'A',1,0.978628,207,617892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1163, \"large_tick_hit\": 176, \"small_tick_hit\": 630, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 176, \"small_tick_hit\": 647}}',6.24828,200801454,3957748,NULL,'2021-08-14 11:05:55',1628939155,NULL),(1960429089,22644374,2,2009780,0,1,1,'A',1,0.950633,111,520665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 464, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',6.59176,213091106,772892,NULL,'2023-06-19 07:17:23',1687159043,NULL),(1951362966,22644374,2,1906336,1,1,1,'A',1,0.953967,104,456076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 781, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',7.38252,201333650,1294198,NULL,'2021-09-03 02:59:14',1630637954,NULL),(1951940829,22644374,2,2022922,0,1,1,'A',1,0.948293,122,480496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 696, \"large_tick_hit\": 13, \"small_tick_hit\": 263, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',7.44086,202164060,1231602,NULL,'2021-10-06 04:11:36',1633493496,NULL),(1951240683,22644374,2,2411523,1,1,1,'A',1,0.943761,59,450225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',7.55929,201161453,304202,NULL,'2021-08-27 14:38:50',1630075130,NULL),(2791193389,22644374,2,1977737,1,1,1,'A',1,0.946903,63,578903,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 391, \"ignore_miss\": 188, \"large_bonus\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 152, \"large_bonus\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',7.83508,NULL,0,'2024-05-07 09:49:00','2024-05-07 09:50:32',1715075432,7513),(1951330822,22644374,2,1646754,1,1,1,'A',1,0.94543,80,443377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 453, \"large_tick_hit\": 56, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',8.09747,201218853,618108,NULL,'2021-08-29 14:40:20',1630248020,NULL),(1951028092,22644374,2,2700872,1,1,1,'A',1,0.977607,259,669051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 979, \"large_tick_hit\": 7, \"small_tick_hit\": 542, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 7, \"small_tick_hit\": 562}}',8.42558,200997535,3440104,NULL,'2021-08-21 14:10:51',1629555051,NULL),(1957178113,22644374,2,1582610,1,1,1,'A',1,0.971285,166,544374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 795, \"large_tick_hit\": 41, \"small_tick_hit\": 517, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 41, \"small_tick_hit\": 522}}',8.80988,208876554,1885174,NULL,'2022-08-19 08:51:21',1660899081,NULL),(1950854386,22644374,2,1864566,0,1,1,'A',1,0.957701,154,549952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 597, \"small_tick_hit\": 286, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',9.73879,200651739,1148392,NULL,'2021-08-09 09:10:51',1628500251,NULL),(1951477880,22644374,2,1728260,1,1,1,'A',1,0.975224,200,573915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1245, \"large_tick_hit\": 18, \"small_tick_hit\": 587, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 18, \"small_tick_hit\": 600}}',9.82419,201368199,3733510,NULL,'2021-09-04 11:54:42',1630756482,NULL),(1951386358,22644374,2,3141505,1,1,1,'B',1,0.923684,71,390517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 56}}',10.2666,201265322,312096,NULL,'2021-08-31 07:28:08',1630394888,NULL),(1950934316,22644374,2,3078737,1,1,1,'A',1,0.972222,250,658330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 781, \"large_tick_hit\": 28, \"small_tick_hit\": 731, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 28, \"small_tick_hit\": 758}}',10.4073,200738932,2869770,NULL,'2021-08-12 04:34:07',1628742847,NULL),(1950929119,22644374,2,2944515,1,1,1,'S',1,0.980375,178,658834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 709, \"large_tick_hit\": 5, \"small_tick_hit\": 385, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',10.9312,200801387,2042398,NULL,'2021-08-14 11:01:23',1628938883,NULL),(1960324413,22644374,2,2024650,0,1,1,'A',1,0.973552,177,658966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',10.9385,212935569,1255966,NULL,'2023-06-07 07:32:22',1686123142,NULL),(1950823727,22644374,2,736216,0,1,1,'S',1,0.9852,193,683467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 758, \"small_tick_hit\": 773, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',11.1243,200652034,2676078,NULL,'2021-08-09 09:26:16',1628501176,NULL),(1951033670,22644374,2,2718373,1,1,1,'A',1,0.970337,317,598461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1154, \"large_tick_hit\": 17, \"small_tick_hit\": 530, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 17, \"small_tick_hit\": 548}}',11.3092,200889717,4712212,NULL,'2021-08-17 14:57:49',1629212269,NULL),(1951194199,22644374,2,1602435,0,1,1,'A',1,0.967707,115,568064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 505, \"large_tick_hit\": 47, \"small_tick_hit\": 347, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 47, \"small_tick_hit\": 360}}',11.5069,201124460,853714,NULL,'2021-08-26 06:57:30',1629961050,NULL),(1961924993,22644374,2,2236488,0,1,1,'B',1,0.93,30,334924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',12.0945,215021766,100684,NULL,'2023-12-01 05:01:47',1701406907,NULL),(1948248650,22644374,2,1972767,0,1,1,'A',1,0.979283,259,737928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 47, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',12.3714,197168231,1748596,NULL,'2021-04-21 04:22:23',1618978943,NULL),(2791200735,22644374,2,1998199,1,1,1,'A',1,0.970103,156,657240,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 699, \"ignore_miss\": 212, \"large_bonus\": 55, \"large_tick_hit\": 13, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 719, \"ignore_hit\": 135, \"large_bonus\": 132, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',12.4697,NULL,0,'2024-05-07 09:50:59','2024-05-07 09:53:03',1715075583,7513),(1960488240,22644374,2,2320033,1,1,1,'S',1,0.982857,178,650714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 702, \"small_tick_hit\": 502, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 510}}',13.0502,213091166,2038432,NULL,'2023-06-19 07:27:59',1687159679,NULL),(1947998326,22644374,2,2006716,0,1,1,'S',1,0.985987,176,722193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 46, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',13.2369,196917564,917352,NULL,'2021-04-13 14:22:26',1618323746,NULL),(1952034671,22644374,2,553131,0,1,1,'S',1,0.980557,280,623978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1562, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',13.2487,202164196,6984202,NULL,'2021-10-06 04:24:05',1633494245,NULL),(1951990306,22644374,2,2671414,1,1,1,'A',1,0.975265,90,543239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 441, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 113}}',13.5666,202165591,803246,NULL,'2021-10-06 06:20:30',1633501230,NULL),(1951377161,22644374,2,841101,1,1,1,'A',1,0.950943,115,510226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',14.2068,201218882,894500,NULL,'2021-08-29 14:42:12',1630248132,NULL),(1951928456,22644374,2,2009779,1,1,1,'S',1,0.981211,129,586772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 628, \"large_tick_hit\": 48, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',14.467,202163971,1440340,NULL,'2021-10-06 04:04:49',1633493089,NULL),(1951925466,22644374,2,2201675,1,1,1,'S',1,0.982242,82,589506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 485, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 16, \"small_tick_hit\": 388}}',14.4868,202189489,808924,NULL,'2021-10-07 08:27:25',1633595245,NULL),(1957260850,22644374,2,2380859,1,1,1,'S',1,0.99293,218,794954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 619, \"large_tick_hit\": 65, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 65, \"small_tick_hit\": 585}}',14.8363,208876502,2579616,NULL,'2022-08-19 08:46:09',1660898769,NULL),(1951229594,22644374,2,808849,0,1,1,'A',1,0.972141,124,568391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 461, \"large_tick_hit\": 44, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 44, \"small_tick_hit\": 163}}',14.9786,201161497,1118500,NULL,'2021-08-27 14:41:08',1630075268,NULL),(1951974974,22644374,2,2061862,1,1,1,'A',1,0.975336,240,607800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 926, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 8, \"small_tick_hit\": 382}}',15.2785,202189470,2777206,NULL,'2021-10-07 08:25:27',1633595127,NULL),(1950658232,22644374,2,25572,0,1,1,'A',1,0.964286,205,746147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 153, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',15.9268,200499053,1182258,NULL,'2021-08-04 12:50:03',1628081403,NULL),(1951121962,22644374,2,2349468,1,1,1,'S',1,0.993734,195,758067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',16.1671,201017587,2039580,NULL,'2021-08-22 07:32:11',1629617531,NULL),(1951271892,22644374,2,2886713,1,1,1,'S',1,0.986472,224,737965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',16.2218,201160919,2186904,NULL,'2021-08-27 14:19:58',1630073998,NULL),(1950891791,22644374,2,1513622,1,1,1,'S',1,0.998362,499,959317,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',16.7111,200651556,3737752,NULL,'2021-08-09 09:00:52',1628499652,NULL),(1951982699,22644374,2,1679791,1,1,1,'S',1,0.982186,249,606152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 950, \"large_tick_hit\": 25, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 25, \"small_tick_hit\": 238}}',17.6897,202189615,3125880,NULL,'2021-10-07 08:36:27',1633595787,NULL),(1951972539,22644374,2,1900434,1,1,1,'A',1,0.978426,118,581234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 487, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 287}}',17.7229,202189429,933404,NULL,'2021-10-07 08:22:29',1633594949,NULL),(1960358525,22644374,2,2324665,1,1,1,'S',1,0.984517,375,762404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 619, \"small_tick_hit\": 462, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',17.8195,212935604,4041964,NULL,'2023-06-07 07:37:33',1686123453,NULL),(1951991505,22644374,2,391522,0,1,1,'A',1,0.96988,124,550601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 467, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',18.4778,202189547,1231210,NULL,'2021-10-07 08:31:40',1633595500,NULL),(1951477845,22644374,2,1728024,1,1,1,'S',1,0.994137,358,789650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 882, \"large_tick_hit\": 4, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 643}}',18.9406,201365961,5275784,NULL,'2021-09-04 10:00:44',1630749644,NULL),(1951270453,22644374,2,2853626,1,1,1,'S',1,0.981728,115,735476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 13, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',19.0219,201161230,594666,NULL,'2021-08-27 14:29:22',1630074562,NULL),(1951415864,22644374,2,557812,0,1,1,'A',1,0.97561,410,701396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 833, \"large_tick_hit\": 136, \"small_tick_hit\": 631, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 136, \"small_tick_hit\": 653}}',19.7683,201423272,4499394,NULL,'2021-09-06 12:55:01',1630932901,NULL),(1953062575,22644374,2,2986417,1,1,1,'B',1,0.9399,139,546064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 368, \"small_tick_hit\": 195, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 209}}',20.602,203365886,798414,NULL,'2021-11-22 08:04:58',1637568298,NULL),(1951339045,22644374,2,2824587,1,1,1,'A',1,0.977089,158,622332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 519, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 6, \"small_tick_hit\": 206}}',21.3659,201333395,1466684,NULL,'2021-09-03 02:42:00',1630636920,NULL),(1951933725,22644374,2,2804204,1,1,1,'S',1,0.991051,492,738190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1071, \"large_tick_hit\": 42, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 42, \"small_tick_hit\": 217}}',22.5627,202164354,6905704,NULL,'2021-10-06 04:36:05',1633494965,NULL),(1951420446,22644374,2,1342273,1,1,1,'S',1,0.984627,314,709273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 720, \"large_tick_hit\": 12, \"small_tick_hit\": 549, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',22.9731,201516449,3109602,NULL,'2021-09-10 08:33:15',1631262795,NULL),(1950892141,22644374,2,1513625,1,1,1,'S',1,0.993832,654,961424,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 635, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',23.3507,200651627,10246566,NULL,'2021-08-09 09:04:10',1628499850,NULL),(2483648994,22644374,2,2236495,0,1,1,'S',1,0.988636,64,682051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',24.6556,216160351,158618,NULL,'2024-03-10 14:50:13',1710082213,NULL),(2483705748,22644374,2,1977703,1,1,1,'S',1,0.994709,134,783668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',24.9504,216160447,982558,NULL,'2024-03-10 15:00:52',1710082852,NULL),(1951268979,22644374,2,1513624,1,1,1,'S',1,0.989399,416,824794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 818, \"large_tick_hit\": 12, \"small_tick_hit\": 570, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',26.3683,201161100,5789820,NULL,'2021-08-27 14:25:33',1630074333,NULL),(1951981803,22644374,2,3140220,1,1,1,'A',1,0.963504,99,543876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.9056,202164511,374870,NULL,'2021-10-06 04:46:59',1633495619,NULL),(1951932815,22644374,2,2537875,1,1,1,'A',1,0.964109,175,556450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',26.9233,202165614,1504940,NULL,'2021-10-06 06:22:51',1633501371,NULL),(1951386419,22644374,2,2476321,1,1,1,'S',1,0.990629,203,760062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',27.1773,201289288,1508740,NULL,'2021-09-01 06:02:58',1630476178,NULL),(1951179732,22644374,2,2536716,0,1,1,'S',1,0.996394,653,874108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1089, \"large_tick_hit\": 2, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',27.2219,201161345,12764614,NULL,'2021-08-27 14:34:04',1630074844,NULL),(1951947883,22644374,2,2994455,1,1,1,'A',1,0.950479,143,626524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 382, \"small_tick_hit\": 213, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 235}}',27.3113,202189572,984182,NULL,'2021-10-07 08:33:08',1633595588,NULL),(1951943807,22644374,2,1612605,0,1,1,'A',1,0.960674,77,553801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',27.5281,202164024,236270,NULL,'2021-10-06 04:09:06',1633493346,NULL),(1951374407,22644374,2,830311,0,1,1,'S',1,0.989501,227,771406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',28.8492,201289224,1879300,NULL,'2021-09-01 05:56:25',1630475785,NULL),(1952041442,22644374,2,3200075,1,1,1,'S',1,0.990645,301,794594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 643, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',28.9579,202164388,3950020,NULL,'2021-10-06 04:38:45',1633495125,NULL),(2483724614,22644374,2,2022335,1,1,1,'S',1,0.992179,250,748454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 19, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',30.2041,216160480,2258444,NULL,'2024-03-10 15:04:29',1710083069,NULL),(1951978252,22644374,2,1662113,1,1,1,'S',1,0.980392,136,683524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',30.5716,202189641,1186564,NULL,'2021-10-07 08:38:29',1633595909,NULL),(1952000847,22644374,2,2411509,1,1,1,'S',1,0.991023,180,823092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',31.6987,202164586,1038712,NULL,'2021-10-06 04:52:29',1633495949,NULL),(1951951231,22644374,2,36658,0,1,1,'S',1,0.993333,126,924999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',36.9996,202164482,471290,NULL,'2021-10-06 04:45:20',1633495520,NULL),(1951478939,22644374,2,61332,1,1,1,'S',1,0.997497,411,901759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 264}}',37.1123,201366021,4551578,NULL,'2021-09-04 10:04:18',1630749858,NULL),(2791205855,22644374,2,2020641,1,1,1,'A',1,0.977352,203,815401,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 321, \"ignore_miss\": 139, \"large_bonus\": 13, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 119, \"large_bonus\": 33, \"small_tick_hit\": 247}}',41.6462,NULL,0,'2024-05-07 09:53:18','2024-05-07 09:54:49',1715075690,7513),(1951510677,22644374,2,2202872,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',42.3443,201368255,5996162,NULL,'2021-09-04 11:56:51',1630756611,NULL),(1951952772,22644374,2,1627149,0,1,1,'S',1,0.994444,129,822678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',42.597,202164564,692982,NULL,'2021-10-06 04:50:57',1633495857,NULL),(1951978036,22644374,2,2852914,1,1,1,'S',1,0.990017,275,961030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',49.6398,202164619,1851612,NULL,'2021-10-06 04:55:00',1633496100,NULL),(1953004474,22644374,2,3125026,1,1,1,'A',1,0.979136,235,711814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 347, \"large_tick_hit\": 96, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 96, \"small_tick_hit\": 219}}',52.2359,203365860,1259008,NULL,'2021-11-22 08:03:09',1637568189,NULL),(1952005719,22644374,2,1762727,1,1,1,'S',1,0.995349,151,961476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',55.4707,202164285,601030,NULL,'2021-10-06 04:30:57',1633494657,NULL),(1952006304,22644374,2,1762729,0,1,1,'S',1,0.990698,141,905396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',74.6906,202164474,532516,NULL,'2021-10-06 04:44:27',1633495467,NULL),(1947975689,22645309,2,2024650,0,1,1,'A',1,0.9534,71,485113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.15978,196915089,567812,NULL,'2021-04-13 12:51:23',1618318283,NULL),(1948032913,22646339,2,2036865,0,1,1,'B',1,0.92875,44,439053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.43247,196916020,312674,NULL,'2021-04-13 13:27:00',1618320420,NULL),(1948012989,22646339,2,2032726,0,1,1,'B',1,0.921429,72,578511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.61715,196950727,155398,NULL,'2021-04-14 15:00:27',1618412427,NULL),(1952925129,22648376,2,1972767,0,1,1,'B',1,0.931474,105,508895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 500, \"large_tick_hit\": 40, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',2.00453,203253560,615426,NULL,'2021-11-17 19:46:09',1637178369,NULL),(1949287305,22649096,2,1972767,0,1,1,'C',1,0.882072,46,390350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 599, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.289598,198655325,293482,NULL,'2021-06-03 04:35:53',1622694953,NULL),(1947993904,22654519,2,1972767,0,1,1,'A',1,0.974502,248,705951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 659, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',10.6161,196927424,1569786,NULL,'2021-04-13 19:56:15',1618343775,NULL),(1948011678,22655499,2,1582580,0,1,1,'S',1,0.986942,288,769721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"large_tick_hit\": 102, \"small_tick_hit\": 857, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 102, \"small_tick_hit\": 869}}',5.46745,196928766,1781586,NULL,'2021-04-13 20:47:33',1618346853,NULL),(1948012021,22669778,2,2006716,0,1,1,'C',1,0.877707,49,399220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 336, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.86432,196946800,238224,NULL,'2021-04-14 12:36:09',1618403769,NULL),(1948452546,22677015,2,2089188,0,1,1,'C',1,0.861765,38,368397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 612, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 16, \"small_tick_hit\": 725}}',0.198596,197419072,337132,NULL,'2021-04-28 15:29:39',1619623779,NULL),(1948018414,22679361,2,2006716,0,1,1,'D',1,0.806369,34,335235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.127216,196959569,158232,NULL,'2021-04-14 19:46:43',1618429603,NULL),(1948018696,22680217,2,2006716,0,1,1,'B',1,0.910828,46,398170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 366, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.891843,196960153,224520,NULL,'2021-04-14 20:06:15',1618430775,NULL),(1948008868,22680217,2,1972767,0,1,1,'A',1,0.946614,62,495415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.6233,196960978,480884,NULL,'2021-04-14 20:36:26',1618432586,NULL),(1948083758,22680217,2,2024650,0,1,1,'B',1,0.925693,70,449668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',2.21265,196975443,550676,NULL,'2021-04-15 09:24:57',1618478697,NULL),(1948019268,22680553,2,2006716,0,1,1,'D',1,0.815287,45,362135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.169121,196961503,176126,NULL,'2021-04-14 20:54:52',1618433692,NULL),(1948090357,22682640,2,2006716,0,1,1,'C',1,0.870064,26,361277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 306, \"large_tick_hit\": 36, \"small_tick_hit\": 341, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.35489,196967477,196762,NULL,'2021-04-15 01:31:02',1618450262,NULL),(1951029676,22685242,2,2149120,0,1,1,'B',1,0.936571,91,516619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 653, \"large_tick_hit\": 14, \"small_tick_hit\": 972, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 14, \"small_tick_hit\": 1045}}',0.867559,200985776,633008,NULL,'2021-08-21 02:47:59',1629514079,NULL),(1951122628,22685242,2,2003950,0,1,1,'A',1,0.963492,135,722184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',7.0214,200990982,476036,NULL,'2021-08-21 08:11:57',1629533517,NULL),(1948168642,22686109,2,1612940,0,1,1,'B',1,0.914465,59,427826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.20318,196968214,289956,NULL,'2021-04-15 02:05:54',1618452354,NULL),(1948092937,22686109,2,2024650,0,1,1,'B',1,0.911839,71,436540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.56591,196996054,530600,NULL,'2021-04-15 21:46:57',1618523217,NULL),(1953064356,22689354,2,3001449,1,1,1,'C',1,0.852433,27,320813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',0.441005,203410393,174730,NULL,'2021-11-24 07:35:53',1637739353,NULL),(1948092204,22689511,2,2006716,0,1,1,'D',1,0.829299,44,351539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 296, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.315649,196972228,216956,NULL,'2021-04-15 06:07:11',1618466831,NULL),(1948097821,22692349,2,1612940,0,1,1,'D',1,0.81761,20,331466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.063402,197045938,141970,NULL,'2021-04-17 11:09:29',1618657769,NULL),(1957957647,22693765,2,3692577,1,1,1,'D',1,0.210784,3,16025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 441, \"great\": 76, \"large_tick_hit\": 32, \"small_tick_hit\": 64, \"small_tick_miss\": 203}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 32, \"small_tick_hit\": 267}}',0,209891680,36564,NULL,'2022-10-23 03:45:46',1666496746,NULL),(3143072436,22693765,2,2032726,0,1,1,'D',1,0.688095,21,267241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 173, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.168696,217503972,52118,NULL,'2024-07-11 18:33:11',1720722791,NULL),(1948438420,22694484,2,1220325,0,1,1,'D',1,0.816092,14,120753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',1.10466,197366788,30442,NULL,'2021-04-27 00:06:28',1619481988,NULL),(1948438424,22694484,2,1220325,0,1,1,'D',1,0.835249,20,72805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',1.74966,197366825,32464,NULL,'2021-04-27 00:08:02',1619482082,NULL),(1948174622,22695744,2,1612940,0,1,1,'A',1,0.944654,71,501182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.06762,196979916,425548,NULL,'2021-04-15 12:56:53',1618491413,NULL),(1949005690,22697560,2,2024650,0,1,1,'B',1,0.919395,75,452757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.93391,198238655,558920,NULL,'2021-05-21 18:56:57',1621623417,NULL),(1949067976,22697560,2,1612940,0,1,1,'B',1,0.92327,57,451073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.94833,198238578,343672,NULL,'2021-05-21 18:54:26',1621623266,NULL),(1949335089,22697560,2,2006716,0,1,1,'B',1,0.93758,101,530137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 329, \"large_tick_hit\": 43, \"small_tick_hit\": 364, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',3.95307,198514393,393552,NULL,'2021-05-29 20:44:55',1622321095,NULL),(1948169507,22699332,2,2009780,0,1,1,'D',1,0.78481,27,278373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',0.071022,197059799,224908,NULL,'2021-04-17 19:37:17',1618688237,NULL),(1948124771,22699332,2,2006716,0,1,1,'D',1,0.801274,32,321504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.076408,197052263,154776,NULL,'2021-04-17 15:29:08',1618673348,NULL),(1948075668,22699332,2,1656603,0,1,1,'B',1,0.916667,39,386877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 475, \"large_tick_hit\": 25, \"small_tick_hit\": 347, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 377}}',0.653089,197085618,401938,NULL,'2021-04-18 14:37:47',1618756667,NULL),(1948101761,22699332,2,1612940,0,1,1,'C',1,0.891824,46,400416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.808191,197052498,262788,NULL,'2021-04-17 15:37:10',1618673830,NULL),(1948118767,22699332,2,2024650,0,1,1,'B',1,0.913098,45,416021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.23749,197052381,420282,NULL,'2021-04-17 15:32:44',1618673564,NULL),(1949188856,22699332,2,1863293,0,1,1,'A',1,0.955614,101,585389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 265, \"large_tick_hit\": 46, \"small_tick_hit\": 421, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',2.60521,198475033,355290,NULL,'2021-05-28 18:30:46',1622226646,NULL),(1948130813,22699332,2,1780052,0,1,1,'A',1,0.970796,169,670995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 392, \"large_tick_hit\": 79, \"small_tick_hit\": 626, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 79, \"small_tick_hit\": 648}}',3.35377,197085785,859888,NULL,'2021-04-18 14:43:41',1618757021,NULL),(1948076814,22699332,2,1656672,0,1,1,'S',1,0.983254,90,689652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 450, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 38, \"small_tick_hit\": 459}}',4.51896,197085546,520828,NULL,'2021-04-18 14:35:12',1618756512,NULL),(1948074781,22699332,2,1656602,0,1,1,'A',1,0.97552,202,802309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 91, \"small_tick_hit\": 495, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',6.63869,197085440,464394,NULL,'2021-04-18 14:31:56',1618756316,NULL),(1948209938,22701787,2,2006716,0,1,1,'C',1,0.878981,58,415106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 304, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.805613,197211946,256488,NULL,'2021-04-22 14:21:10',1619101270,NULL),(1949268354,22702970,2,2036865,0,1,1,'B',1,0.91125,45,410443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.02951,198598319,305438,NULL,'2021-06-01 11:32:20',1622547140,NULL),(1948286847,22708751,2,2688294,0,1,1,'C',1,0.851453,34,346924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 372, \"small_tick_hit\": 419, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',0.193718,197161622,268362,NULL,'2021-04-20 23:03:45',1618959825,NULL),(1948198078,22708751,2,2905228,0,1,1,'D',1,0.695122,12,216549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 49, \"small_tick_hit\": 122, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.380114,197008115,20204,NULL,'2021-04-16 08:38:40',1618562320,NULL),(1948224334,22710286,2,1949810,0,1,1,'B',1,0.932945,47,496184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 182, \"large_tick_hit\": 26, \"small_tick_hit\": 432, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 26, \"small_tick_hit\": 464}}',0.877563,197217316,122192,NULL,'2021-04-22 17:21:31',1619112091,NULL),(1948094667,22710447,2,1612940,0,1,1,'B',1,0.928302,79,479286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.45239,197041477,365508,NULL,'2021-04-17 07:22:58',1618644178,NULL),(1948113491,22713186,2,1947217,0,1,1,'C',1,0.870968,49,376405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 496, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.220752,197006927,327012,NULL,'2021-04-16 07:24:13',1618557853,NULL),(1948178888,22713186,2,1995048,0,1,1,'D',1,0.834564,28,335105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 239, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.26942,197006625,201714,NULL,'2021-04-16 07:05:11',1618556711,NULL),(1948191139,22713186,2,1612940,0,1,1,'C',1,0.879245,34,364703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.383147,197006556,217948,NULL,'2021-04-16 07:00:23',1618556423,NULL),(1948189077,22713868,2,1612940,0,1,1,'B',1,0.930818,68,237665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.31389,197004064,268666,NULL,'2021-04-16 04:13:14',1618546394,NULL),(1948119376,22716729,2,2006716,0,1,1,'C',1,0.875159,32,375740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 309, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.552089,197039249,220382,NULL,'2021-04-17 05:17:13',1618636633,NULL),(1948093453,22716729,2,1612940,0,1,1,'B',1,0.906918,53,421732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.19176,197039295,294512,NULL,'2021-04-17 05:19:22',1618636762,NULL),(1948179540,22720631,2,1649417,0,1,1,'D',1,0.842209,27,321996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 452, \"large_tick_hit\": 12, \"small_tick_hit\": 390, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',0.041545,197037986,228972,NULL,'2021-04-17 04:10:00',1618632600,NULL),(1948120184,22720631,2,1582580,0,1,1,'C',1,0.874914,37,396245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 432, \"large_tick_hit\": 84, \"small_tick_hit\": 757, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 84, \"small_tick_hit\": 869}}',0.080105,197038168,271498,NULL,'2021-04-17 04:18:53',1618633133,NULL),(1948294243,22720895,2,2024650,0,1,1,'A',1,0.962217,109,566339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.16073,197245332,809092,NULL,'2021-04-23 14:35:02',1619188502,NULL),(1948507926,22722018,2,1596806,0,1,1,'D',1,0.444611,12,40231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 157, \"large_tick_hit\": 18, \"small_tick_hit\": 122, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 18, \"small_tick_hit\": 275}}',0.000075,197488055,63800,NULL,'2021-04-30 15:11:11',1619795471,NULL),(1948149133,22722018,2,1596855,0,1,1,'D',1,0.826291,30,184055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 157, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',0.491019,197020788,78462,NULL,'2021-04-16 17:03:04',1618592584,NULL),(1948081992,22722519,2,1612940,0,1,1,'D',1,0.818868,30,320815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.127463,197024234,170988,NULL,'2021-04-16 18:56:07',1618599367,NULL),(1948109589,22723483,2,2006716,0,1,1,'C',1,0.871338,31,348931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 301, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.411812,197016472,195208,NULL,'2021-04-16 14:48:22',1618584502,NULL),(1948130619,22723483,2,1780052,1,1,1,'S',1,0.981416,246,842814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 83, \"small_tick_hit\": 629, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 648}}',6.32431,197067818,1729426,NULL,'2021-04-18 00:50:14',1618707014,NULL),(1948180001,22724322,2,1995048,0,1,1,'B',1,0.932053,179,664836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 41, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.53278,197017377,703622,NULL,'2021-04-16 15:19:27',1618586367,NULL),(1950850347,22728658,2,2852914,0,1,1,'B',1,0.915141,56,427139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 226, \"large_tick_hit\": 17, \"small_tick_hit\": 307, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 17, \"small_tick_hit\": 326}}',3.40221,200596721,219266,NULL,'2021-08-07 13:21:34',1628342494,NULL),(1948847529,22728658,2,3516,0,1,1,'A',1,0.974576,59,928929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 51, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',4.19473,198119497,80954,NULL,'2021-05-18 05:29:58',1621315798,NULL),(1952063815,22728658,2,652111,0,1,1,'C',1,0.86747,27,355260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 85, \"large_tick_hit\": 39, \"small_tick_hit\": 164, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',4.38873,202272430,56960,NULL,'2021-10-10 10:53:09',1633863189,NULL),(1950850709,22728658,2,2853626,1,1,1,'A',1,0.960133,41,476461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 215, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',5.11749,200596688,204432,NULL,'2021-08-07 13:19:53',1628342393,NULL),(1950868117,22728658,2,2880980,1,1,1,'A',1,0.948052,30,468693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"large_tick_hit\": 13, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 58}}',8.2549,200596760,94566,NULL,'2021-08-07 13:22:55',1628342575,NULL),(1950853066,22728658,2,824136,0,1,1,'S',1,0.991304,53,669640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',8.77618,200595774,107146,NULL,'2021-08-07 12:40:47',1628340047,NULL),(1950868628,22728658,2,2880981,0,1,1,'A',1,0.946429,44,474132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 13, \"small_tick_hit\": 58}}',15.6308,200596776,108522,NULL,'2021-08-07 13:23:35',1628342615,NULL),(1949196693,22728658,2,98203,1,1,1,'S',1,0.99511,244,966582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 94, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 94, \"small_tick_hit\": 165}}',16.1117,198399843,727614,NULL,'2021-05-26 13:59:56',1622037596,NULL),(1950867428,22728658,2,2880979,1,1,1,'S',1,0.995283,65,963371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',17.8077,200596736,123236,NULL,'2021-08-07 13:22:15',1628342535,NULL),(1950867435,22728658,2,2880979,0,1,1,'A',1,0.976415,54,851677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',17.9431,200596801,102070,NULL,'2021-08-07 13:24:23',1628342663,NULL),(1949799264,22728658,2,2860307,0,1,1,'S',1,0.995385,217,942078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',19.1094,199193927,904714,NULL,'2021-06-20 15:45:35',1624203935,NULL),(1950795390,22728658,2,652165,0,1,1,'A',1,0.973684,55,679911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',20.5388,200596883,119864,NULL,'2021-08-07 13:27:52',1628342872,NULL),(1948105119,22732571,2,1612940,0,1,1,'B',1,0.933333,64,458440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.13473,197056933,417756,NULL,'2021-04-17 18:10:32',1618683032,NULL),(1948324336,22732626,2,2036865,0,1,1,'D',1,0.84375,40,360244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.253663,197288376,199104,NULL,'2021-04-24 16:58:16',1619283496,NULL),(1948951685,22737206,2,2006716,0,1,1,'B',1,0.93758,50,452444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 322, \"large_tick_hit\": 45, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.93425,198112883,312798,NULL,'2021-05-17 23:54:06',1621295646,NULL),(1948656171,22737206,2,2024650,0,1,1,'B',1,0.937028,80,514187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',3.79416,197757172,709350,NULL,'2021-05-08 00:19:09',1620433149,NULL),(1948596360,22737206,2,1612940,0,1,1,'A',1,0.957233,159,611402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.10267,197757092,898256,NULL,'2021-05-08 00:16:17',1620432977,NULL),(1953409532,22741406,2,1744707,1,1,1,'S',1,0.99187,336,960451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 518, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,203890049,1756868,NULL,'2021-12-15 13:12:12',1639573932,NULL),(1952249962,22741406,2,2036865,0,1,1,'B',1,0.93875,109,540834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.88547,202497000,485568,NULL,'2021-10-19 12:35:30',1634646930,NULL),(1948094174,22742866,2,1612940,0,1,1,'B',1,0.935849,78,480769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.53807,197040324,494824,NULL,'2021-04-17 06:15:44',1618640144,NULL),(1951051832,22750776,2,3062588,0,1,1,'B',1,0.919065,41,439459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',2.08005,200866589,157878,NULL,'2021-08-16 17:54:12',1629136452,NULL),(1948103466,22750776,2,1612940,0,1,1,'B',1,0.939623,105,541766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.46349,197054885,586890,NULL,'2021-04-17 17:06:54',1618679214,NULL),(1948519687,22750776,2,2024650,0,1,1,'A',1,0.963476,141,598382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.62413,197525158,902826,NULL,'2021-05-01 15:10:04',1619881804,NULL),(1952276669,22750776,2,3220283,1,1,1,'A',1,0.974763,132,825529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 34, \"small_tick_hit\": 156}}',16.3696,202398579,321610,NULL,'2021-10-15 17:17:50',1634318270,NULL),(1955453595,22756365,2,3394164,1,1,1,'D',1,0.824427,22,337003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 166, \"large_tick_hit\": 77, \"small_tick_hit\": 297, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 77, \"small_tick_hit\": 363}}',0.260347,206639342,91586,NULL,'2022-04-24 01:36:04',1650764164,NULL),(1953881667,22756696,2,3184370,0,1,1,'D',1,0.723647,9,212077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 144, \"small_tick_hit\": 110, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',0.11318,204615380,73320,NULL,'2022-01-16 04:51:28',1642308688,NULL),(1953918948,22756696,2,3220278,0,1,1,'D',1,0.722772,28,301251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 91, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 17, \"small_tick_hit\": 129}}',0.369096,204615534,77162,NULL,'2022-01-16 05:00:40',1642309240,NULL),(1956791450,22756696,2,3184366,0,1,1,'D',1,0.845426,25,281405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 151, \"small_tick_hit\": 117, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',0.978632,208503258,115554,NULL,'2022-07-30 01:51:12',1659145872,NULL),(1952165781,22756696,2,3220283,0,1,1,'B',1,0.917981,33,387685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 115, \"large_tick_hit\": 33, \"small_tick_hit\": 143, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 33, \"small_tick_hit\": 156}}',2.86251,202233552,94282,NULL,'2021-10-09 02:01:11',1633744871,NULL),(1953953108,22756696,2,2112245,0,1,1,'C',1,0.895028,64,484805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.05594,204637208,218954,NULL,'2022-01-17 03:30:40',1642390240,NULL),(1953421904,22759719,2,421076,1,1,1,'D',1,0.482008,10,27977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 489, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',NULL,203973488,145600,NULL,'2021-12-19 03:45:12',1639885512,NULL),(1959282186,22759719,2,789087,0,1,1,'D',1,0.692308,4,323979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 6, \"small_tick_hit\": 3, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,211617056,14074,NULL,'2023-02-25 02:45:15',1677293115,NULL),(2462662956,22759719,2,2919234,1,1,1,'X',1,1,72,55187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"great\": 72, \"ignore_miss\": 64, \"large_bonus\": 17, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 16, \"large_bonus\": 65, \"small_tick_hit\": 99}}',NULL,NULL,0,'2024-03-06 23:51:09','2024-03-06 23:51:46',1709769106,7462),(2462674923,22759719,2,3208604,1,1,1,'A',1,0.956189,135,30466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"miss\": 60, \"great\": 1141, \"ignore_miss\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1201, \"ignore_hit\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',NULL,NULL,0,'2024-03-06 23:53:41','2024-03-06 23:55:50',1709769350,7462),(2462650550,22759719,2,3208604,1,1,1,'D',1,0.789291,30,22531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"DC\"}], \"statistics\": {\"miss\": 265, \"great\": 936, \"ignore_miss\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1201, \"ignore_hit\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',0.00357216,NULL,0,'2024-03-06 23:44:46','2024-03-06 23:47:38',1709768858,7462),(1953374351,22759719,2,43423,0,1,1,'D',1,0.775731,27,146690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 461, \"large_tick_hit\": 68, \"small_tick_hit\": 187, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 68, \"small_tick_hit\": 233}}',0.012144,203973422,227390,NULL,'2021-12-19 03:40:45',1639885245,NULL),(1957017504,22759719,2,1623206,0,1,1,'C',1,0.874465,24,310792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 381, \"small_tick_hit\": 232, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',0.275394,208602687,236272,NULL,'2022-08-04 18:27:00',1659637620,NULL),(1953386704,22759719,2,52338,0,1,1,'B',1,0.920107,54,430447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 293, \"small_tick_hit\": 398, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',1.58495,203973231,250320,NULL,'2021-12-19 03:28:39',1639884519,NULL),(2435389099,22759719,2,421077,1,1,1,'A',1,0.951639,75,566599,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 686, \"ignore_miss\": 279, \"large_bonus\": 7, \"large_tick_hit\": 4, \"small_tick_hit\": 471, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 718, \"ignore_hit\": 269, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',2.2491,NULL,0,'2024-03-01 23:53:04','2024-03-01 23:56:15',1709337375,7442),(1953382519,22759719,2,47875,0,1,1,'A',1,0.949244,93,573778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 567, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',2.95558,203973277,345094,NULL,'2021-12-19 03:31:36',1639884696,NULL),(1953346827,22759719,2,2035767,0,1,1,'A',1,0.956624,73,513201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 372, \"large_tick_hit\": 28, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.08474,203973856,465536,NULL,'2021-12-19 04:07:25',1639886845,NULL),(2481104997,22759719,2,2919234,1,1,1,'A',1,0.953216,72,1083155,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 72, \"ignore_miss\": 64, \"large_bonus\": 17, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 16, \"large_bonus\": 65, \"small_tick_hit\": 99}}',8.65122,NULL,0,'2024-03-10 04:15:26','2024-03-10 04:16:04',1710044164,7462),(2637902011,22759719,2,1180148,0,1,1,'S',1,0.990698,71,1052503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',11.0652,216449355,77389,NULL,'2024-04-08 00:58:33',1712537913,NULL),(2519601748,22759719,2,2919234,1,1,1,'X',1,1,72,1103080,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 72, \"ignore_miss\": 67, \"large_bonus\": 14, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 16, \"large_bonus\": 65, \"small_tick_hit\": 99}}',11.2596,NULL,0,'2024-03-17 01:53:55','2024-03-17 01:54:32',1710640472,7478),(1959270007,22759719,2,1515561,1,1,1,'S',1,0.997868,169,960794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',11.6706,211617088,284630,NULL,'2023-02-25 02:48:11',1677293291,NULL),(2637899865,22759719,2,3599759,1,1,1,'S',1,0.995192,70,1055771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',12.0339,216449345,107828,NULL,'2024-04-08 00:57:46',1712537866,NULL),(1953383762,22759719,2,760464,0,1,1,'S',1,0.992832,99,1181032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.2314,203975015,67261,NULL,'2021-12-19 05:34:00',1639892040,NULL),(2435371694,22759719,2,892534,1,1,1,'S',1,0.996909,257,1001044,'{\"mods\": [], \"statistics\": {\"great\": 200, \"ignore_miss\": 90, \"large_bonus\": 12, \"large_tick_hit\": 57, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 69, \"large_bonus\": 33, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.4226,NULL,0,'2024-03-01 23:50:05','2024-03-01 23:51:36',1709337096,7442),(1953379702,22759719,2,2680098,1,1,1,'S',1,0.986979,161,840053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',13.526,203973331,523636,NULL,'2021-12-19 03:35:35',1639884935,NULL),(2442309022,22759719,2,1639739,1,1,1,'S',1,0.990244,87,853806,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 137, \"ignore_miss\": 68, \"large_bonus\": 7, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 42, \"large_bonus\": 33, \"small_tick_hit\": 67}}',16.1337,NULL,0,'2024-03-03 02:54:00','2024-03-03 02:54:34',1709434474,7462),(2442311863,22759719,2,1762731,1,1,1,'X',1,1,92,1002400,'{\"mods\": [], \"statistics\": {\"great\": 87, \"ignore_miss\": 55, \"large_bonus\": 12, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 34, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,NULL,0,'2024-03-03 02:54:52','2024-03-03 02:55:27',1709434527,7462),(2901638566,22759719,2,75275,1,1,1,'S',1,0.995798,327,965743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 149}}',27.9571,216956363,2935310,NULL,'2024-05-28 01:19:09',1716859149,NULL),(1948113542,22762004,2,1612940,0,1,1,'B',1,0.932076,59,451520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.92589,197067562,343680,NULL,'2021-04-18 00:38:40',1618706320,NULL),(1948145940,22762361,2,2024650,0,1,1,'B',1,0.919395,48,440952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.83511,197112607,462360,NULL,'2021-04-19 11:42:12',1618832532,NULL),(1948616214,22762361,2,1612940,0,1,1,'A',1,0.957233,85,556497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.8613,197783309,605472,NULL,'2021-05-08 18:00:02',1620496802,NULL),(1951287095,22766369,2,2006716,0,1,1,'D',1,0.817834,36,334324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 294, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.241548,201202918,196868,NULL,'2021-08-28 23:10:22',1630192222,NULL),(1951347430,22766369,2,1612940,0,1,1,'B',1,0.913208,96,486015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.31864,201203326,411412,NULL,'2021-08-28 23:30:00',1630193400,NULL),(1948137045,22768728,2,2006716,0,1,1,'D',1,0.826752,20,327890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 288, \"large_tick_hit\": 35, \"small_tick_hit\": 326, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.121796,197078419,154040,NULL,'2021-04-18 09:22:48',1618737768,NULL),(1948120804,22768728,2,1612940,0,1,1,'C',1,0.883019,44,389776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.784922,197078458,242002,NULL,'2021-04-18 09:25:01',1618737901,NULL),(1950655626,22770234,2,2024650,0,1,1,'D',1,0.823678,41,356031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.217671,200463573,315996,NULL,'2021-08-03 10:26:11',1627986371,NULL),(1948122399,22772586,2,1612940,0,1,1,'D',1,0.816352,49,170835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.201339,197080364,158790,NULL,'2021-04-18 11:01:21',1618743681,NULL),(1948138148,22772586,2,2006716,0,1,1,'C',1,0.877707,48,195345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 350, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.502121,197080451,186856,NULL,'2021-04-18 11:05:39',1618743939,NULL),(1948131677,22772586,2,2024650,0,1,1,'B',1,0.935768,105,256983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.14942,197080532,424072,NULL,'2021-04-18 11:09:17',1618744157,NULL),(1948122367,22772854,2,1612940,0,1,1,'C',1,0.880503,42,377473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.639304,197080315,290348,NULL,'2021-04-18 10:58:09',1618743489,NULL),(1948131665,22772854,2,2024650,0,1,1,'C',1,0.894207,36,368048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.64023,197080531,372644,NULL,'2021-04-18 11:09:16',1618744156,NULL),(1949361975,22773131,2,1612940,0,1,1,'D',1,0.832704,25,313951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.124535,198741392,158012,NULL,'2021-06-05 18:15:32',1622916932,NULL),(1948428195,22775703,2,2006716,0,1,1,'B',1,0.901911,85,458137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 312, \"large_tick_hit\": 40, \"small_tick_hit\": 356, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',1.51287,197361742,351092,NULL,'2021-04-26 20:15:04',1619468104,NULL),(1948143658,22777303,2,2024650,0,1,1,'A',1,0.968514,128,148096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.78342,197108348,410844,NULL,'2021-04-19 07:31:59',1618817519,NULL),(1948128218,22778055,2,1949841,0,1,1,'A',1,0.941606,87,695588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 106, \"large_tick_hit\": 60, \"small_tick_hit\": 608, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 60, \"small_tick_hit\": 652}}',2.66245,197116839,104200,NULL,'2021-04-19 14:47:57',1618843677,NULL),(1948146957,22778233,2,2602920,0,1,1,'D',1,0.847577,32,375777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 796, \"small_tick_hit\": 1128, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.008516,197088356,461828,NULL,'2021-04-18 16:17:50',1618762670,NULL),(1948087940,22778233,2,18875,0,1,1,'A',1,0.948598,191,550579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 94, \"large_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 312}}',3.60521,197088086,194092,NULL,'2021-04-18 16:07:49',1618762069,NULL),(1948256360,22784783,2,2651815,1,1,1,'B',1,0.927536,58,209943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 647, \"large_tick_hit\": 8, \"small_tick_hit\": 433, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 465}}',0.443885,197302539,381854,NULL,'2021-04-25 00:55:02',1619312102,NULL),(1948293005,22784783,2,1863292,0,1,1,'A',1,0.956129,78,288839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 317, \"large_tick_hit\": 41, \"small_tick_hit\": 383, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 41, \"small_tick_hit\": 406}}',2.32858,197302593,263106,NULL,'2021-04-25 00:57:44',1619312264,NULL),(1948149078,22787762,2,2006716,0,1,1,'A',1,0.940127,74,505911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 365, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',3.22532,197101161,320926,NULL,'2021-04-19 00:34:26',1618792466,NULL),(1948136991,22787762,2,1612940,0,1,1,'A',1,0.966038,184,648887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.92248,197101232,1032546,NULL,'2021-04-19 00:37:54',1618792674,NULL),(1948145710,22791191,2,2024650,0,1,1,'D',1,0.84005,27,314232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.14912,197112004,289480,NULL,'2021-04-19 11:12:31',1618830751,NULL),(1948151313,22791191,2,2006716,0,1,1,'B',1,0.912102,71,226160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 316, \"large_tick_hit\": 44, \"small_tick_hit\": 356, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',1.60854,197106202,209814,NULL,'2021-04-19 05:04:38',1618808678,NULL),(1949849000,22791191,2,1612940,0,1,1,'B',1,0.916981,75,447339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.67176,199209997,417800,NULL,'2021-06-21 04:45:13',1624250713,NULL),(2696936300,22793751,2,3975373,1,1,1,'D',1,0.662395,23,174458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 353, \"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 922, \"small_tick_miss\": 411}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 1333}}',0.000008,216557358,210356,NULL,'2024-04-19 15:22:21',1713540141,NULL),(2435303318,22793751,2,1971059,0,1,1,'D',1,0.72549,34,336758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 191, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.135899,216062900,126078,NULL,'2024-03-01 23:33:15',1709335995,NULL),(2437616332,22793751,2,1612940,0,1,1,'D',1,0.846541,33,358819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.364604,216068525,198196,NULL,'2024-03-02 10:28:58',1709375338,NULL),(1948143929,22793751,2,2024650,0,1,1,'C',1,0.853904,50,371797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.522053,197108473,399274,NULL,'2021-04-19 07:41:12',1618818072,NULL),(2438017649,22793751,2,1951530,0,1,1,'B',1,0.904899,34,395193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',1.37239,216069335,271094,NULL,'2024-03-02 11:59:02',1709380742,NULL),(1948143432,22793990,2,1612940,0,1,1,'C',1,0.898113,64,414204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.12789,197108780,422664,NULL,'2021-04-19 08:03:07',1618819387,NULL),(1952240838,22798928,2,3011638,1,1,1,'D',1,0.807112,24,333801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 282, \"large_tick_hit\": 50, \"small_tick_hit\": 417, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 50, \"small_tick_hit\": 510}}',0.078191,202505813,193994,NULL,'2021-10-19 19:07:32',1634670452,NULL),(1953906057,22798928,2,2848505,1,1,1,'C',1,0.854257,42,369141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 350}}',0.449701,204623778,211124,NULL,'2022-01-16 14:34:48',1642343688,NULL),(1960865517,22803857,2,476367,0,1,1,'C',1,0.897516,35,444642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 110, \"large_tick_hit\": 27, \"small_tick_hit\": 441, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 494}}',0.907542,213665512,83810,NULL,'2023-08-03 13:47:21',1691070441,NULL),(1948214310,22806961,2,2006716,0,1,1,'C',1,0.872611,52,391968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 344, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.609079,197237064,239312,NULL,'2021-04-23 08:42:17',1619167337,NULL),(1948236490,22806961,2,1612940,0,1,1,'A',1,0.94717,73,502879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.28121,197237010,464970,NULL,'2021-04-23 08:39:01',1619167141,NULL),(1948655614,22806961,2,2024650,0,1,1,'A',1,0.9534,88,550493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',5.08767,197749819,683720,NULL,'2021-05-07 20:02:20',1620417740,NULL),(1948154014,22810143,2,2024650,0,1,1,'D',1,0.666247,19,64324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 266, \"large_tick_hit\": 12, \"small_tick_hit\": 251, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.004551,197128785,193174,NULL,'2021-04-19 22:13:38',1618870418,NULL),(1948253378,22810143,2,2024650,0,1,1,'D',1,0.788413,27,320655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.075248,197149403,270956,NULL,'2021-04-20 16:01:26',1618934486,NULL),(1948171506,22810509,2,2009780,0,1,1,'D',1,0.794937,30,295220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 401, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',0.123194,197130584,238662,NULL,'2021-04-19 23:44:38',1618875878,NULL),(1951684067,22810509,2,1612939,0,1,1,'C',1,0.857301,23,322833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 418, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.178904,201755319,218418,NULL,'2021-09-19 15:49:07',1632066547,NULL),(1951939336,22810509,2,2022335,0,1,1,'C',1,0.86257,25,331417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 433, \"large_tick_hit\": 19, \"small_tick_hit\": 320, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.218949,202109979,325948,NULL,'2021-10-03 19:00:43',1633287643,NULL),(1948285990,22810509,2,1612940,0,1,1,'A',1,0.949686,94,536743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.33182,197149590,547706,NULL,'2021-04-20 16:07:08',1618934828,NULL),(1948154959,22810509,2,2024650,0,1,1,'A',1,0.965995,164,667402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',10.8025,197130780,1161468,NULL,'2021-04-19 23:54:45',1618876485,NULL),(1948622256,22810509,2,2006716,0,1,1,'S',1,0.982166,175,718877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 46, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',12.8982,197720091,834058,NULL,'2021-05-06 23:52:36',1620345156,NULL),(1948404708,22813611,2,1612940,0,1,1,'C',1,0.874214,33,355623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.38525,197335804,218832,NULL,'2021-04-26 01:01:01',1619398861,NULL),(1948286232,22815121,2,1612940,0,1,1,'C',1,0.869182,39,371887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.389324,197150078,214618,NULL,'2021-04-20 16:21:52',1618935712,NULL),(1948278474,22817804,2,353056,0,1,1,'A',1,0.958817,104,608804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 343, \"large_tick_hit\": 77, \"small_tick_hit\": 488, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 77, \"small_tick_hit\": 515}}',3.78978,197138836,524528,NULL,'2021-04-20 08:04:26',1618905866,NULL),(1949026555,22818465,2,2024650,0,1,1,'C',1,0.852645,38,339874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.325847,198293408,339900,NULL,'2021-05-23 07:24:19',1621754659,NULL),(1948451029,22821792,2,545388,0,1,1,'C',1,0.890164,59,502264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 132, \"large_tick_hit\": 30, \"small_tick_hit\": 381, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.23154,197382728,142754,NULL,'2021-04-27 13:51:36',1619531496,NULL),(1950587513,22821792,2,1612940,0,1,1,'A',1,0.94717,120,560947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.03442,200235544,590396,NULL,'2021-07-26 08:32:20',1627288340,NULL),(1949641641,22823243,2,1612940,0,1,1,'B',1,0.916981,51,431393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.34544,199097002,326846,NULL,'2021-06-17 13:00:07',1623934807,NULL),(1948787187,22823249,2,2024650,0,1,1,'D',1,0.798489,19,303335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.037418,197927639,244876,NULL,'2021-05-12 19:36:09',1620848169,NULL),(1948789805,22826169,2,1656602,0,1,1,'D',1,0.764994,26,353122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 169, \"large_tick_hit\": 70, \"small_tick_hit\": 386, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 70, \"small_tick_hit\": 511}}',0.049627,197819909,102532,NULL,'2021-05-09 16:52:34',1620579154,NULL),(1948287063,22826169,2,1612940,0,1,1,'D',1,0.787421,28,322811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.078574,197151203,156172,NULL,'2021-04-20 16:54:45',1618937685,NULL),(1948258710,22826169,2,2024650,0,1,1,'D',1,0.836272,45,359117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.28794,197162182,330640,NULL,'2021-04-20 23:29:36',1618961376,NULL),(1949370844,22826272,2,1612940,0,1,1,'A',1,0.942138,55,477685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.39049,198753605,389102,NULL,'2021-06-06 02:31:43',1622946703,NULL),(1948266771,22826398,2,2024650,0,1,1,'C',1,0.874055,39,367682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.430716,197183024,343242,NULL,'2021-04-21 16:36:01',1619022961,NULL),(1948292235,22826398,2,1612940,0,1,1,'B',1,0.910692,40,411949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.03464,197157899,253082,NULL,'2021-04-20 20:27:55',1618950475,NULL),(1948306549,22826398,2,2006716,0,1,1,'B',1,0.921019,62,458445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 320, \"large_tick_hit\": 44, \"small_tick_hit\": 359, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',1.90106,197157827,317134,NULL,'2021-04-20 20:25:39',1618950339,NULL),(1948288948,22826398,2,2504247,0,1,1,'A',1,0.941374,99,544360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 248, \"large_tick_hit\": 37, \"small_tick_hit\": 277, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',4.60398,197184466,309174,NULL,'2021-04-21 17:18:53',1619025533,NULL),(1948319800,22827177,2,2006716,0,1,1,'S',1,0.98344,128,689691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 46, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',10.115,197187177,713892,NULL,'2021-04-21 18:45:18',1619030718,NULL),(1950142824,22827177,2,2949096,0,1,1,'S',1,0.992101,176,860573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 56, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',14.3277,199838669,681058,NULL,'2021-07-12 15:21:45',1626103305,NULL),(1948268459,22827177,2,2024650,0,1,1,'A',1,0.978589,206,714097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',14.352,197187339,1441546,NULL,'2021-04-21 18:50:23',1619031023,NULL),(1948312869,22827177,2,1612940,0,1,1,'S',1,0.983648,215,759381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.6043,197187256,1664956,NULL,'2021-04-21 18:47:40',1619030860,NULL),(1948293778,22833041,2,1612940,0,1,1,'C',1,0.850314,45,372269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.294139,197159921,214050,NULL,'2021-04-20 21:46:42',1618955202,NULL),(1953709308,22835918,2,3365887,1,1,1,'C',1,0.898566,39,368973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 452, \"small_tick_hit\": 425, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 464}}',0.423967,204201899,312362,NULL,'2021-12-28 22:08:07',1640729287,NULL),(1948218932,22836658,2,2006716,0,1,1,'A',1,0.955414,63,519581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 330, \"large_tick_hit\": 47, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',3.50025,197274434,358862,NULL,'2021-04-24 07:57:24',1619251044,NULL),(1948304890,22836658,2,2024650,0,1,1,'A',1,0.962217,84,540535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.85161,197274699,627874,NULL,'2021-04-24 08:12:30',1619251950,NULL),(1948298529,22836658,2,1612940,0,1,1,'A',1,0.962264,103,562595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.48975,197166640,603828,NULL,'2021-04-21 02:55:50',1618973750,NULL),(1948735666,22837851,2,981960,0,1,1,'A',1,0.968158,198,708497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 209, \"large_tick_hit\": 212, \"small_tick_hit\": 856, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 212, \"small_tick_hit\": 885}}',NULL,197873969,450972,NULL,'2021-05-11 06:47:28',1620715648,NULL),(1948740680,22837851,2,2293451,0,1,1,'B',1,0.907178,39,401323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 9, \"small_tick_hit\": 416}}',0.667519,197873857,273140,NULL,'2021-05-11 06:40:54',1620715254,NULL),(1948735749,22837851,2,24752,0,1,1,'B',1,0.902439,28,308021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',0.999042,197873897,139746,NULL,'2021-05-11 06:43:04',1620715384,NULL),(1948740736,22837851,2,28254,0,1,1,'C',1,0.885017,53,448280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',1.41529,197873815,128430,NULL,'2021-05-11 06:38:23',1620715103,NULL),(1948690276,22837851,2,1612940,0,1,1,'A',1,0.942138,55,477685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.39049,197729692,408734,NULL,'2021-05-07 08:09:31',1620374971,NULL),(1950321359,22837851,2,2018772,0,1,1,'C',1,0.869767,25,414521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 62, \"small_tick_hit\": 125, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',2.73044,199858324,56930,NULL,'2021-07-13 07:22:33',1626160953,NULL),(1948290514,22841185,2,821810,0,1,1,'D',1,0.729064,27,336271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 231, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 470}}',0.030976,197173480,122160,NULL,'2021-04-21 10:06:46',1618999606,NULL),(1948312304,22841291,2,2006716,0,1,1,'B',1,0.928662,70,495577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 356, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',2.88375,197171670,347460,NULL,'2021-04-21 08:22:46',1618993366,NULL),(1952532752,22841291,2,2764348,0,1,1,'A',1,0.962099,63,550310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 271, \"large_tick_hit\": 20, \"small_tick_hit\": 369, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',3.7635,202723412,301730,NULL,'2021-10-28 12:04:51',1635422691,NULL),(1952493655,22841291,2,2901446,0,1,1,'A',1,0.967914,122,703104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',10.981,202723574,706740,NULL,'2021-10-28 12:14:57',1635423297,NULL),(1948272123,22843078,2,1442771,0,1,1,'C',1,0.855769,38,411789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 144, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.552424,197179464,88358,NULL,'2021-04-21 14:33:56',1619015636,NULL),(1948265790,22843459,2,2024650,0,1,1,'D',1,0.821159,20,156009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.073006,197180395,221018,NULL,'2021-04-21 15:08:29',1619017709,NULL),(1948308244,22843459,2,1612940,0,1,1,'D',1,0.830189,43,357565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.256313,197180195,201468,NULL,'2021-04-21 15:01:21',1619017281,NULL),(1948310722,22850100,2,1612940,0,1,1,'D',1,0.784906,40,335857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.116004,197184028,174024,NULL,'2021-04-21 17:06:21',1619024781,NULL),(1948260719,22851043,2,1612940,0,1,1,'D',1,0.83522,27,330498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.17713,197278086,191618,NULL,'2021-04-24 11:00:33',1619262033,NULL),(1948294519,22851642,2,1863293,0,1,1,'C',1,0.890339,48,421494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 247, \"large_tick_hit\": 41, \"small_tick_hit\": 394, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',0.483206,197193273,146036,NULL,'2021-04-21 22:17:25',1619043445,NULL),(1948244459,22851642,2,1780052,0,1,1,'B',1,0.921239,80,517909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 381, \"large_tick_hit\": 77, \"small_tick_hit\": 583, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 77, \"small_tick_hit\": 648}}',0.930189,197230650,423658,NULL,'2021-04-23 02:01:06',1619143266,NULL),(1948226885,22851642,2,1949841,0,1,1,'C',1,0.879562,80,591034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 101, \"large_tick_hit\": 56, \"small_tick_hit\": 566, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 56, \"small_tick_hit\": 652}}',1.30098,197193160,83888,NULL,'2021-04-21 22:12:42',1619043162,NULL),(1948272798,22851642,2,1442771,0,1,1,'A',1,0.945513,61,619533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 29, \"small_tick_hit\": 404, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',2.20466,197193202,159080,NULL,'2021-04-21 22:14:31',1619043271,NULL),(1948320417,22853599,2,2006716,0,1,1,'D',1,0.805096,24,331726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 324, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.077118,197188499,165056,NULL,'2021-04-21 19:27:56',1619033276,NULL),(1948297512,22854044,2,2024650,0,1,1,'B',1,0.901763,57,420353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.31334,197254234,452004,NULL,'2021-04-23 18:48:57',1619203737,NULL),(1948271216,22856503,2,1612939,0,1,1,'D',1,0.832965,21,316162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 415, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.129581,197193974,209412,NULL,'2021-04-21 22:51:08',1619045468,NULL),(1949541151,22856503,2,2006716,0,1,1,'S',1,0.980892,118,666213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 340, \"large_tick_hit\": 47, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',9.06311,198901868,588498,NULL,'2021-06-10 22:39:47',1623364787,NULL),(1948280925,22856503,2,2024650,0,1,1,'A',1,0.973552,188,677142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',11.834,197215424,1246264,NULL,'2021-04-22 16:19:33',1619108373,NULL),(1948292480,22858074,2,1863292,0,1,1,'S',1,0.981936,213,800243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 42, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 406}}',8.53726,197227859,985450,NULL,'2021-04-22 23:44:56',1619135096,NULL),(1948272518,22858291,2,2024650,0,1,1,'D',1,0.81738,26,302441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.124474,197195445,278760,NULL,'2021-04-21 23:57:44',1619049464,NULL),(1948273111,22859426,2,2024650,0,1,1,'D',1,0.814861,21,337893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.178168,197197695,249476,NULL,'2021-04-22 01:43:05',1619055785,NULL),(1948238906,22860278,2,1773388,0,1,1,'A',1,0.976929,114,364861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 759, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 40, \"small_tick_hit\": 783}}',4.25612,197198914,506790,NULL,'2021-04-22 02:40:14',1619059214,NULL),(1950198961,22864089,2,1660762,0,1,1,'D',1,0.829684,30,388486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 203, \"large_tick_hit\": 39, \"small_tick_hit\": 781, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 39, \"small_tick_hit\": 947}}',0.128569,199828483,136430,NULL,'2021-07-12 06:44:49',1626072289,NULL),(1948385718,22868079,2,1612940,0,1,1,'C',1,0.85283,45,367810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.317735,197309551,206490,NULL,'2021-04-25 06:23:01',1619331781,NULL),(1948233490,22868205,2,2764348,0,1,1,'C',1,0.854227,28,361062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 242, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 383}}',0.374334,197239312,145300,NULL,'2021-04-23 10:35:42',1619174142,NULL),(1948214705,22868830,2,1612940,0,1,1,'B',1,0.91195,77,460296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.76048,197209434,382492,NULL,'2021-04-22 12:50:13',1619095813,NULL),(1948234066,22868830,2,2036865,0,1,1,'B',1,0.93875,48,469811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.89687,197209525,378280,NULL,'2021-04-22 12:53:59',1619096039,NULL),(1951776493,22870879,2,1612940,0,1,1,'C',1,0.854088,34,361504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.298085,201830747,195478,NULL,'2021-09-22 19:03:39',1632337419,NULL),(1951673913,22870879,2,2006716,0,1,1,'C',1,0.875159,32,371808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 291, \"large_tick_hit\": 43, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.339123,201854278,187234,NULL,'2021-09-23 18:41:55',1632422515,NULL),(1951695210,22870879,2,1649417,0,1,1,'B',1,0.936884,59,461632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 513, \"large_tick_hit\": 11, \"small_tick_hit\": 426, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',0.867491,201830926,476924,NULL,'2021-09-22 19:10:46',1632337846,NULL),(1951779323,22870879,2,1949810,0,1,1,'A',1,0.959184,86,619627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 445, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 464}}',1.93016,201830982,183954,NULL,'2021-09-22 19:13:25',1632338005,NULL),(1952092345,22870879,2,1649419,0,1,1,'A',1,0.955919,101,590496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 306, \"large_tick_hit\": 30, \"small_tick_hit\": 423, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',2.57105,202199727,289826,NULL,'2021-10-07 17:57:59',1633629479,NULL),(1951778614,22870879,2,1582593,0,1,1,'A',1,0.943635,165,585751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 475, \"large_tick_hit\": 25, \"small_tick_hit\": 471, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',2.92477,201849709,858226,NULL,'2021-09-23 15:12:44',1632409964,NULL),(1948325349,22871571,2,2036866,0,1,1,'D',1,0.790419,30,325413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 355, \"small_tick_hit\": 305, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.088558,197212939,192410,NULL,'2021-04-22 14:55:51',1619103351,NULL),(1948280676,22872421,2,2024650,0,1,1,'C',1,0.884131,61,408085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.917257,197214443,460368,NULL,'2021-04-22 15:44:37',1619106277,NULL),(1948236733,22872421,2,1773385,1,1,1,'S',1,0.992727,357,914295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 34, \"small_tick_hit\": 685, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',12.545,197235721,2288306,NULL,'2021-04-23 07:19:53',1619162393,NULL),(1948281477,22873660,2,2024650,0,1,1,'D',1,0.702771,17,318533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 273, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.008946,197216949,214414,NULL,'2021-04-22 17:09:29',1619111369,NULL),(1948306725,22873660,2,2036865,0,1,1,'D',1,0.81125,21,328985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.095661,197227556,161792,NULL,'2021-04-22 23:29:49',1619134189,NULL),(1960040607,22874995,2,2006716,0,1,1,'D',1,0.840764,46,376309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 299, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.398435,212534158,216418,NULL,'2023-05-06 22:22:06',1683411726,NULL),(1948325862,22879346,2,2038207,0,1,1,'D',1,0.846749,33,367836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 299, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 48, \"small_tick_hit\": 358}}',0.270408,197223364,111694,NULL,'2021-04-22 20:37:35',1619123855,NULL),(1948390196,22885002,2,2036865,0,1,1,'B',1,0.91,69,452286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.72675,197406043,376864,NULL,'2021-04-28 05:10:29',1619586629,NULL),(1948356374,22885002,2,2392121,0,1,1,'D',1,0.8125,17,265319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 84, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',1.82519,197406649,39174,NULL,'2021-04-28 05:49:02',1619588942,NULL),(1955078726,22891755,2,2036865,0,1,1,'C',1,0.85125,35,362781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.296211,206153953,217742,NULL,'2022-03-31 14:31:32',1648737092,NULL),(1955065232,22891755,2,1612940,0,1,1,'B',1,0.92956,56,458397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.11927,206154025,412798,NULL,'2022-03-31 14:36:50',1648737410,NULL),(1955222744,22891755,2,1649594,0,1,1,'A',1,0.95422,142,575133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 676, \"large_tick_hit\": 12, \"small_tick_hit\": 646, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',2.23062,206213090,1376044,NULL,'2022-04-03 11:42:01',1648986121,NULL),(1955056810,22891755,2,2024650,0,1,1,'B',1,0.935768,93,514599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.87733,206154054,575746,NULL,'2022-03-31 14:39:06',1648737546,NULL),(1955196539,22891755,2,391998,0,1,1,'A',1,0.96408,175,917027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 34, \"small_tick_hit\": 489, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 34, \"small_tick_hit\": 511}}',4.13467,206213022,235466,NULL,'2022-04-03 11:38:24',1648985904,NULL),(1955035001,22891755,2,3097041,0,1,1,'A',1,0.962441,62,442396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 213}}',6.78148,206153997,263420,NULL,'2022-03-31 14:34:48',1648737288,NULL),(1948518106,22892525,2,2024650,0,1,1,'A',1,0.957179,101,164856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.27421,197515109,388914,NULL,'2021-05-01 08:31:15',1619857875,NULL),(1948799016,22892525,2,1660762,1,1,1,'S',1,0.993512,170,869196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 49, \"small_tick_hit\": 940, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',5.14099,197980028,511128,NULL,'2021-05-14 09:07:05',1620983225,NULL),(1948811223,22892525,2,2698415,1,1,1,'A',1,0.976359,57,722251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',5.67807,197980479,83017,NULL,'2021-05-14 09:30:25',1620984625,NULL),(1948811216,22892525,2,2698415,1,1,1,'A',1,0.959811,49,717160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',5.72127,197980155,75390,NULL,'2021-05-14 09:14:07',1620983647,NULL),(1948554959,22892525,2,1612940,0,1,1,'A',1,0.967296,92,581357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.83019,197514963,574252,NULL,'2021-05-01 08:21:48',1619857308,NULL),(1950004179,22892525,2,2036865,0,1,1,'A',1,0.9675,112,599540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.98078,199538410,672226,NULL,'2021-07-02 07:34:32',1625211272,NULL),(1949432282,22892525,2,2698415,1,1,1,'B',1,0.905437,61,795364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',6.21777,198697799,91502,NULL,'2021-06-04 13:08:26',1622812106,NULL),(1955665144,22892525,2,2036865,0,1,1,'A',1,0.97875,106,328874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.39185,206968706,430674,NULL,'2022-05-11 18:38:25',1652294305,NULL),(1954582850,22892525,2,2698415,1,1,1,'S',1,0.997636,115,959075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',7.17148,205512952,179850,NULL,'2022-02-26 14:39:30',1645886370,NULL),(1948811234,22892525,2,2698415,1,1,1,'S',1,0.995272,115,1073127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',9.79443,197980514,197055,NULL,'2021-05-14 09:32:05',1620984725,NULL),(1948811242,22892525,2,2698415,1,1,1,'A',1,0.973995,115,1170180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',14.2915,197980572,206627,NULL,'2021-05-14 09:34:22',1620984862,NULL),(1955813296,22892525,2,2024650,0,1,1,'S',1,0.981108,226,736193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',15.6764,207195863,1775002,NULL,'2022-05-23 17:55:51',1653328551,NULL),(1948273839,22893493,2,1612939,0,1,1,'C',1,0.861726,22,337499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 425, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.219822,197255382,216612,NULL,'2021-04-23 19:21:11',1619205671,NULL),(1948324150,22893493,2,2036865,0,1,1,'S',1,0.9875,87,668073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.56511,197286424,669826,NULL,'2021-04-24 16:03:29',1619280209,NULL),(1948310128,22893493,2,2024650,0,1,1,'A',1,0.971033,138,609861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.3145,197286340,960670,NULL,'2021-04-24 16:00:57',1619280057,NULL),(1948271766,22893493,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,197295524,3818134,NULL,'2021-04-24 20:31:47',1619296307,NULL),(1957385930,22901229,2,2999482,1,1,1,'A',1,0.94822,101,504495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 383}}',1.65513,209047938,770376,NULL,'2022-08-28 18:38:06',1661711886,NULL),(1957366091,22901229,2,1829199,0,1,1,'A',1,0.955836,101,554956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',3.74472,209047973,382574,NULL,'2022-08-28 18:40:00',1661712000,NULL),(1948276799,22901230,2,1612940,0,1,1,'B',1,0.933333,53,456095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.07364,197303909,394452,NULL,'2021-04-25 01:56:30',1619315790,NULL),(1950683283,22901404,2,2036865,0,1,1,'C',1,0.875,53,391685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.576589,200512172,268748,NULL,'2021-08-04 21:00:51',1628110851,NULL),(1948804711,22901404,2,2812362,0,1,1,'C',1,0.882962,88,449160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 535, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 634}}',0.845455,197930917,609438,NULL,'2021-05-12 21:28:49',1620854929,NULL),(1948772562,22901472,2,2379548,0,1,1,'C',1,0.897436,25,348388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',3.14442,197870751,90601,NULL,'2021-05-11 03:34:42',1620704082,NULL),(1948324156,22901472,2,2036865,0,1,1,'SH',1,0.98125,114,758359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',10.5869,197282151,827357,NULL,'2021-04-24 13:44:14',1619271854,NULL),(1948319136,22901472,2,2036865,0,1,1,'S',1,0.995,189,821389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.3808,197254076,1780046,NULL,'2021-04-23 18:44:37',1619203477,NULL),(1949252344,22901472,2,2379548,0,1,1,'S',1,0.996337,148,961274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',23.3444,198635839,441936,NULL,'2021-06-02 15:18:35',1622647115,NULL),(1948321418,22901472,2,2036865,0,1,1,'X',1,1,387,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,197264633,3645146,NULL,'2021-04-24 00:25:42',1619223942,NULL),(1949172695,22901472,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,198346075,3818174,NULL,'2021-05-24 20:16:59',1621887419,NULL),(1949054748,22902851,2,2504247,0,1,1,'B',1,0.922948,56,470930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 267, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',2.5394,198290669,222718,NULL,'2021-05-23 05:05:54',1621746354,NULL),(1949195584,22902851,2,2949096,0,1,1,'A',1,0.958926,74,602168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 52, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',4.80081,198383847,279622,NULL,'2021-05-25 23:43:51',1621986231,NULL),(1948248715,22903272,2,1612940,0,1,1,'C',1,0.859119,58,387031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.620846,197258261,255392,NULL,'2021-04-23 20:44:04',1619210644,NULL),(1948320053,22903272,2,2036865,0,1,1,'B',1,0.90875,54,439109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.40858,197257355,364150,NULL,'2021-04-23 20:17:20',1619209040,NULL),(1948299347,22903272,2,2024650,0,1,1,'B',1,0.93199,76,470312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 368, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',2.60697,197258899,521426,NULL,'2021-04-23 21:02:11',1619211731,NULL),(1948314458,22905862,2,2024650,0,1,1,'D',1,0.829975,36,349174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.204554,197297771,300674,NULL,'2021-04-24 21:45:57',1619300757,NULL),(1948320929,22905862,2,2036865,0,1,1,'D',1,0.81875,58,384188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.207013,197261492,242366,NULL,'2021-04-23 22:21:47',1619216507,NULL),(1948901860,22906191,2,2024650,0,1,1,'D',1,0.802267,36,326656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.129018,198126187,306488,NULL,'2021-05-18 11:35:07',1621337707,NULL),(1948740419,22908103,2,199516,0,1,1,'B',1,0.909768,63,485383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 256, \"large_tick_hit\": 136, \"small_tick_hit\": 707, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 136, \"small_tick_hit\": 783}}',0.458712,197830133,170142,NULL,'2021-05-09 22:47:42',1620600462,NULL),(1949030744,22908103,2,2024650,0,1,1,'B',1,0.906801,70,433304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.50178,198307034,452836,NULL,'2021-05-23 16:32:00',1621787520,NULL),(1960415959,22917226,2,1640231,0,1,1,'B',1,0.919737,41,441210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 269, \"large_tick_hit\": 43, \"small_tick_hit\": 387, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 43, \"small_tick_hit\": 422}}',1.51422,213043415,266182,NULL,'2023-06-15 15:09:57',1686841797,NULL),(1948275048,22918983,2,1612939,0,1,1,'D',1,0.848451,22,315708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 348, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.16812,197279997,212104,NULL,'2021-04-24 12:25:16',1619267116,NULL),(1948261787,22918983,2,1612940,0,1,1,'S',1,0.992453,319,896256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.3819,197279692,2558458,NULL,'2021-04-24 12:12:50',1619266370,NULL),(1948263884,22921183,2,1612940,0,1,1,'A',1,0.944654,72,492185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.10214,197283105,503060,NULL,'2021-04-24 14:19:40',1619273980,NULL),(1953631620,22921321,2,2036865,0,1,1,'B',1,0.91,32,409641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 348, \"large_tick_hit\": 7, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.852287,204235224,281262,NULL,'2021-12-30 08:10:09',1640851809,NULL),(1948324466,22921922,2,2036865,0,1,1,'D',1,0.74875,16,285540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 311, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.021757,197292911,145758,NULL,'2021-04-24 19:13:51',1619291631,NULL),(1948343668,22921922,2,2024650,0,1,1,'D',1,0.827456,31,336730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.184002,197323942,326888,NULL,'2021-04-25 16:57:27',1619369847,NULL),(1950299131,22921922,2,1612940,0,1,1,'C',1,0.865409,53,390076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 328, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.532319,199988606,245850,NULL,'2021-07-17 16:10:17',1626538217,NULL),(1948312530,22926100,2,2024650,0,1,1,'C',1,0.874055,31,344262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.404895,197292717,310574,NULL,'2021-04-24 19:08:34',1619291314,NULL),(1948268906,22926100,2,1612940,0,1,1,'C',1,0.880503,30,359902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.459567,197291704,226168,NULL,'2021-04-24 18:39:06',1619289546,NULL),(1950311845,22927841,2,1612940,0,1,1,'B',1,0.925786,61,459275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.02534,200004250,379122,NULL,'2021-07-18 04:43:53',1626583433,NULL),(1950751323,22928089,2,2036865,0,1,1,'D',1,0.7575,26,326538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.047812,200447392,169998,NULL,'2021-08-02 20:03:55',1627934635,NULL),(1949117025,22929059,2,173083,0,1,1,'D',1,0.820833,22,315734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 145, \"large_tick_hit\": 93, \"small_tick_hit\": 156, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 93, \"small_tick_hit\": 187}}',0.39091,198407126,81338,NULL,'2021-05-26 18:02:19',1622052139,NULL),(1949217532,22929059,2,1711983,0,1,1,'C',1,0.875,26,400892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 83, \"small_tick_hit\": 204, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',2.70599,198407053,58402,NULL,'2021-05-26 18:00:50',1622052050,NULL),(1950123492,22929059,2,1711983,0,1,1,'B',1,0.911585,59,639073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 91, \"small_tick_hit\": 208, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',4.83023,199613623,99412,NULL,'2021-07-04 20:36:54',1625431014,NULL),(1950206022,22929059,2,2718310,1,1,1,'A',1,0.956923,205,661423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',5.78405,199823074,1362134,NULL,'2021-07-12 01:27:31',1626053251,NULL),(1950098117,22929059,2,1612940,0,1,1,'A',1,0.967296,147,602237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.28392,199666710,856146,NULL,'2021-07-06 18:56:48',1625597808,NULL),(1952612477,22930881,2,1612940,0,1,1,'S',1,0.992453,160,774374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.7509,202894230,1372758,NULL,'2021-11-03 15:00:44',1635951644,NULL),(1952530857,22930881,2,2129663,1,1,1,'S',1,0.995992,230,917707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',27.3143,202696911,944582,NULL,'2021-10-27 09:34:08',1635327248,NULL),(1949942995,22934633,2,2024650,0,1,1,'D',1,0.743073,17,310115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.015992,199374890,218196,NULL,'2021-06-26 17:52:56',1624729976,NULL),(1950711108,22937232,2,800537,1,1,1,'X',1,1,153,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 154}}',NULL,200364272,498540,NULL,'2021-07-30 21:09:23',1627679363,NULL),(1949446510,22937232,2,825690,1,1,1,'B',1,0.936306,62,508697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 138, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',NULL,198783721,236660,NULL,'2021-06-07 01:14:25',1623028465,NULL),(1948641761,22937232,2,2022335,0,1,1,'D',1,0.736313,15,268190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.010736,197777853,258320,NULL,'2021-05-08 15:07:07',1620486427,NULL),(1949082584,22937232,2,1965332,0,1,1,'B',1,0.911538,56,395117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 971, \"large_tick_hit\": 11, \"small_tick_hit\": 677, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 11, \"small_tick_hit\": 739}}',0.130322,198203462,800846,NULL,'2021-05-20 18:18:00',1621534680,NULL),(1949347973,22937232,2,2853626,0,1,1,'C',1,0.893688,18,330122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 193, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',0.886129,198637069,123990,NULL,'2021-06-02 15:56:41',1622649401,NULL),(1948918539,22937232,2,1773387,1,1,1,'B',1,0.93564,90,461516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 694, \"large_tick_hit\": 23, \"small_tick_hit\": 635, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 23, \"small_tick_hit\": 672}}',1.08441,198044357,810130,NULL,'2021-05-16 01:08:11',1621127291,NULL),(1949334450,22937232,2,848234,0,1,1,'B',1,0.919017,109,449552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 624, \"small_tick_hit\": 386, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',2.24194,198636572,926596,NULL,'2021-06-02 15:40:25',1622648425,NULL),(1949262235,22937232,2,1580333,1,1,1,'B',1,0.910035,102,448069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 475, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 28, \"small_tick_hit\": 320}}',2.38336,198616965,562880,NULL,'2021-06-01 23:45:00',1622591100,NULL),(1949443061,22937232,2,1649593,0,1,1,'A',1,0.957908,196,573044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 624, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',3.95984,198681464,2336968,NULL,'2021-06-03 23:08:31',1622761711,NULL),(1949334446,22937232,2,848234,0,1,1,'A',1,0.949955,160,259022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 634, \"small_tick_hit\": 410, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',3.96858,198636418,785160,NULL,'2021-06-02 15:35:19',1622648119,NULL),(1948875824,22937232,2,1660762,0,1,1,'S',1,0.992701,196,877583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 49, \"small_tick_hit\": 939, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',5.73511,198132749,567562,NULL,'2021-05-18 15:44:19',1621352659,NULL),(1949325677,22937232,2,1150820,1,1,1,'A',1,0.972644,105,595457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 637, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',5.87614,198616701,571038,NULL,'2021-06-01 23:31:27',1622590287,NULL),(1949261136,22937232,2,200742,0,1,1,'S',1,0.981481,189,315724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 982, \"small_tick_hit\": 661, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',5.95465,198636285,1598350,NULL,'2021-06-02 15:30:57',1622647857,NULL),(1950273755,22937232,2,173812,0,1,1,'S',1,0.980251,78,593171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',6.66099,199851122,578496,NULL,'2021-07-13 00:12:00',1626135120,NULL),(1949330443,22937232,2,1649595,0,1,1,'SH',1,0.982348,174,782664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"large_tick_hit\": 11, \"small_tick_hit\": 636, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',6.93736,198608838,1249770,NULL,'2021-06-01 18:24:56',1622571896,NULL),(1948918623,22937232,2,1773388,1,1,1,'A',1,0.979316,187,753837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 41, \"small_tick_hit\": 762, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 41, \"small_tick_hit\": 783}}',7.12114,197992915,1362520,NULL,'2021-05-14 16:40:57',1621010457,NULL),(1949262312,22937232,2,1580336,0,1,1,'A',1,0.970297,143,656756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 306, \"large_tick_hit\": 40, \"small_tick_hit\": 340, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 40, \"small_tick_hit\": 352}}',7.76702,198636052,705824,NULL,'2021-06-02 15:24:27',1622647467,NULL),(1948718281,22937232,2,1773385,0,1,1,'S',1,0.985455,255,796475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 681, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',8.14875,197914775,1305710,NULL,'2021-05-12 12:55:16',1620824116,NULL),(1949783382,22937232,2,2161172,1,1,1,'B',1,0.925697,58,409821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 212, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 93}}',8.74455,199203982,235106,NULL,'2021-06-20 23:03:34',1624230214,NULL),(1949649119,22937232,2,1950957,1,1,1,'S',1,0.988599,167,757929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',9.68305,199110008,817174,NULL,'2021-06-17 21:06:35',1623963995,NULL),(1948946526,22937232,2,1612940,0,1,1,'S',1,0.981132,132,673288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.79893,198080573,942820,NULL,'2021-05-17 01:21:59',1621214519,NULL),(1950026378,22937232,2,1582617,0,1,1,'S',1,0.99793,430,911907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 91, \"small_tick_hit\": 886, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',10.0318,199613754,2171840,NULL,'2021-07-04 20:42:19',1625431339,NULL),(1949378541,22937232,2,174917,1,1,1,'S',1,0.994152,225,962728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 288}}',14.6317,198804935,818974,NULL,'2021-06-07 18:13:17',1623089597,NULL),(1949428238,22937232,2,2036865,0,1,1,'S',1,0.9925,198,820866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.721,198805342,1463130,NULL,'2021-06-07 18:27:33',1623090453,NULL),(1948864781,22937232,2,1649595,1,1,1,'S',1,0.999117,485,964264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',16.2079,198080873,4285606,NULL,'2021-05-17 01:36:01',1621215361,NULL),(1948886720,22937232,2,2024650,0,1,1,'S',1,0.987406,216,755846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',17.1589,198081009,1682274,NULL,'2021-05-17 01:42:35',1621215755,NULL),(1949799445,22937232,2,2860307,1,1,1,'S',1,0.981538,223,956923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 415, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',18.642,199227133,949694,NULL,'2021-06-21 19:26:12',1624303572,NULL),(1949842350,22937232,2,848235,0,1,1,'S',1,0.996894,406,968095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.087,199181536,2568170,NULL,'2021-06-20 05:20:22',1624166422,NULL),(1949322791,22937232,2,1847155,1,1,1,'S',1,0.996705,361,956426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',23.7367,198616836,3127726,NULL,'2021-06-01 23:38:30',1622590710,NULL),(1950673532,22939480,2,1612938,0,1,1,'D',1,0.32246,7,16457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 580, \"great\": 259, \"small_tick_hit\": 87, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,200487426,82450,NULL,'2021-08-04 02:44:36',1628045076,NULL);
INSERT INTO `scores` VALUES (1948421243,22939480,2,2036865,0,1,1,'B',1,0.93375,79,548748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.5012,197311380,499108,NULL,'2021-04-25 08:10:18',1619338218,NULL),(1948386993,22939480,2,1612940,0,1,1,'A',1,0.961006,130,601054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.97862,197311542,859942,NULL,'2021-04-25 08:19:21',1619338761,NULL),(1948421185,22940094,2,2036865,0,1,1,'D',1,0.7675,19,307617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.026103,197311316,153346,NULL,'2021-04-25 08:06:39',1619337999,NULL),(1956416753,22941179,2,1417123,1,1,1,'B',1,0.914747,53,511216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 549, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 607}}',1.06483,207953501,192218,NULL,'2022-06-30 09:16:57',1656580617,NULL),(1948380734,22942634,2,2901446,0,1,1,'D',1,0.709447,18,297414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.046566,197315556,84792,NULL,'2021-04-25 11:45:53',1619351153,NULL),(1948418979,22943876,2,2036864,0,1,1,'D',1,0.311426,7,1311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 553, \"great\": 262, \"large_tick_hit\": 6, \"small_tick_hit\": 40, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 6, \"small_tick_hit\": 168}}',0,197340042,98653,NULL,'2021-04-26 04:40:41',1619412041,NULL),(1948342310,22945738,2,2024650,0,1,1,'C',1,0.875315,49,378766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.774289,197319941,352458,NULL,'2021-04-25 14:37:05',1619361425,NULL),(1948434197,22946689,2,2036865,0,1,1,'B',1,0.9125,57,420900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.17917,197330971,322200,NULL,'2021-04-25 21:15:29',1619385329,NULL),(1948399833,22952563,2,1612940,0,1,1,'D',1,0.845283,32,347266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.293906,197329776,212982,NULL,'2021-04-25 20:29:29',1619382569,NULL),(1948433334,22952563,2,2036865,0,1,1,'B',1,0.91375,41,424232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.09583,197329886,299950,NULL,'2021-04-25 20:34:33',1619382873,NULL),(1956194714,22953230,2,3225977,1,1,1,'B',1,0.914634,40,386707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',1.19182,207638050,321094,NULL,'2022-06-14 20:48:45',1655239725,NULL),(1953513892,22953230,2,1901786,0,1,1,'B',1,0.916769,64,418195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',1.28842,204067602,421208,NULL,'2021-12-23 06:58:15',1640242695,NULL),(1951840358,22953230,2,1901788,1,1,1,'A',1,0.962099,69,537041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',3.22431,201991305,406952,NULL,'2021-09-29 03:01:27',1632884487,NULL),(1951840231,22953230,2,1901785,1,1,1,'A',1,0.96131,217,838189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 56, \"small_tick_hit\": 372, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 56, \"small_tick_hit\": 395}}',9.0442,201991276,746084,NULL,'2021-09-29 02:59:19',1632884359,NULL),(1948733109,22953230,2,2757592,0,1,1,'S',1,0.984018,198,953363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',10.2149,197867540,446546,NULL,'2021-05-11 01:06:32',1620695192,NULL),(1948735424,22955516,2,981960,0,1,1,'S',1,0.993935,338,886495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 215, \"small_tick_hit\": 879, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 215, \"small_tick_hit\": 885}}',NULL,197857641,829474,NULL,'2021-05-10 18:42:18',1620672138,NULL),(1948356558,22955516,2,2024650,0,1,1,'C',1,0.869018,37,362268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.400031,197357434,311454,NULL,'2021-04-26 17:41:33',1619458893,NULL),(1948820371,22955516,2,2036865,0,1,1,'B',1,0.9,116,499029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.70838,197820287,559800,NULL,'2021-05-09 17:04:55',1620579895,NULL),(1948616448,22955516,2,1612940,0,1,1,'A',1,0.949686,77,514221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.58206,197783634,470424,NULL,'2021-05-08 18:09:12',1620497352,NULL),(1948738668,22955516,2,2089676,1,1,1,'A',1,0.97314,138,745796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 35, \"small_tick_hit\": 269}}',8.30605,197857472,369290,NULL,'2021-05-10 18:36:34',1620671794,NULL),(1948764128,22958544,2,2036865,0,1,1,'A',1,0.9475,48,497309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.32456,197902695,396800,NULL,'2021-05-12 02:09:15',1620785355,NULL),(1948409321,22961149,2,1612940,0,1,1,'D',1,0.815094,23,318484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.086277,197342865,152996,NULL,'2021-04-26 07:33:57',1619422437,NULL),(1948511400,22961149,2,1977510,0,1,1,'D',1,0.789286,29,323826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 185, \"large_tick_hit\": 18, \"small_tick_hit\": 239, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.311892,197544777,108958,NULL,'2021-05-02 02:09:31',1619921371,NULL),(1948353399,22962989,2,1970018,0,1,1,'D',1,0.751736,26,306072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',0.075653,197344914,135216,NULL,'2021-04-26 09:27:04',1619429224,NULL),(1948443070,22963721,2,2036865,0,1,1,'A',1,0.945,94,518629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.16914,197346010,507230,NULL,'2021-04-26 10:28:31',1619432911,NULL),(1951836530,22965556,2,2036865,0,1,1,'C',1,0.8825,32,366872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.455896,201912047,236268,NULL,'2021-09-25 20:43:06',1632602586,NULL),(1951847147,22965556,2,1612940,0,1,1,'C',1,0.891824,65,423438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',1.20379,201911916,345556,NULL,'2021-09-25 20:37:36',1632602256,NULL),(1953498127,22965556,2,1995048,0,1,1,'B',1,0.920236,103,538059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 275, \"large_tick_hit\": 33, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',3.68258,204150924,402670,NULL,'2021-12-26 20:19:09',1640549949,NULL),(1949133966,22969004,2,2149120,0,1,1,'D',1,0.841143,35,358161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 580, \"large_tick_hit\": 13, \"small_tick_hit\": 879, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1045}}',0.023482,198391520,309766,NULL,'2021-05-26 06:40:53',1622011253,NULL),(1949272579,22969004,2,1771249,1,1,1,'C',1,0.898667,63,425235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 485, \"large_tick_hit\": 14, \"small_tick_hit\": 512, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 14, \"small_tick_hit\": 572}}',0.337458,198528332,322588,NULL,'2021-05-30 06:56:49',1622357809,NULL),(1952320976,22969004,2,1052277,0,1,1,'C',1,0.895533,69,463899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 842, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',0.39285,202619714,341076,NULL,'2021-10-24 04:16:54',1635049014,NULL),(1949070322,22969004,2,1493420,0,1,1,'B',1,0.913007,58,441898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 472, \"large_tick_hit\": 51, \"small_tick_hit\": 558, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 51, \"small_tick_hit\": 617}}',0.471104,198233937,398076,NULL,'2021-05-21 16:27:30',1621614450,NULL),(1949057745,22969004,2,1182441,0,1,1,'C',1,0.899894,38,454621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 162, \"large_tick_hit\": 53, \"small_tick_hit\": 630, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',0.669418,198234323,118716,NULL,'2021-05-21 16:39:25',1621615165,NULL),(1948994775,22969004,2,177669,0,1,1,'C',1,0.863544,33,362195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 244, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 15, \"small_tick_hit\": 285}}',0.862483,198266033,85904,NULL,'2021-05-22 13:54:03',1621691643,NULL),(1948414093,22969004,2,2033841,0,1,1,'B',1,0.910053,38,392156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"small_tick_hit\": 250, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 274}}',0.997803,197408352,178024,NULL,'2021-04-28 07:46:09',1619595969,NULL),(1949143861,22969004,2,247192,0,1,1,'B',1,0.925926,31,414486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',1.03765,198495292,93866,NULL,'2021-05-29 08:49:17',1622278157,NULL),(1949189850,22969004,2,2732626,0,1,1,'B',1,0.928177,39,466244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"large_tick_hit\": 22, \"small_tick_hit\": 333, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',1.0741,198391399,123486,NULL,'2021-05-26 06:33:51',1622010831,NULL),(1948741889,22969004,2,1344776,0,1,1,'A',1,0.948837,109,577844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 1062, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',1.18772,197977449,676596,NULL,'2021-05-14 06:24:27',1620973467,NULL),(1949103916,22969004,2,2090843,0,1,1,'B',1,0.912811,49,450039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 323}}',1.31333,198391774,171740,NULL,'2021-05-26 06:58:03',1622012283,NULL),(1949329530,22969004,2,2269891,1,1,1,'A',1,0.940084,133,531895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 589, \"small_tick_hit\": 525, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',1.43011,198528201,826302,NULL,'2021-05-30 06:49:53',1622357393,NULL),(1949284407,22969004,2,2670667,1,1,1,'C',1,0.886646,55,463809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 199, \"small_tick_hit\": 372, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 426}}',1.50845,198528134,161004,NULL,'2021-05-30 06:46:02',1622357162,NULL),(1949333999,22969004,2,100197,0,1,1,'A',1,0.94098,101,634733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"large_tick_hit\": 147, \"small_tick_hit\": 551, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 147, \"small_tick_hit\": 594}}',1.58082,198527840,235414,NULL,'2021-05-30 06:32:34',1622356354,NULL),(1948975539,22969004,2,1793683,0,1,1,'A',1,0.941807,58,504619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 176, \"large_tick_hit\": 13, \"small_tick_hit\": 426, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',1.67279,198253291,162400,NULL,'2021-05-22 04:17:37',1621657057,NULL),(1949189241,22969004,2,87043,0,1,1,'A',1,0.949153,52,535082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 99, \"large_tick_hit\": 4, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',1.72803,198495247,82878,NULL,'2021-05-29 08:46:58',1622278018,NULL),(1949077976,22969004,2,2550126,1,1,1,'B',1,0.900813,80,513896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 210, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 38, \"small_tick_hit\": 350}}',1.83551,198253498,188588,NULL,'2021-05-22 04:26:40',1621657600,NULL),(1949292887,22969004,2,2681761,0,1,1,'B',1,0.908093,77,520350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 431, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',1.90954,198527673,245526,NULL,'2021-05-30 06:24:32',1622355872,NULL),(1949050941,22969004,2,1443627,1,1,1,'A',1,0.941278,73,539260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 204, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 24, \"small_tick_hit\": 337}}',2.42685,198266638,171674,NULL,'2021-05-22 14:13:45',1621692825,NULL),(1949311930,22969004,2,358316,0,1,1,'B',1,0.915663,30,512221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"small_tick_hit\": 99, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',2.45307,198527925,66302,NULL,'2021-05-30 06:36:33',1622356593,NULL),(1948975549,22969004,2,1793683,0,1,1,'B',1,0.909648,65,601652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 399, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',2.72681,198266357,197597,NULL,'2021-05-22 14:04:49',1621692289,NULL),(1950262407,22969004,2,11515,0,1,1,'A',1,0.948864,59,499331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 162, \"large_tick_hit\": 78, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 78, \"small_tick_hit\": 102}}',2.81293,199944149,150824,NULL,'2021-07-16 04:06:49',1626408409,NULL),(1948733034,22969004,2,974872,0,1,1,'A',1,0.954606,143,631860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 331, \"large_tick_hit\": 213, \"small_tick_hit\": 886, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 213, \"small_tick_hit\": 937}}',3.10216,197980107,444880,NULL,'2021-05-14 09:11:35',1620983495,NULL),(1949030869,22969004,2,1108756,0,1,1,'A',1,0.974758,232,740503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 1274, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',3.49941,198233786,1657260,NULL,'2021-05-21 16:22:56',1621614176,NULL),(1950353966,22969004,2,91482,0,1,1,'B',1,0.933842,114,587026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 149, \"large_tick_hit\": 93, \"small_tick_hit\": 125, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 93, \"small_tick_hit\": 137}}',3.71377,199944192,218638,NULL,'2021-07-16 04:09:17',1626408557,NULL),(1949217347,22969004,2,519216,0,1,1,'A',1,0.962264,85,635840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 285}}',3.87261,198495337,157694,NULL,'2021-05-29 08:51:40',1622278300,NULL),(1949039895,22969004,2,795703,0,1,1,'A',1,0.976636,58,954304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',4.0906,198253254,73718,NULL,'2021-05-22 04:15:33',1621656933,NULL),(1958531644,22969623,2,2035767,0,1,1,'C',1,0.865182,57,388744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 340, \"large_tick_hit\": 27, \"small_tick_hit\": 371, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.533018,210620789,328134,NULL,'2022-12-12 12:02:34',1670846554,NULL),(1948417461,22969640,2,2712916,1,1,1,'C',1,0.883578,75,409228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 737, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',0.185941,197366265,635818,NULL,'2021-04-26 23:39:54',1619480394,NULL),(1948399071,22969640,2,2483791,1,1,1,'C',1,0.893919,76,401761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 572, \"large_tick_hit\": 125, \"small_tick_hit\": 626, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 125, \"small_tick_hit\": 694}}',0.19813,197363979,514612,NULL,'2021-04-26 21:42:43',1619473363,NULL),(1948414936,22969640,2,2702477,1,1,1,'C',1,0.893026,70,443628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 492, \"large_tick_hit\": 9, \"small_tick_hit\": 818, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 919}}',0.302995,197362845,422016,NULL,'2021-04-26 20:54:02',1619470442,NULL),(1948438167,22969640,2,913347,0,1,1,'B',1,0.907075,62,463806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 623, \"small_tick_hit\": 1095, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',0.352997,197363358,455678,NULL,'2021-04-26 21:15:40',1619471740,NULL),(1948440757,22969640,2,2291160,0,1,1,'B',1,0.922974,47,488158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 323, \"large_tick_hit\": 26, \"small_tick_hit\": 1029, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 26, \"small_tick_hit\": 1116}}',0.413647,197363232,210374,NULL,'2021-04-26 21:10:20',1619471420,NULL),(1948367413,22969640,2,35802,0,1,1,'B',1,0.931382,70,443136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 572, \"large_tick_hit\": 73, \"small_tick_hit\": 373, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 73, \"small_tick_hit\": 406}}',0.960576,197431029,518282,NULL,'2021-04-28 22:06:18',1619647578,NULL),(1948439038,22969640,2,2011064,0,1,1,'B',1,0.928805,77,549014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 961, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 1049}}',1.57223,197362538,463302,NULL,'2021-04-26 20:42:19',1619469739,NULL),(1948345014,22969640,2,2107709,0,1,1,'A',1,0.952432,73,548039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 496}}',1.92236,197363688,521586,NULL,'2021-04-26 21:30:07',1619472607,NULL),(1948520077,22969640,2,767037,0,1,1,'A',1,0.940967,96,549929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 752, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 812}}',2.51117,197523942,955528,NULL,'2021-05-01 14:33:08',1619879588,NULL),(1948438469,22970428,2,1612940,0,1,1,'A',1,0.954717,102,544494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.76069,197386727,590266,NULL,'2021-04-27 15:58:50',1619539130,NULL),(1948419222,22970987,2,1612940,0,1,1,'A',1,0.961006,122,620886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.49231,197358673,756366,NULL,'2021-04-26 18:25:39',1619461539,NULL),(1948584668,22971740,2,2949096,0,1,1,'A',1,0.941548,56,519057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 52, \"small_tick_hit\": 327, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',2.98301,197643178,201494,NULL,'2021-05-04 19:53:06',1620157986,NULL),(1953349596,22972916,2,1630424,1,1,1,'A',1,0.966346,113,710926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 334, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',5.59581,203955530,295464,NULL,'2021-12-18 12:52:47',1639831967,NULL),(1949572146,22973171,2,1612939,0,1,1,'C',1,0.889381,50,366862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 437, \"small_tick_hit\": 367, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.726942,198906541,302550,NULL,'2021-06-11 02:39:08',1623379148,NULL),(1949364066,22973171,2,2036865,0,1,1,'C',1,0.8925,50,411011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.880467,198714074,289217,NULL,'2021-06-04 22:05:20',1622844320,NULL),(1949324239,22973171,2,2036866,0,1,1,'C',1,0.892216,116,458594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 406, \"small_tick_hit\": 339, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.40495,198614871,564686,NULL,'2021-06-01 22:07:08',1622585228,NULL),(1948875614,22973171,2,1660762,1,1,1,'S',1,0.999189,286,965626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 946, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.29123,197994607,916720,NULL,'2021-05-14 17:31:37',1621013497,NULL),(1948648280,22973171,2,2024650,0,1,1,'A',1,0.979849,226,735636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',15.566,197680628,1790300,NULL,'2021-05-05 20:47:11',1620247631,NULL),(1948533787,22973171,2,2036865,0,1,1,'S',1,0.99875,387,964696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,197617757,3653936,NULL,'2021-05-04 03:03:42',1620097422,NULL),(1948855145,22973171,2,2036865,0,1,1,'X',1,1,387,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,198041910,3650646,NULL,'2021-05-15 23:12:06',1621120326,NULL),(1948469480,22973171,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,197572585,3818184,NULL,'2021-05-02 20:30:35',1619987435,NULL),(1949691037,22974718,2,2024650,0,1,1,'D',1,0.832494,52,353990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.262633,199014663,331318,NULL,'2021-06-14 16:59:44',1623689984,NULL),(1949466003,22978093,2,1220325,0,1,1,'D',1,0.842912,13,228241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.56091,198750946,33894,NULL,'2021-06-06 00:22:16',1622938936,NULL),(1948678439,22978093,2,1220323,0,1,1,'C',1,0.882883,24,190714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 51, \"large_tick_hit\": 11, \"small_tick_hit\": 134, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',2.26273,197760311,45300,NULL,'2021-05-08 02:27:19',1620440839,NULL),(1948347058,22978859,2,1612940,0,1,1,'B',1,0.910692,65,434654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.62154,197421681,311062,NULL,'2021-04-28 16:56:38',1619628998,NULL),(1960995723,22980356,2,2036865,0,1,1,'C',1,0.85875,38,366772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.464127,213683043,265828,NULL,'2023-08-04 22:53:06',1691189586,NULL),(1948363877,22980790,2,2144227,0,1,1,'B',1,0.922175,75,425739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 975, \"large_tick_hit\": 20, \"small_tick_hit\": 735, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 20, \"small_tick_hit\": 804}}',0.299143,197369303,976826,NULL,'2021-04-27 02:13:57',1619489637,NULL),(1948343306,22980790,2,2602920,0,1,1,'B',1,0.918502,169,506941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 874, \"small_tick_hit\": 1211, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.539745,197369130,1086078,NULL,'2021-04-27 02:05:34',1619489134,NULL),(1958259205,22981205,2,3095541,0,1,1,'B',1,0.925029,62,470083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 482, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',2.10343,210239417,261556,NULL,'2022-11-15 04:53:17',1668487997,NULL),(1951442954,22982109,2,1612939,0,1,1,'C',1,0.873894,36,359250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 427, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.374217,201440978,247434,NULL,'2021-09-07 02:51:17',1630983077,NULL),(1949701898,22982109,2,2024650,0,1,1,'A',1,0.944584,80,517137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',3.96553,199114145,649222,NULL,'2021-06-18 00:14:59',1623975299,NULL),(1948352527,22991766,2,2036865,0,1,1,'D',1,0.74625,15,292975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 275, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.017958,197383965,135854,NULL,'2021-04-27 14:37:08',1619534228,NULL),(1948436080,22991797,2,1612940,0,1,1,'C',1,0.893082,37,379587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.569989,197383632,235954,NULL,'2021-04-27 14:24:56',1619533496,NULL),(1950448139,22992836,2,64133,0,1,1,'C',1,0.885864,47,410868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 460, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 13, \"small_tick_hit\": 531}}',0.367313,200111401,312024,NULL,'2021-07-21 22:38:39',1626907119,NULL),(1948534160,22993466,2,1612940,0,1,1,'B',1,0.904402,34,387670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.66484,197486249,226750,NULL,'2021-04-30 14:13:02',1619791982,NULL),(1949072354,22993611,2,1742840,1,1,1,'S',1,0.997613,350,904613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 145, \"small_tick_hit\": 776, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 145, \"small_tick_hit\": 778}}',NULL,198312428,1290568,NULL,'2021-05-23 19:33:11',1621798391,NULL),(1949073744,22993611,2,1746952,1,1,1,'S',1,0.986917,229,749590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 18, \"small_tick_hit\": 625}}',NULL,198312704,1927518,NULL,'2021-05-23 19:42:53',1621798973,NULL),(1948355988,22993611,2,2036865,0,1,1,'D',1,0.685,17,138647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.005052,197388792,120240,NULL,'2021-04-27 17:00:25',1619542825,NULL),(1948383113,22993611,2,2174880,1,1,1,'A',1,0.967949,137,587556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 668, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 6, \"small_tick_hit\": 401}}',3.21511,197414301,1235438,NULL,'2021-04-28 12:37:00',1619613420,NULL),(1949205863,22993611,2,117648,1,1,1,'A',1,0.964489,100,607400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 228, \"large_tick_hit\": 204, \"small_tick_hit\": 247, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 204, \"small_tick_hit\": 261}}',3.38224,198493103,462374,NULL,'2021-05-29 06:57:42',1622271462,NULL),(1948422387,22993611,2,1660762,0,1,1,'S',1,0.991079,136,810805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 49, \"small_tick_hit\": 938, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',4.1156,197421756,418164,NULL,'2021-04-28 16:59:05',1619629145,NULL),(1948360960,22993611,2,1793683,0,1,1,'A',1,0.967841,117,716789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 13, \"small_tick_hit\": 431, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',4.91042,197424497,372890,NULL,'2021-04-28 18:28:06',1619634486,NULL),(1948405948,22993611,2,1442774,0,1,1,'S',1,0.990228,104,727035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.11918,197440558,424086,NULL,'2021-04-29 05:58:42',1619675922,NULL),(1949047985,22993611,2,821940,1,1,1,'S',1,0.983902,143,713663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"small_tick_hit\": 626, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 637}}',5.62929,198312930,860728,NULL,'2021-05-23 19:50:55',1621799455,NULL),(1948428411,22993611,2,106125,0,1,1,'S',1,0.995798,205,817061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 110, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 110, \"small_tick_hit\": 606}}',5.63419,197424241,626870,NULL,'2021-04-28 18:19:46',1619633986,NULL),(1948985383,22993611,2,19613,0,1,1,'S',1,0.980684,214,953971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 445, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 457}}',5.85411,198301225,638574,NULL,'2021-05-23 12:57:47',1621774667,NULL),(1948367267,22993611,2,35591,0,1,1,'S',1,0.985531,188,863045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 351}}',6.17271,197425394,582598,NULL,'2021-04-28 18:56:57',1619636217,NULL),(1948660788,22993611,2,2812362,1,1,1,'A',1,0.976911,149,641028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 602, \"large_tick_hit\": 7, \"small_tick_hit\": 618, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 634}}',6.52475,197749223,1204668,NULL,'2021-05-07 19:44:40',1620416680,NULL),(1948635132,22993611,2,2036865,0,1,1,'A',1,0.9775,98,713663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.25692,197749048,856970,NULL,'2021-05-07 19:39:54',1620416394,NULL),(1949010342,22993611,2,710955,0,1,1,'S',1,0.995628,304,901269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 111, \"small_tick_hit\": 1375, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 111, \"small_tick_hit\": 1382}}',7.43808,198313355,1176994,NULL,'2021-05-23 20:04:51',1621800291,NULL),(1948345648,22993611,2,19799,0,1,1,'S',1,0.98806,229,884702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',8.43587,197440519,1094874,NULL,'2021-04-29 05:56:31',1619675791,NULL),(1948395645,22993611,2,1442771,0,1,1,'S',1,0.995192,191,960158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,197421810,435116,NULL,'2021-04-28 17:01:03',1619629263,NULL),(1949084950,22993611,2,132584,1,1,1,'S',1,0.997024,346,966859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 75, \"small_tick_hit\": 1329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 75, \"small_tick_hit\": 1334}}',8.84935,198313055,722682,NULL,'2021-05-23 19:55:01',1621799701,NULL),(1948430135,22993611,2,888009,1,1,1,'S',1,0.991824,534,939935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 207, \"small_tick_hit\": 1022, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 207, \"small_tick_hit\": 1034}}',9.44448,197424381,2258696,NULL,'2021-04-28 18:24:18',1619634258,NULL),(1949048028,22993611,2,822483,1,1,1,'S',1,0.993691,246,941349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 694, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 698}}',9.51743,198312837,811528,NULL,'2021-05-23 19:47:26',1621799246,NULL),(1948926201,22993611,2,1612940,0,1,1,'A',1,0.971069,155,653792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.60892,198001511,969422,NULL,'2021-05-14 21:05:34',1621026334,NULL),(1948988719,22993611,2,646756,1,1,1,'S',1,0.996862,293,960693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 660, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 663}}',12.9785,198312591,1076580,NULL,'2021-05-23 19:39:06',1621798746,NULL),(1948332868,22995173,2,1612940,0,1,1,'C',1,0.854088,28,165181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.209624,197401800,142128,NULL,'2021-04-28 01:21:42',1619572902,NULL),(1948353363,22995173,2,1773388,1,1,1,'C',1,0.885442,91,475632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 396, \"large_tick_hit\": 32, \"small_tick_hit\": 685, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 32, \"small_tick_hit\": 783}}',0.659561,197400982,369370,NULL,'2021-04-28 00:45:48',1619570748,NULL),(1948405768,22995173,2,2036865,0,1,1,'A',1,0.9625,114,607461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',6.07798,197428896,731224,NULL,'2021-04-28 20:51:22',1619643082,NULL),(1951512422,22996966,2,460451,0,1,1,'B',1,0.9,26,292636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 75, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,201492979,150638,NULL,'2021-09-09 08:43:13',1631176993,NULL),(1950564056,22996966,2,2024650,0,1,1,'A',1,0.97733,169,711019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',12.9273,200217310,1196048,NULL,'2021-07-25 17:12:41',1627233161,NULL),(1948578763,22997515,2,1486195,0,1,1,'B',1,0.938158,151,600640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 325, \"large_tick_hit\": 36, \"small_tick_hit\": 352, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 36, \"small_tick_hit\": 381}}',NULL,197597454,564600,NULL,'2021-05-03 14:59:20',1620053960,NULL),(1950016184,22997515,2,1286105,1,1,1,'B',1,0.92266,128,515617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 557, \"large_tick_hit\": 28, \"small_tick_hit\": 608, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 28, \"small_tick_hit\": 670}}',1.28394,199523432,841020,NULL,'2021-07-01 18:42:24',1625164944,NULL),(1948441026,22997515,2,2291160,0,1,1,'A',1,0.949096,104,625062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 1053, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',1.43769,197426222,375338,NULL,'2021-04-28 19:24:29',1619637869,NULL),(1950003507,22997515,2,148347,0,1,1,'A',1,0.979515,89,707236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 119, \"small_tick_hit\": 1437, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 119, \"small_tick_hit\": 1469}}',1.6888,199522985,348314,NULL,'2021-07-01 18:24:57',1625163897,NULL),(1948490620,22997515,2,2109635,1,1,1,'A',1,0.957627,107,645427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 960, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 51, \"small_tick_hit\": 1014}}',2.19234,197597889,698424,NULL,'2021-05-03 15:11:37',1620054697,NULL),(1950001015,22997515,2,538712,0,1,1,'A',1,0.948113,72,532079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 352}}',3.64176,199523634,248300,NULL,'2021-07-01 18:49:32',1625165372,NULL),(1948512298,22997515,2,293009,0,1,1,'S',1,0.980132,98,819067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 24, \"small_tick_hit\": 573, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',4.14153,197597076,208406,NULL,'2021-05-03 14:48:05',1620053285,NULL),(1948563425,22997515,2,871794,0,1,1,'S',1,0.985163,94,958083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.86687,197596977,151964,NULL,'2021-05-03 14:45:12',1620053112,NULL),(1948357054,22997515,2,208084,0,1,1,'A',1,0.957597,154,745890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 9, \"small_tick_hit\": 553, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 584}}',5.10089,197426579,414866,NULL,'2021-04-28 19:35:31',1619638531,NULL),(1948484708,22997515,2,2336858,0,1,1,'S',1,0.990491,193,958919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.47964,197597628,473764,NULL,'2021-05-03 15:04:25',1620054265,NULL),(1948556001,22997515,2,848233,0,1,1,'A',1,0.970164,207,753559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 132, \"small_tick_hit\": 643, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',6.6611,197597292,532990,NULL,'2021-05-03 14:54:21',1620053661,NULL),(1948519604,22997515,2,1081808,1,1,1,'S',1,0.985981,79,957991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',7.20075,197598220,145092,NULL,'2021-05-03 15:21:48',1620055308,NULL),(1948519738,22997515,2,1081809,1,1,1,'A',1,0.970588,107,894785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 89}}',16.6547,197598346,328180,NULL,'2021-05-03 15:25:17',1620055517,NULL),(1948375138,22999304,2,733751,0,1,1,'D',1,0.807407,15,240237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 65, \"large_tick_hit\": 17, \"small_tick_hit\": 136, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 17, \"small_tick_hit\": 169}}',0.334247,197394326,67344,NULL,'2021-04-27 20:12:04',1619554324,NULL),(1948668713,23001808,2,2036865,0,1,1,'S',1,0.99125,197,875237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.0105,197798043,1859278,NULL,'2021-05-09 02:16:01',1620526561,NULL),(1948783799,23001808,2,2024650,0,1,1,'S',1,0.991184,219,762536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',17.7176,197894377,1602280,NULL,'2021-05-11 20:00:34',1620763234,NULL),(1948832077,23001808,2,1612940,0,1,1,'S',1,0.98239,311,853222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',22.1259,197894304,2431950,NULL,'2021-05-11 19:57:35',1620763055,NULL),(1948407744,23006838,2,1649595,1,1,1,'X',1,1,485,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',16.2868,197404022,4298816,NULL,'2021-04-28 03:14:17',1619579657,NULL),(1948397810,23006849,2,2024650,0,1,1,'B',1,0.904282,39,398181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.898477,197467785,361106,NULL,'2021-04-29 23:41:29',1619739689,NULL),(1948510046,23006849,2,2036865,0,1,1,'A',1,0.97,117,658404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.3154,197582104,788120,NULL,'2021-05-03 02:49:27',1620010167,NULL),(1948475098,23006849,2,1612940,0,1,1,'A',1,0.963522,209,685526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.671,197582045,1326860,NULL,'2021-05-03 02:46:13',1620009973,NULL),(1948377274,23007517,2,2024650,0,1,1,'B',1,0.914358,48,197340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.806157,197405212,276274,NULL,'2021-04-28 04:20:53',1619583653,NULL),(1948415744,23008703,2,2036865,0,1,1,'D',1,0.835,24,312610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.121011,197442321,183016,NULL,'2021-04-29 07:50:03',1619682603,NULL),(1948675824,23008781,2,2688294,0,1,1,'B',1,0.933262,62,468572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 416, \"small_tick_hit\": 451, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',1.98188,197726978,450518,NULL,'2021-05-07 05:30:06',1620365406,NULL),(1948690316,23008781,2,2036865,0,1,1,'A',1,0.9425,49,490671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.22658,197659580,380350,NULL,'2021-05-05 08:12:56',1620202376,NULL),(1948340293,23010694,2,1612940,0,1,1,'B',1,0.920755,82,246007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.53176,197412856,264274,NULL,'2021-04-28 11:39:58',1619609998,NULL),(1948495839,23011266,2,2901446,0,1,1,'D',1,0.83066,20,304414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.243046,197484695,113202,NULL,'2021-04-30 13:13:15',1619788395,NULL),(1948408001,23011266,2,1863413,0,1,1,'C',1,0.892919,39,422339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 160, \"large_tick_hit\": 43, \"small_tick_hit\": 314, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 354}}',0.841421,197410421,117100,NULL,'2021-04-28 09:45:59',1619603159,NULL),(1948520379,23011595,2,2024650,0,1,1,'D',1,0.534005,10,55524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 200, \"large_tick_hit\": 9, \"small_tick_hit\": 215, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.000115,197529772,158934,NULL,'2021-05-01 17:33:38',1619890418,NULL),(1948525437,23012665,2,2024650,0,1,1,'D',1,0.819899,55,367818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.216912,197559285,366184,NULL,'2021-05-02 13:28:36',1619962116,NULL),(1948339807,23012665,2,1612940,0,1,1,'C',1,0.871698,46,377788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.670712,197412101,264184,NULL,'2021-04-28 11:05:19',1619607919,NULL),(1948779452,23014687,2,771882,0,1,1,'D',1,0.849587,33,308344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 322, \"large_tick_hit\": 60, \"small_tick_hit\": 132, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 60, \"small_tick_hit\": 154}}',0.334991,197981357,229192,NULL,'2021-05-14 10:07:38',1620986858,NULL),(1948342818,23015634,2,1612940,0,1,1,'D',1,0.847799,43,347565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.356046,197416343,215950,NULL,'2021-04-28 13:54:38',1619618078,NULL),(1948346971,23017905,2,1612940,0,1,1,'C',1,0.893082,65,406643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.922283,197421328,319196,NULL,'2021-04-28 16:44:34',1619628274,NULL),(1951494959,23017905,2,1773388,0,1,1,'B',1,0.923628,65,510896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 413, \"large_tick_hit\": 36, \"small_tick_hit\": 712, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 36, \"small_tick_hit\": 783}}',1.20503,201383535,398636,NULL,'2021-09-04 23:26:47',1630798007,NULL),(1948351404,23017905,2,1773385,0,1,1,'A',1,0.942727,82,564051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 645, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',1.84298,197430813,424874,NULL,'2021-04-28 21:57:29',1619647049,NULL),(1951430040,23017905,2,2615723,1,1,1,'A',1,0.972332,259,725112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',8.46121,201383626,1835654,NULL,'2021-09-04 23:32:06',1630798326,NULL),(1949572257,23018102,2,1612939,0,1,1,'B',1,0.938053,45,425901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 467, \"small_tick_hit\": 381, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.23362,198907705,370542,NULL,'2021-06-11 03:40:41',1623382841,NULL),(1949504813,23018102,2,1612940,0,1,1,'A',1,0.972327,68,576858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.85602,198907630,493318,NULL,'2021-06-11 03:36:26',1623382586,NULL),(1949526615,23018102,2,2036865,0,1,1,'S',1,0.98625,152,813397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',21.8913,198907781,1095596,NULL,'2021-06-11 03:44:56',1623383096,NULL),(1950722831,23019833,2,2949096,0,1,1,'B',1,0.906793,62,480152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 216, \"large_tick_hit\": 47, \"small_tick_hit\": 311, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',2.19184,200429508,207570,NULL,'2021-08-02 04:37:39',1627879059,NULL),(1948665967,23024800,2,2036865,0,1,1,'C',1,0.87,43,382564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.533882,197794190,290464,NULL,'2021-05-08 23:37:13',1620517033,NULL),(1948425217,23026485,2,2036865,0,1,1,'A',1,0.94125,60,509946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.67954,197456382,391202,NULL,'2021-04-29 17:12:11',1619716331,NULL),(1948418319,23026775,2,2036865,0,1,1,'D',1,0.7575,19,300528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.025038,197446300,143580,NULL,'2021-04-29 11:29:14',1619695754,NULL),(1948422607,23027252,2,1660762,0,1,1,'B',1,0.925385,68,552159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 225, \"large_tick_hit\": 45, \"small_tick_hit\": 871, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 947}}',1.05826,197432274,231394,NULL,'2021-04-28 22:59:10',1619650750,NULL),(1948495811,23029018,2,1977510,0,1,1,'B',1,0.923214,36,418794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.18953,197511646,154480,NULL,'2021-05-01 05:15:43',1619846143,NULL),(1948552945,23029018,2,1612940,0,1,1,'A',1,0.973585,103,592824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.61306,197511696,616398,NULL,'2021-05-01 05:18:32',1619846312,NULL),(1948413058,23030872,2,2036865,0,1,1,'C',1,0.88,35,383138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.674115,197438443,252826,NULL,'2021-04-29 03:53:23',1619668403,NULL),(1948492377,23030872,2,1977510,0,1,1,'B',1,0.907143,87,549278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 267, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',5.1381,197504436,267538,NULL,'2021-04-30 23:48:13',1619826493,NULL),(1948462900,23034049,2,2036865,0,1,1,'D',1,0.69625,30,187029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 253, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.026741,197511440,124518,NULL,'2021-05-01 05:05:57',1619845557,NULL),(1948484053,23034049,2,2036865,0,1,1,'C',1,0.86,48,394849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.637074,197541410,290038,NULL,'2021-05-01 23:47:58',1619912878,NULL),(1948573544,23034049,2,1612940,0,1,1,'C',1,0.88805,38,387171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.657322,197541690,260556,NULL,'2021-05-01 23:59:46',1619913586,NULL),(1949220431,23036742,2,2956772,0,1,1,'D',1,0.790224,25,321294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 168, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',0.40913,198332484,100366,NULL,'2021-05-24 12:36:35',1621859795,NULL),(1949144325,23036742,2,1051535,0,1,1,'D',1,0.825581,17,292721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 36, \"large_tick_hit\": 4, \"small_tick_hit\": 102, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',1.4935,198331782,27680,NULL,'2021-05-24 12:07:04',1621858024,NULL),(1949144061,23036742,2,1051534,0,1,1,'A',1,0.978142,43,952842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',3.83812,198331705,38504,NULL,'2021-05-24 12:03:28',1621857808,NULL),(1948370579,23037371,2,1977510,0,1,1,'C',1,0.853571,61,432006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 256, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',1.55138,197446387,180248,NULL,'2021-04-29 11:33:00',1619695980,NULL),(1960504203,23038729,2,3133248,0,1,1,'D',1,0.806015,20,318227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 232, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',0.446189,213191898,129416,NULL,'2023-06-27 02:29:42',1687832982,NULL),(1948382471,23039042,2,1977703,0,1,1,'D',1,0.818342,26,309918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.430162,197448787,163948,NULL,'2021-04-29 13:11:31',1619701891,NULL),(1951314698,23042384,2,2036904,0,1,1,'C',1,0.881593,35,361041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 427, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 434}}',0.201669,201245486,280330,NULL,'2021-08-30 14:08:17',1630332497,NULL),(1949195962,23044125,2,2949096,0,1,1,'A',1,0.946288,85,569123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 329, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',4.41429,198397743,289022,NULL,'2021-05-26 12:36:08',1622032568,NULL),(1957246553,23045388,2,1612940,0,1,1,'D',1,0.823899,27,341598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.136875,208964520,178204,NULL,'2022-08-24 00:09:17',1661299757,NULL),(1948446495,23045857,2,2037692,0,1,1,'D',1,0.337852,5,1768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 524, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',0,197464168,96316,NULL,'2021-04-29 21:17:17',1619731037,NULL),(1948427360,23046471,2,2036865,0,1,1,'C',1,0.895,30,379550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.528386,197459484,237800,NULL,'2021-04-29 18:48:25',1619722105,NULL),(1948376744,23048644,2,1977510,0,1,1,'D',1,0.760714,28,296671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 180, \"large_tick_hit\": 15, \"small_tick_hit\": 231, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.194051,197461672,102762,NULL,'2021-04-29 20:00:19',1619726419,NULL),(1948376968,23048911,2,1977510,0,1,1,'D',1,0.758929,21,317233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 178, \"large_tick_hit\": 17, \"small_tick_hit\": 230, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.152178,197462236,100800,NULL,'2021-04-29 20:16:19',1619727379,NULL),(1948586881,23055433,2,2036865,0,1,1,'C',1,0.8925,59,419533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.815773,197683889,330650,NULL,'2021-05-05 22:44:17',1620254657,NULL),(1948352224,23055779,2,1773385,1,1,1,'S',1,0.982727,218,759407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"large_tick_hit\": 33, \"small_tick_hit\": 679, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 692}}',6.86714,197472055,1048978,NULL,'2021-04-30 02:54:06',1619751246,NULL),(1948714851,23056575,2,2036866,0,1,1,'C',1,0.862275,49,362417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 381, \"small_tick_hit\": 339, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.467153,197898074,256154,NULL,'2021-05-11 22:20:19',1620771619,NULL),(1948694642,23056575,2,1977703,0,1,1,'C',1,0.867725,47,358653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',1.55218,197650832,221452,NULL,'2021-05-05 00:36:13',1620174973,NULL),(1952627488,23056575,2,1995048,0,1,1,'S',1,0.980798,133,709177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.1304,203008259,755490,NULL,'2021-11-08 00:15:10',1636330510,NULL),(1948509456,23056575,2,2036865,0,1,1,'S',1,0.98625,214,795007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.6763,197581373,1619618,NULL,'2021-05-03 02:12:02',1620007922,NULL),(1948527268,23056575,2,1977510,0,1,1,'S',1,0.9875,154,801327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',17.5479,197581878,560424,NULL,'2021-05-03 02:37:19',1620009439,NULL),(1948475109,23056575,2,1612940,0,1,1,'S',1,0.993711,282,812010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.5024,197582055,1976412,NULL,'2021-05-03 02:46:52',1620010012,NULL),(1949423580,23058531,2,1612940,0,1,1,'B',1,0.904402,100,469811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.95044,198834463,422748,NULL,'2021-06-08 17:57:21',1623175041,NULL),(1948559778,23058827,2,2036865,0,1,1,'C',1,0.86625,52,386327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.537331,197477795,275574,NULL,'2021-04-30 08:17:59',1619770679,NULL),(1948750683,23060803,2,2773175,0,1,1,'D',1,0.806191,32,327547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 280, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 339}}',0.164574,197978090,187252,NULL,'2021-05-14 07:10:11',1620976211,NULL),(1953245506,23062705,2,2036865,0,1,1,'B',1,0.90125,51,421212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.00763,203760455,317794,NULL,'2021-12-09 15:17:54',1639063074,NULL),(1953261693,23062705,2,1612940,0,1,1,'C',1,0.886792,75,429065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.19418,203767845,376094,NULL,'2021-12-09 21:27:35',1639085255,NULL),(1948491755,23066961,2,2112245,0,1,1,'A',1,0.963168,73,541624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.40227,197488171,294876,NULL,'2021-04-30 15:14:46',1619795686,NULL),(1949018620,23068680,2,1601345,0,1,1,'A',1,0.972504,88,709954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 508, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 523}}',4.08779,198225634,159232,NULL,'2021-05-21 11:34:21',1621596861,NULL),(1948476921,23068956,2,1972767,0,1,1,'B',1,0.914741,37,413540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 472, \"large_tick_hit\": 46, \"small_tick_hit\": 630, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.402997,197633773,295056,NULL,'2021-05-04 15:22:11',1620141731,NULL),(1948553436,23068956,2,1442771,0,1,1,'B',1,0.934295,87,654491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.74274,197574296,200722,NULL,'2021-05-02 21:23:02',1619990582,NULL),(1948542009,23071373,2,1612940,0,1,1,'B',1,0.935849,45,445833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.79095,197497633,321934,NULL,'2021-04-30 19:51:24',1619812284,NULL),(1948489613,23071373,2,1977510,0,1,1,'C',1,0.896429,52,432415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.95866,197497739,174150,NULL,'2021-04-30 19:54:28',1619812468,NULL),(1948573769,23071373,2,2036865,0,1,1,'B',1,0.92875,83,482804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.23939,197497827,412434,NULL,'2021-04-30 19:56:58',1619812618,NULL),(1948543018,23072676,2,2924463,1,1,1,'A',1,0.971395,115,748237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 577, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',9.70698,197523313,452954,NULL,'2021-05-01 14:13:42',1619878422,NULL),(1952629625,23073129,2,1995048,0,1,1,'C',1,0.892171,49,417002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.11908,203011782,270244,NULL,'2021-11-08 04:21:06',1636345266,NULL),(1948490537,23074623,2,1977510,0,1,1,'C',1,0.869643,35,363361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.06914,197499423,150688,NULL,'2021-04-30 20:46:18',1619815578,NULL),(1949770271,23074623,2,2036865,0,1,1,'B',1,0.92875,45,440249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.45845,199265237,350170,NULL,'2021-06-23 02:43:11',1624416191,NULL),(1949797306,23074623,2,1046934,0,1,1,'C',1,0.874419,21,309111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 72, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',2.52515,199265257,47392,NULL,'2021-06-23 02:44:15',1624416255,NULL),(1948539647,23074623,2,1433923,1,1,1,'A',1,0.968685,273,957970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 655, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 685}}',7.67715,197537184,861922,NULL,'2021-05-01 21:16:36',1619903796,NULL),(1949797209,23074623,2,1046933,0,1,1,'A',1,0.967105,58,736115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',9.5366,199211694,93206,NULL,'2021-06-21 06:56:45',1624258605,NULL),(1948558686,23076689,2,2036904,0,1,1,'C',1,0.863294,43,365866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',0.211864,197501788,310628,NULL,'2021-04-30 22:05:23',1619820323,NULL),(1948749002,23077183,2,1839105,0,1,1,'C',1,0.89729,47,369655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 537, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',0.108944,197831615,693854,NULL,'2021-05-09 23:51:31',1620604291,NULL),(1949154070,23077183,2,46626,0,1,1,'A',1,0.965517,42,530893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 21, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',2.21686,198475176,89584,NULL,'2021-05-28 18:35:39',1622226939,NULL),(1949226292,23077183,2,1518940,1,1,1,'A',1,0.979821,109,845969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',5.12082,198475131,202824,NULL,'2021-05-28 18:34:07',1622226847,NULL),(1948493114,23079393,2,1977510,0,1,1,'C',1,0.867857,26,346898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.760616,197505680,130144,NULL,'2021-05-01 00:41:26',1619829686,NULL),(1948747952,23079876,2,2036865,0,1,1,'C',1,0.89875,66,429642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.985481,197883816,304116,NULL,'2021-05-11 14:25:02',1620743102,NULL),(1949154366,23079934,2,46628,0,1,1,'A',1,0.959459,133,661592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 123}}',9.16233,198389860,666910,NULL,'2021-05-26 04:50:11',1622004611,NULL),(1952244509,23083496,2,1612940,0,1,1,'C',1,0.884277,31,370830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.44083,202408883,208760,NULL,'2021-10-16 00:55:58',1634345758,NULL),(1952231037,23083496,2,2036865,0,1,1,'A',1,0.955,74,532747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.5383,202464433,449158,NULL,'2021-10-18 00:13:23',1634516003,NULL),(1952184497,23083496,2,1977510,0,1,1,'A',1,0.948214,105,584794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.95382,202464390,303206,NULL,'2021-10-18 00:10:59',1634515859,NULL),(1948483959,23084331,2,1582580,0,1,1,'B',1,0.9189,57,473751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 444, \"large_tick_hit\": 98, \"small_tick_hit\": 795, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 98, \"small_tick_hit\": 869}}',0.327264,197512634,426042,NULL,'2021-05-01 06:02:21',1619848941,NULL),(1949327502,23086765,2,2036865,0,1,1,'A',1,0.95625,52,494167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.45274,198506765,378930,NULL,'2021-05-29 16:37:58',1622306278,NULL),(1950024912,23088115,2,1977510,0,1,1,'C',1,0.860714,29,345690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.681119,199519477,121046,NULL,'2021-07-01 16:11:59',1625155919,NULL),(1950063326,23088115,2,1612940,0,1,1,'A',1,0.943396,71,484044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.86525,199519537,389590,NULL,'2021-07-01 16:14:24',1625156064,NULL),(1948467767,23089724,2,2036865,0,1,1,'C',1,0.86375,52,394281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.615857,197519779,295648,NULL,'2021-05-01 12:09:17',1619870957,NULL),(1948550300,23091284,2,2828374,1,1,1,'C',1,0.875533,58,438345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 387, \"large_tick_hit\": 13, \"small_tick_hit\": 831, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 13, \"small_tick_hit\": 953}}',0.663906,197525872,260222,NULL,'2021-05-01 15:30:41',1619883041,NULL),(1948579158,23093018,2,2949096,0,1,1,'S',1,0.990521,168,814665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 56, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',13.2733,197541823,600202,NULL,'2021-05-02 00:05:26',1619913926,NULL),(1951530942,23093622,2,3171921,0,1,1,'D',1,0.717314,15,209807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',0.22275,201401456,66522,NULL,'2021-09-05 15:12:59',1630854779,NULL),(1948476503,23093963,2,2036865,0,1,1,'D',1,0.82625,47,359615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.28178,197532166,234898,NULL,'2021-05-01 18:38:29',1619894309,NULL),(1948599160,23093963,2,984293,0,1,1,'B',1,0.908228,61,448319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 231, \"large_tick_hit\": 38, \"small_tick_hit\": 305, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 336}}',1.41653,197675644,214178,NULL,'2021-05-05 18:05:25',1620237925,NULL),(1948709713,23093963,2,1913691,0,1,1,'A',1,0.9696,127,670671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',5.8223,197679307,601588,NULL,'2021-05-05 20:02:33',1620244953,NULL),(1948563654,23094379,2,1612940,0,1,1,'C',1,0.895597,57,411517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.869321,197527439,288650,NULL,'2021-05-01 16:20:52',1619886052,NULL),(1948474310,23094781,2,2036865,0,1,1,'C',1,0.8825,39,377795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.550586,197528704,252550,NULL,'2021-05-01 17:01:06',1619888466,NULL),(1948564914,23094781,2,1612940,0,1,1,'B',1,0.925786,57,437141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.69832,197529369,392450,NULL,'2021-05-01 17:21:50',1619889710,NULL),(1948476201,23096368,2,2036865,0,1,1,'B',1,0.90625,42,403500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.945185,197531836,278906,NULL,'2021-05-01 18:28:48',1619893728,NULL),(1948573288,23097692,2,2055169,0,1,1,'D',1,0.797149,54,392389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 418, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 60, \"small_tick_hit\": 526}}',0.12446,197532663,182544,NULL,'2021-05-01 18:53:43',1619895223,NULL),(1952455979,23102042,2,3031290,1,1,1,'D',1,0.495197,18,32776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1050, \"great\": 1001, \"large_tick_hit\": 1, \"small_tick_hit\": 493, \"small_tick_miss\": 474}, \"maximum_statistics\": {\"great\": 2051, \"large_tick_hit\": 1, \"small_tick_hit\": 967}}',0,202849807,333890,NULL,'2021-11-01 17:13:24',1635786804,NULL),(1952477603,23102042,2,2284485,0,1,1,'B',1,0.935484,59,513366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 223, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 20, \"small_tick_hit\": 303}}',3.03463,202849894,201758,NULL,'2021-11-01 17:17:39',1635787059,NULL),(1948491678,23105699,2,2036865,0,1,1,'B',1,0.92875,125,540026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.20349,197554069,590008,NULL,'2021-05-02 09:38:34',1619948314,NULL),(1948553984,23105699,2,1442771,0,1,1,'S',1,0.985577,97,766062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.39853,197582838,217828,NULL,'2021-05-03 03:30:12',1620012612,NULL),(1948563218,23105699,2,1442774,0,1,1,'A',1,0.978827,178,832575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.61164,197582956,687754,NULL,'2021-05-03 03:36:24',1620012984,NULL),(1948486458,23106484,2,2036865,0,1,1,'A',1,0.96125,139,611665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.45444,197545123,704896,NULL,'2021-05-02 02:23:14',1619922194,NULL),(1948493902,23107243,2,1612940,0,1,1,'A',1,0.942138,70,497825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.98885,197613524,406368,NULL,'2021-05-03 23:36:57',1620085017,NULL),(1948838181,23107243,2,2959443,1,1,1,'S',1,0.987805,107,727196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',6.53309,197936923,648302,NULL,'2021-05-13 02:06:21',1620871581,NULL),(1948777542,23107243,2,1977510,0,1,1,'S',1,0.982143,131,728081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',14.0791,197901749,490806,NULL,'2021-05-12 01:19:40',1620782380,NULL),(1948836742,23107243,2,2951784,1,1,1,'S',1,0.99665,289,960985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',22.6098,197901489,1523116,NULL,'2021-05-12 01:05:50',1620781550,NULL),(1949253869,23108114,2,1612940,0,1,1,'B',1,0.919497,109,489231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.3596,198589832,473646,NULL,'2021-06-01 03:28:22',1622518102,NULL),(1948512946,23108290,2,1977510,0,1,1,'D',1,0.803571,22,321692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 183, \"large_tick_hit\": 16, \"small_tick_hit\": 251, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.244319,197547778,105934,NULL,'2021-05-02 04:13:41',1619928821,NULL),(1948577356,23109495,2,1612940,0,1,1,'B',1,0.935849,63,466853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.20561,197550471,385810,NULL,'2021-05-02 06:19:33',1619936373,NULL),(1950027162,23111116,2,2036865,0,1,1,'A',1,0.95375,91,539621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.89993,199571559,480836,NULL,'2021-07-03 10:23:34',1625307814,NULL),(1948515795,23112729,2,1977510,0,1,1,'D',1,0.791071,13,302132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 248, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.13026,197554526,97688,NULL,'2021-05-02 09:57:35',1619949455,NULL),(1948520147,23117883,2,1977510,0,1,1,'B',1,0.921429,49,433798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 207, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',2.53021,197562790,157856,NULL,'2021-05-02 15:27:25',1619969245,NULL),(1948535494,23119177,2,1977510,0,1,1,'B',1,0.932143,33,416665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.08873,197598294,162828,NULL,'2021-05-03 15:23:44',1620055424,NULL),(1948478669,23119177,2,1612940,0,1,1,'A',1,0.942138,70,478081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.56663,197588850,408142,NULL,'2021-05-03 09:24:40',1620033880,NULL),(1948514236,23119177,2,2036865,0,1,1,'B',1,0.93,75,269725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.95661,197588074,333858,NULL,'2021-05-03 08:47:21',1620031641,NULL),(1948542806,23119177,2,1656912,1,1,1,'S',1,0.988794,254,829232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 901, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 120, \"small_tick_hit\": 915}}',5.44793,197565744,1314570,NULL,'2021-05-02 16:58:04',1619974684,NULL),(1948696620,23119177,2,2036865,0,1,1,'A',1,0.9675,106,587910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.55137,197668427,640560,NULL,'2021-05-05 14:22:54',1620224574,NULL),(1949360372,23119177,2,1991369,0,1,1,'S',1,0.983498,113,699100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 189, \"large_tick_hit\": 52, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 52, \"small_tick_hit\": 360}}',5.9774,198774099,280806,NULL,'2021-06-06 18:16:41',1623003401,NULL),(1948700253,23119177,2,2855989,1,1,1,'S',1,0.985915,107,709469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',6.26595,197808990,585246,NULL,'2021-05-09 10:32:48',1620556368,NULL),(1948583801,23119177,2,1514865,0,1,1,'S',1,0.986933,258,785223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 113, \"small_tick_hit\": 869, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 883}}',6.42822,197565925,1139210,NULL,'2021-05-02 17:03:15',1619974995,NULL),(1951370926,23119177,2,1928891,0,1,1,'A',1,0.97074,136,745114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',8.09023,201289733,870160,NULL,'2021-09-01 06:41:47',1630478507,NULL),(1948684945,23122021,2,2949128,0,1,1,'D',1,0.848529,21,326029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 35, \"small_tick_hit\": 339}}',0.349287,197651211,124040,NULL,'2021-05-05 00:53:48',1620176028,NULL),(1948531479,23122021,2,2024650,0,1,1,'A',1,0.955919,82,530155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.45248,197603225,648294,NULL,'2021-05-03 17:51:11',1620064271,NULL),(1948612736,23122021,2,2036865,0,1,1,'A',1,0.96875,78,585123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.64913,197718756,596846,NULL,'2021-05-06 22:54:47',1620341687,NULL),(1948674456,23122021,2,2949096,0,1,1,'A',1,0.977883,140,698795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 221, \"large_tick_hit\": 54, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',9.17953,197682746,427036,NULL,'2021-05-05 22:02:02',1620252122,NULL),(1948467798,23122021,2,1612940,0,1,1,'A',1,0.972327,165,648883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',9.57265,197569755,924524,NULL,'2021-05-02 19:02:45',1619982165,NULL),(1948523580,23123607,2,1977510,0,1,1,'B',1,0.921429,52,452667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.73546,197573078,169218,NULL,'2021-05-02 20:44:40',1619988280,NULL),(1948549326,23124805,2,2036865,0,1,1,'D',1,0.80875,23,300471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.098116,197643860,173762,NULL,'2021-05-04 20:14:37',1620159277,NULL),(1948584305,23125074,2,2949096,0,1,1,'D',1,0.769352,32,348278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 169, \"large_tick_hit\": 41, \"small_tick_hit\": 277, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 41, \"small_tick_hit\": 351}}',0.104067,197602282,87042,NULL,'2021-05-03 17:23:16',1620062596,NULL),(1954672095,23128606,2,1995048,0,1,1,'D',1,0.800591,19,302084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 228, \"large_tick_hit\": 34, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.109068,205689241,201608,NULL,'2022-03-07 17:30:50',1646674250,NULL),(1954501396,23128606,2,1612940,0,1,1,'C',1,0.875472,53,387682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.621543,205415422,278048,NULL,'2022-02-21 16:10:50',1645459850,NULL),(1949841158,23128859,2,1612940,0,1,1,'A',1,0.959748,45,513881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.87626,199197338,378210,NULL,'2021-06-20 18:06:32',1624212392,NULL),(1949855809,23128859,2,2036865,0,1,1,'B',1,0.93625,84,557516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.84728,199175513,646766,NULL,'2021-06-20 00:00:45',1624147245,NULL),(1948647510,23129177,2,1612940,0,1,1,'A',1,0.967296,199,666334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.56802,197662746,1120540,NULL,'2021-05-05 10:39:50',1620211190,NULL),(1948474863,23129687,2,1612940,0,1,1,'D',1,0.771069,21,327413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.041013,197581330,143790,NULL,'2021-05-03 02:10:15',1620007815,NULL),(1948514612,23134929,2,2036865,0,1,1,'C',1,0.8975,63,433798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.27774,197588651,394338,NULL,'2021-05-03 09:15:08',1620033308,NULL),(1950419573,23134929,2,2858360,1,1,1,'B',1,0.912134,61,689025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',4.24579,200121120,113280,NULL,'2021-07-22 08:01:04',1626940864,NULL),(1950466766,23134929,2,1242687,0,1,1,'S',1,0.994388,198,957752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.53736,200120774,447320,NULL,'2021-07-22 07:37:14',1626939434,NULL),(1950466803,23134929,2,1242687,1,1,1,'S',1,0.98541,198,1068653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 680, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',8.82635,200120830,493774,NULL,'2021-07-22 07:41:10',1626939670,NULL),(1950419542,23134929,2,2858360,1,1,1,'S',1,0.993724,126,1077169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',10.0528,200121003,259009,NULL,'2021-07-22 07:53:57',1626940437,NULL),(1950380337,23134929,2,156833,1,1,1,'A',1,0.97748,440,945333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 99, \"small_tick_hit\": 1383, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 99, \"small_tick_hit\": 1421}}',10.3336,200120624,1941686,NULL,'2021-07-22 07:27:56',1626938876,NULL),(1948532516,23136780,2,1977510,0,1,1,'B',1,0.916071,95,543799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',4.8461,197591929,268980,NULL,'2021-05-03 11:38:02',1620041882,NULL),(1948516510,23137724,2,2036865,0,1,1,'D',1,0.83625,28,342451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.224702,197592670,210542,NULL,'2021-05-03 12:10:51',1620043851,NULL),(1949007863,23139688,2,1977510,0,1,1,'B',1,0.917857,40,410587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.04241,198246691,160054,NULL,'2021-05-21 23:26:22',1621639582,NULL),(1949066464,23139688,2,1220323,0,1,1,'S',1,0.981982,67,939190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',12.3184,198175302,112304,NULL,'2021-05-19 21:23:40',1621459420,NULL),(1948519018,23139733,2,2036865,0,1,1,'C',1,0.85625,34,340314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.28123,197596326,201406,NULL,'2021-05-03 14:25:26',1620051926,NULL),(1948534799,23140652,2,1977510,0,1,1,'B',1,0.928571,55,486695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',3.69454,197597128,212484,NULL,'2021-05-03 14:49:47',1620053387,NULL),(1948548288,23141812,2,1977510,0,1,1,'C',1,0.853571,27,342608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.453114,197626287,104122,NULL,'2021-05-04 10:34:39',1620124479,NULL),(1948521524,23142547,2,2036865,0,1,1,'D',1,0.745,14,279051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.01902,197600141,145824,NULL,'2021-05-03 16:18:13',1620058693,NULL),(1948595224,23142868,2,2036865,0,1,1,'D',1,0.80125,16,301271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.056338,197696385,150460,NULL,'2021-05-06 09:21:05',1620292865,NULL),(1948632790,23142868,2,1977510,0,1,1,'D',1,0.753571,24,279488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 227, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.162864,197696488,104386,NULL,'2021-05-06 09:25:41',1620293141,NULL),(1953983209,23143392,2,1612940,0,1,1,'D',1,0.796226,22,291235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.090596,204729873,155756,NULL,'2022-01-21 14:31:21',1642775481,NULL),(1954080669,23143392,2,2047102,0,1,1,'C',1,0.879252,25,368672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',1.02233,204730047,113404,NULL,'2022-01-21 14:39:21',1642775961,NULL),(1948524124,23144901,2,2036865,0,1,1,'B',1,0.905,45,433066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.22684,197603957,307922,NULL,'2021-05-03 18:11:53',1620065513,NULL),(1948526977,23147215,2,2036865,0,1,1,'C',1,0.88375,56,409887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.741148,197607498,300592,NULL,'2021-05-03 19:50:06',1620071406,NULL),(1948519642,23151669,2,1612936,0,1,1,'D',1,0.381779,7,10644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 424, \"great\": 255, \"small_tick_hit\": 97, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0,197615626,108355,NULL,'2021-05-04 01:22:26',1620091346,NULL),(1948534336,23154723,2,2036865,0,1,1,'D',1,0.755,26,338499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.024766,197618543,148304,NULL,'2021-05-04 03:44:17',1620099857,NULL),(1949251690,23156950,2,1922252,0,1,1,'B',1,0.914761,65,444146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 1025, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',0.239331,198532374,750282,NULL,'2021-05-30 10:22:30',1622370150,NULL),(1949264237,23156950,2,2640143,0,1,1,'C',1,0.852349,37,336642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',0.281497,198532419,247812,NULL,'2021-05-30 10:24:36',1622370276,NULL),(1948471543,23156950,2,1279289,0,1,1,'B',1,0.932773,121,540784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 344, \"large_tick_hit\": 23, \"small_tick_hit\": 410, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 23, \"small_tick_hit\": 441}}',3.31917,197625125,543472,NULL,'2021-05-04 09:41:43',1620121303,NULL),(1948624118,23156950,2,2356243,1,1,1,'A',1,0.952218,91,556944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 252, \"large_tick_hit\": 24, \"small_tick_hit\": 282, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',6.09026,197656648,293768,NULL,'2021-05-05 05:21:52',1620192112,NULL),(1948633932,23156950,2,2018772,0,1,1,'S',1,0.995349,66,960708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.0792,197659167,110460,NULL,'2021-05-05 07:51:05',1620201065,NULL),(1948537180,23157620,2,2036865,0,1,1,'C',1,0.88625,38,384986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.503784,197623135,264262,NULL,'2021-05-04 08:09:54',1620115794,NULL),(1948499433,23157620,2,1612940,0,1,1,'A',1,0.949686,63,496527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.95927,197623238,448302,NULL,'2021-05-04 08:15:09',1620116109,NULL),(1951304331,23159155,2,962155,1,1,1,'S',1,0.984173,301,331842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 822, \"large_tick_hit\": 57, \"small_tick_hit\": 800, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 57, \"small_tick_hit\": 806}}',NULL,201200366,1692124,NULL,'2021-08-28 21:08:27',1630184907,NULL),(1948489827,23159155,2,1005957,0,1,1,'S',1,0.995522,836,853160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2781, \"large_tick_hit\": 438, \"small_tick_hit\": 3895, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2793, \"large_tick_hit\": 438, \"small_tick_hit\": 3915}}',NULL,197642467,25249698,NULL,'2021-05-04 19:31:15',1620156675,NULL),(1948491267,23159155,2,1011386,1,1,1,'S',1,0.99071,346,867957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 95, \"small_tick_hit\": 864, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 95, \"small_tick_hit\": 876}}',NULL,197641696,2847592,NULL,'2021-05-04 19:07:52',1620155272,NULL),(3132854471,23159155,2,2116803,0,1,1,'D',1,0.769231,24,251392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 153, \"small_tick_hit\": 127, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',0.183473,217479722,65710,NULL,'2024-07-09 19:12:55',1720552375,NULL),(1948544821,23159155,2,82507,0,1,1,'S',1,0.994814,257,891976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 173, \"small_tick_hit\": 763, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 173, \"small_tick_hit\": 768}}',5.31437,197628564,726170,NULL,'2021-05-04 12:22:40',1620130960,NULL),(1948542262,23159155,2,391998,0,1,1,'S',1,0.99569,180,953337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 36, \"small_tick_hit\": 511}}',5.36715,197628470,278414,NULL,'2021-05-04 12:18:16',1620130696,NULL),(1951239922,23159155,2,391998,0,1,1,'X',1,1,185,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.79175,201035121,280622,NULL,'2021-08-22 21:32:18',1629667938,NULL),(1952114049,23159155,2,2020914,0,1,1,'S',1,0.980263,119,630519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 538, \"large_tick_hit\": 76, \"small_tick_hit\": 429, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 76, \"small_tick_hit\": 438}}',6.67312,202253154,1135450,NULL,'2021-10-09 18:12:30',1633803150,NULL),(1951208730,23159155,2,1401010,0,1,1,'A',1,0.971576,84,559411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 462, \"small_tick_hit\": 290, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',6.74131,201170629,673340,NULL,'2021-08-27 20:37:58',1630096678,NULL),(1948458824,23159155,2,1520847,0,1,1,'A',1,0.975335,119,813279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 54, \"small_tick_hit\": 814, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 838}}',6.97757,197629388,1160711,NULL,'2021-05-04 12:56:43',1620133003,NULL),(1948470406,23159155,2,955718,1,1,1,'X',1,1,88,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',7.70902,197628598,121254,NULL,'2021-05-04 12:23:39',1620131019,NULL),(1951185691,23159155,2,999726,0,1,1,'A',1,0.967078,116,575994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 393, \"large_tick_hit\": 51, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',7.72161,201111355,969530,NULL,'2021-08-25 19:03:53',1629918233,NULL),(1948646719,23159155,2,1432438,0,1,1,'X',1,1,113,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',7.94431,197681751,198654,NULL,'2021-05-05 21:28:15',1620250095,NULL),(1951234625,23159155,2,68516,0,1,1,'B',1,0.938515,122,589578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 382, \"large_tick_hit\": 11, \"small_tick_hit\": 416, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 455}}',8.04155,201035913,1049220,NULL,'2021-08-22 22:11:23',1629670283,NULL),(1951221479,23159155,2,1435943,0,1,1,'A',1,0.966843,128,548889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 449, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',8.19095,201111479,825682,NULL,'2021-08-25 19:09:07',1629918547,NULL),(1948608779,23159155,2,1360783,1,1,1,'S',1,0.99262,217,770624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 679, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 9, \"small_tick_hit\": 684}}',8.20792,197734420,2687290,NULL,'2021-05-07 11:53:29',1620388409,NULL),(3132917891,23159155,2,4543943,1,1,1,'S',1,0.993166,195,765127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',8.21904,217479849,1502084,NULL,'2024-07-09 19:27:39',1720553259,NULL),(1948665699,23159155,2,397534,0,1,1,'S',1,0.982228,237,696458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 641, \"large_tick_hit\": 113, \"small_tick_hit\": 683, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 113, \"small_tick_hit\": 697}}',8.25346,197712408,2067522,NULL,'2021-05-06 19:07:29',1620328049,NULL),(1951263554,23159155,2,1763585,0,1,1,'S',1,0.987605,263,717107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 948, \"small_tick_hit\": 1044, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',8.26017,201035692,3515108,NULL,'2021-08-22 22:01:39',1629669699,NULL),(1951632118,23159155,2,417885,1,1,1,'S',1,0.988115,168,342941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 655, \"large_tick_hit\": 5, \"small_tick_hit\": 504, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 509}}',8.40763,201531986,1088784,NULL,'2021-09-10 21:43:50',1631310230,NULL),(1948532550,23159155,2,68517,1,1,1,'S',1,0.997704,207,986352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 662, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}}',8.61085,197628658,650208,NULL,'2021-05-04 12:26:32',1620131192,NULL),(1951182851,23159155,2,178488,0,1,1,'S',1,0.989852,171,723210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 637, \"large_tick_hit\": 43, \"small_tick_hit\": 588, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 43, \"small_tick_hit\": 594}}',9.07412,201111239,2141332,NULL,'2021-08-25 18:58:21',1629917901,NULL),(1948567393,23159155,2,1233942,0,1,1,'S',1,0.999344,314,911805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',9.30573,197628830,1189688,NULL,'2021-05-04 12:34:00',1620131640,NULL),(1948660803,23159155,2,387425,0,1,1,'S',1,0.998505,252,961515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',9.58386,197712091,762756,NULL,'2021-05-06 18:58:06',1620327486,NULL),(1951061264,23159155,2,1571318,1,1,1,'A',1,0.979574,153,635692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 668, \"small_tick_hit\": 483, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 494}}',10.1951,200980236,2014734,NULL,'2021-08-20 21:45:40',1629495940,NULL),(1948505351,23159155,2,273921,0,1,1,'X',1,1,314,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',10.2056,197628744,1018910,NULL,'2021-05-04 12:29:54',1620131394,NULL),(1948608732,23159155,2,1360782,1,1,1,'S',1,0.999405,463,482565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 104, \"small_tick_hit\": 1217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 104, \"small_tick_hit\": 1218}}',10.4545,197667410,1154622,NULL,'2021-05-05 13:50:46',1620222646,NULL),(1948668033,23159155,2,2679108,1,1,1,'S',1,0.995935,378,841425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 592}}',10.4893,197682008,4244008,NULL,'2021-05-05 21:37:24',1620250644,NULL),(1948660964,23159155,2,389317,0,1,1,'S',1,0.995529,273,907163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',10.9474,197716514,1451432,NULL,'2021-05-06 21:29:52',1620336592,NULL),(1948598140,23159155,2,178490,0,1,1,'S',1,0.988964,378,910234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 147, \"small_tick_hit\": 717, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 147, \"small_tick_hit\": 729}}',11.0701,197712252,1959774,NULL,'2021-05-06 19:02:47',1620327767,NULL),(1948640369,23159155,2,1409523,1,1,1,'S',1,0.997006,252,958769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 416}}',11.6101,197681898,757388,NULL,'2021-05-05 21:33:16',1620250396,NULL),(1951238808,23159155,2,391261,0,1,1,'A',1,0.968,212,648618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 477, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',11.7708,201111427,1455526,NULL,'2021-08-25 19:06:58',1629918418,NULL),(1948550326,23159155,2,417886,1,1,1,'S',1,0.99606,368,970927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 896, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 901}}',11.9016,197641456,1691468,NULL,'2021-05-04 19:00:16',1620154816,NULL),(1948668443,23159155,2,82506,1,1,1,'S',1,0.998296,448,979432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 114, \"small_tick_hit\": 724, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 114, \"small_tick_hit\": 726}}',12.2597,197716466,2971384,NULL,'2021-05-06 21:27:16',1620336436,NULL),(1948664905,23159155,2,2448701,1,1,1,'S',1,0.992144,288,794894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 5, \"small_tick_hit\": 347}}',12.291,197681840,3167320,NULL,'2021-05-05 21:31:19',1620250279,NULL),(1948505119,23159155,2,2381541,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 47, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 47, \"small_tick_hit\": 569}}',12.4279,197626291,1958410,NULL,'2021-05-04 10:34:51',1620124491,NULL),(1948475927,23159155,2,970928,0,1,1,'S',1,0.998768,299,961551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.5608,197641340,707096,NULL,'2021-05-04 18:56:22',1620154582,NULL),(1948697287,23159155,2,1512546,1,1,1,'S',1,0.992145,427,744144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 991, \"large_tick_hit\": 143, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 143, \"small_tick_hit\": 510}}',12.5975,197740053,5908724,NULL,'2021-05-07 15:07:22',1620400042,NULL),(1948657036,23159155,2,68518,1,1,1,'S',1,0.997543,272,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 542}}',12.9263,197716596,1452416,NULL,'2021-05-06 21:33:14',1620336794,NULL),(1951888551,23159155,2,1571599,1,1,1,'S',1,0.998519,455,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 893, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',13.0756,201912906,3782570,NULL,'2021-09-25 21:16:23',1632604583,NULL),(1948605501,23159155,2,1349922,0,1,1,'X',1,1,225,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',13.0861,197681712,552940,NULL,'2021-05-05 21:27:03',1620250023,NULL),(1951172807,23159155,2,964265,1,1,1,'A',1,0.966759,73,607214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 177}}',13.8602,201160500,303028,NULL,'2021-08-27 14:01:39',1630072899,NULL),(1948668467,23159155,2,82508,1,1,1,'S',1,0.985678,234,748893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 611, \"large_tick_hit\": 40, \"small_tick_hit\": 519, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 40, \"small_tick_hit\": 530}}',14.0252,197740150,3028430,NULL,'2021-05-07 15:11:05',1620400265,NULL),(1951241954,23159155,2,397536,0,1,1,'X',1,1,597,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,201035071,4520306,NULL,'2021-08-22 21:29:37',1629667777,NULL),(1951114783,23159155,2,1432762,1,1,1,'X',1,1,163,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',14.2317,200996768,528178,NULL,'2021-08-21 13:34:54',1629552894,NULL),(1948703110,23159155,2,1746208,1,1,1,'S',1,0.997489,389,918164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 8, \"small_tick_hit\": 864, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',14.3198,197699701,6470240,NULL,'2021-05-06 12:00:27',1620302427,NULL),(1951180929,23159155,2,1829381,0,1,1,'S',1,0.983521,384,725267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 756, \"large_tick_hit\": 17, \"small_tick_hit\": 540, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',14.419,201170577,4901900,NULL,'2021-08-27 20:35:37',1630096537,NULL),(1948542515,23159155,2,1438725,0,1,1,'S',1,0.995973,233,960658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',14.4441,197628950,604854,NULL,'2021-05-04 12:39:49',1620131989,NULL),(1951364721,23159155,2,68516,0,1,1,'S',1,0.991879,284,125635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 12, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',14.5822,201200277,624293,NULL,'2021-08-28 21:03:55',1630184635,NULL),(1948628645,23159155,2,1830198,0,1,1,'S',1,0.995955,441,909499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 44, \"small_tick_hit\": 654, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',14.6199,197681562,3743736,NULL,'2021-05-05 21:21:47',1620249707,NULL),(1951173440,23159155,2,2024293,0,1,1,'S',1,0.996891,427,958619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',14.7116,201035519,1481658,NULL,'2021-08-22 21:53:16',1629669196,NULL),(1948685025,23159155,2,1235814,1,1,1,'S',1,0.995055,536,921614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"small_tick_hit\": 1185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 1193}}',14.8305,197716710,5507246,NULL,'2021-05-06 21:37:18',1620337038,NULL),(1948611729,23159155,2,225444,1,1,1,'S',1,0.995671,396,916316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 55, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 55, \"small_tick_hit\": 474}}',15.7215,197716830,1855362,NULL,'2021-05-06 21:41:50',1620337310,NULL),(1951151191,23159155,2,1520847,1,1,1,'S',1,0.998591,581,968073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 836, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 838}}',16.0011,201035590,5763936,NULL,'2021-08-22 21:57:19',1629669439,NULL),(1948587675,23159155,2,956345,1,1,1,'X',1,1,132,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 136}}',16.4664,197699756,361800,NULL,'2021-05-06 12:03:45',1620302625,NULL),(1948676769,23159155,2,2033385,1,1,1,'S',1,0.9994,541,959765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 1126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 1127}}',16.5641,197699596,4860604,NULL,'2021-05-06 11:56:33',1620302193,NULL),(1948648709,23159155,2,2410671,1,1,1,'S',1,0.993924,264,898319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"small_tick_hit\": 637, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 643}}',16.817,197717324,3229358,NULL,'2021-05-06 21:59:44',1620338384,NULL),(1948619844,23159155,2,252047,0,1,1,'S',1,0.989343,188,956726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',17.2424,197681465,471386,NULL,'2021-05-05 21:18:24',1620249504,NULL),(3132902767,23159155,2,2564750,1,1,1,'S',1,0.99596,227,961120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',17.3488,217479815,1293952,NULL,'2024-07-09 19:24:08',1720553048,NULL),(1948510980,23159155,2,1063265,0,1,1,'S',1,0.998562,688,961931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',17.6524,197629289,8477658,NULL,'2021-05-04 12:52:58',1620132778,NULL),(1948590958,23159155,2,969667,0,1,1,'S',1,0.997297,321,908755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 80, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',17.9059,197717058,2045932,NULL,'2021-05-06 21:50:41',1620337841,NULL),(1948606230,23159155,2,1353275,0,1,1,'S',1,0.998131,243,898618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',19.2061,197717135,1556448,NULL,'2021-05-06 21:53:12',1620337992,NULL),(1948587268,23159155,2,955717,1,1,1,'S',1,0.996711,135,961039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 169}}',19.2177,197717010,483108,NULL,'2021-05-06 21:48:52',1620337732,NULL),(1948639805,23159155,2,1404467,1,1,1,'S',1,0.996785,304,958755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',19.5457,197716869,1728300,NULL,'2021-05-06 21:43:46',1620337426,NULL),(1951553825,23159155,2,964265,1,1,1,'S',1,0.99446,112,384715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 177}}',20.0592,201531895,245218,NULL,'2021-09-10 21:40:09',1631310009,NULL),(1951090519,23159155,2,273588,1,1,1,'S',1,0.997625,522,973617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 182, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 182, \"small_tick_hit\": 320}}',20.9227,200996653,3411000,NULL,'2021-08-21 13:30:27',1629552627,NULL),(3132886772,23159155,2,3834881,1,1,1,'S',1,0.998344,278,905054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',21.4373,217479787,1931624,NULL,'2024-07-09 19:20:25',1720552825,NULL),(1948634682,23159155,2,2389386,1,1,1,'S',1,0.997447,454,921198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 17, \"small_tick_hit\": 660, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 662}}',21.9756,197734611,3800252,NULL,'2021-05-07 12:00:42',1620388842,NULL),(1948649201,23159155,2,1438020,1,1,1,'S',1,0.99686,291,960874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',23.9109,197699798,1540704,NULL,'2021-05-06 12:05:50',1620302750,NULL),(1948647267,23159155,2,1435203,1,1,1,'S',1,0.990741,158,752316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 69}}',24.3444,197717192,903542,NULL,'2021-05-06 21:55:01',1620338101,NULL),(1948643676,23159155,2,2024093,1,1,1,'S',1,0.999127,558,959634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 96, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 96, \"small_tick_hit\": 588}}',24.3903,197734537,4506002,NULL,'2021-05-07 11:57:48',1620388668,NULL),(1948605056,23159155,2,1349921,1,1,1,'S',1,0.997268,425,962208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',37.0019,197739914,4415282,NULL,'2021-05-07 15:03:07',1620399787,NULL),(1948702372,23159155,2,141296,1,1,1,'S',1,0.997405,798,968263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 145, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 145, \"small_tick_hit\": 358}}',38.3625,197739849,12783946,NULL,'2021-05-07 15:01:03',1620399663,NULL),(1948549914,23159596,2,1977510,0,1,1,'D',1,0.832143,35,363332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 198, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.742739,197630024,125670,NULL,'2021-05-04 13:20:40',1620134440,NULL),(1948601372,23163320,2,1612940,0,1,1,'A',1,0.945912,44,475155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.23971,197763634,344258,NULL,'2021-05-08 05:02:49',1620450169,NULL),(1954250385,23163320,2,678669,1,1,1,'A',1,0.953255,67,537480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 204, \"large_tick_hit\": 36, \"small_tick_hit\": 331, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 36, \"small_tick_hit\": 346}}',2.74013,205088717,178914,NULL,'2022-02-06 07:52:31',1644133951,NULL),(1954191184,23163320,2,1863249,0,1,1,'A',1,0.957666,133,608012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 31, \"small_tick_hit\": 442, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 31, \"small_tick_hit\": 465}}',3.63372,204937554,584480,NULL,'2022-01-30 11:19:30',1643541570,NULL),(1948596133,23163320,2,2036865,0,1,1,'A',1,0.9575,96,592120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.14768,197698297,611472,NULL,'2021-05-06 10:51:30',1620298290,NULL),(1948612998,23163320,2,1977510,0,1,1,'A',1,0.9625,104,622086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',8.9947,197657387,395658,NULL,'2021-05-05 06:10:40',1620195040,NULL),(1948676395,23163794,2,1612940,0,1,1,'C',1,0.864151,75,412111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.655948,197709355,303540,NULL,'2021-05-06 17:35:09',1620322509,NULL),(1948616653,23163794,2,2036865,0,1,1,'B',1,0.92375,63,465610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.91042,197724502,403680,NULL,'2021-05-07 03:14:11',1620357251,NULL),(1949939476,23165237,2,2158280,0,1,1,'D',1,0.773377,29,343061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 454, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.163872,199378988,161524,NULL,'2021-06-26 20:14:21',1624738461,NULL),(1948497969,23166506,2,1582894,0,1,1,'B',1,0.938462,83,521797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 301, \"large_tick_hit\": 121, \"small_tick_hit\": 737, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 121, \"small_tick_hit\": 780}}',1.07334,197637468,310310,NULL,'2021-05-04 16:58:46',1620147526,NULL),(1948508054,23166506,2,1612940,0,1,1,'B',1,0.939623,118,538198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.08187,197637622,591918,NULL,'2021-05-04 17:03:06',1620147786,NULL),(1948546077,23167504,2,2036865,0,1,1,'B',1,0.9125,60,432640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.38775,197639184,302288,NULL,'2021-05-04 17:53:48',1620150828,NULL),(1948558316,23170356,2,1442771,0,1,1,'D',1,0.705128,55,437319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 127, \"large_tick_hit\": 20, \"small_tick_hit\": 293, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 433}}',0.123245,197642906,107970,NULL,'2021-05-04 19:44:48',1620157488,NULL),(1948557761,23171990,2,1977510,0,1,1,'C',1,0.853571,64,438057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 205, \"large_tick_hit\": 18, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.66198,197646403,206014,NULL,'2021-05-04 21:36:18',1620164178,NULL),(1948696650,23175354,2,1715159,0,1,1,'C',1,0.863214,31,390613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 226, \"small_tick_hit\": 424, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 495}}',0.384914,197683754,123952,NULL,'2021-05-05 22:39:39',1620254379,NULL),(1948653148,23175354,2,1612940,0,1,1,'C',1,0.866667,45,378408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.600643,197671920,283684,NULL,'2021-05-05 16:07:09',1620230829,NULL),(1949185118,23175676,2,2036865,0,1,1,'B',1,0.925,70,452468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.7442,198336673,358874,NULL,'2021-05-24 15:07:34',1621868854,NULL),(1949384744,23175676,2,1612940,0,1,1,'A',1,0.949686,107,548209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.8048,198774830,531618,NULL,'2021-06-06 18:45:11',1623005111,NULL),(1949465898,23175676,2,1977510,0,1,1,'B',1,0.925,99,578799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',6.34248,198774494,322082,NULL,'2021-06-06 18:32:28',1623004348,NULL),(1948688841,23178583,2,2036865,0,1,1,'B',1,0.9225,56,450553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.52778,197657023,339418,NULL,'2021-05-05 05:47:30',1620193650,NULL),(1948689445,23179686,2,2036865,0,1,1,'D',1,0.80125,20,335522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 288, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.049665,197658047,164608,NULL,'2021-05-05 06:49:45',1620197385,NULL),(1948590679,23179719,2,2036865,0,1,1,'D',1,0.81875,33,351489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.153535,197690168,216608,NULL,'2021-05-06 03:19:22',1620271162,NULL),(1948590310,23179719,2,1988703,0,1,1,'D',1,0.837963,50,405937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 315, \"large_tick_hit\": 58, \"small_tick_hit\": 713, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 868}}',0.157146,197659250,198178,NULL,'2021-05-05 07:55:42',1620201342,NULL),(1948613256,23179719,2,1977510,0,1,1,'D',1,0.810714,22,300498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.30794,197659149,106850,NULL,'2021-05-05 07:50:01',1620201001,NULL),(1954366668,23185321,2,3029181,1,1,1,'D',1,0.790924,44,293729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',0.124578,205341770,255728,NULL,'2022-02-18 12:52:06',1645188726,NULL),(1948705959,23188003,2,546900,0,1,1,'D',1,0.803763,11,229324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 147, \"small_tick_hit\": 152, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',0.270484,197802758,98796,NULL,'2021-05-09 05:53:18',1620539598,NULL),(1948666052,23188003,2,1977510,0,1,1,'B',1,0.901786,54,446503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.58167,197762274,205982,NULL,'2021-05-08 03:55:33',1620446133,NULL),(1948624352,23188003,2,2356243,1,1,1,'A',1,0.957338,79,550819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 253, \"large_tick_hit\": 25, \"small_tick_hit\": 283, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',5.95345,197690731,358010,NULL,'2021-05-06 03:49:14',1620272954,NULL),(1948706232,23188003,2,548013,0,1,1,'S',1,0.996633,100,799357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',12.1998,197803100,364010,NULL,'2021-05-09 06:10:16',1620540616,NULL),(1948957663,23188003,2,1612940,0,1,1,'S',1,0.988679,145,767542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.446,198131415,1207848,NULL,'2021-05-18 15:02:29',1621350149,NULL),(1948671797,23188003,2,2036865,0,1,1,'S',1,0.99,184,781851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.2802,197802034,1247848,NULL,'2021-05-09 05:19:04',1620537544,NULL),(1948687242,23188003,2,2496333,1,1,1,'A',1,0.977444,225,862747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',18.5286,197801984,1009198,NULL,'2021-05-09 05:16:41',1620537401,NULL),(1948606551,23189309,2,2036865,0,1,1,'D',1,0.7625,36,347181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.066305,197710637,162688,NULL,'2021-05-06 18:13:00',1620324780,NULL),(1948640103,23189309,2,1977510,0,1,1,'D',1,0.75,13,277625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 168, \"large_tick_hit\": 18, \"small_tick_hit\": 234, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.07386,197710780,89588,NULL,'2021-05-06 18:17:15',1620325035,NULL),(1948677307,23189309,2,1612940,0,1,1,'C',1,0.850314,37,358558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.341056,197710720,232078,NULL,'2021-05-06 18:15:34',1620324934,NULL),(1948700616,23189309,2,2951784,1,1,1,'A',1,0.941374,85,519380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 293, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',3.37486,197776863,283550,NULL,'2021-05-08 14:38:07',1620484687,NULL),(1948655269,23191108,2,1977510,0,1,1,'D',1,0.710714,19,296795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 215, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.067929,197741548,86186,NULL,'2021-05-07 15:55:51',1620402951,NULL),(1954154241,23192335,2,3264759,0,1,1,'B',1,0.906646,35,373475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 52, \"small_tick_hit\": 265}}',1.14919,204971725,184194,NULL,'2022-01-31 22:57:27',1643669847,NULL),(1954493950,23192335,2,2178494,0,1,1,'B',1,0.913279,30,415861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 228, \"large_tick_hit\": 13, \"small_tick_hit\": 433, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',2.39059,205483829,148574,NULL,'2022-02-25 02:52:55',1645757575,NULL),(1954494106,23192335,2,2178522,0,1,1,'A',1,0.950413,66,615827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 479, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 509}}',4.61853,205483812,226838,NULL,'2022-02-25 02:51:12',1645757472,NULL),(1954086604,23192335,2,1849215,1,1,1,'A',1,0.971867,57,559888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',6.4222,204852958,180806,NULL,'2022-01-26 20:47:43',1643230063,NULL),(1950526132,23192335,2,1977510,0,1,1,'A',1,0.967857,88,656819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',9.16468,200260195,313084,NULL,'2021-07-27 03:54:44',1627358084,NULL),(1950517908,23192335,2,2036865,0,1,1,'A',1,0.97125,210,741106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.1274,200260152,1318164,NULL,'2021-07-27 03:52:44',1627357964,NULL),(1948591072,23193551,2,2036865,0,1,1,'D',1,0.75875,16,305829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 274, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.019495,197690853,131354,NULL,'2021-05-06 03:55:35',1620273335,NULL),(1948596370,23196187,2,2066770,0,1,1,'B',1,0.937705,48,546024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 89, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',4.02679,197686766,78098,NULL,'2021-05-06 00:42:49',1620261769,NULL),(1951296003,23198451,2,2230696,1,1,1,'C',1,0.881438,45,407695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 382, \"large_tick_hit\": 29, \"small_tick_hit\": 496, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 29, \"small_tick_hit\": 566}}',0.394808,201326940,282348,NULL,'2021-09-02 20:04:15',1630613055,NULL),(1948856287,23198451,2,1524388,0,1,1,'B',1,0.937631,77,490516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 594, \"large_tick_hit\": 45, \"small_tick_hit\": 699, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 45, \"small_tick_hit\": 748}}',0.770404,198118398,675622,NULL,'2021-05-18 04:18:42',1621311522,NULL),(1950174276,23198451,2,1616374,0,1,1,'B',1,0.921316,51,474479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 267, \"large_tick_hit\": 11, \"small_tick_hit\": 366, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 11, \"small_tick_hit\": 403}}',1.84274,199781381,218188,NULL,'2021-07-10 17:16:24',1625937384,NULL),(1949448465,23199547,2,2036865,0,1,1,'C',1,0.89875,42,393024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.799381,198673108,275762,NULL,'2021-06-03 17:57:34',1622743054,NULL),(1949441358,23199547,2,1612940,0,1,1,'B',1,0.92327,80,474592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.55526,198678357,381608,NULL,'2021-06-03 20:57:19',1622753839,NULL),(1948890037,23202380,2,1977510,0,1,1,'D',1,0.7375,39,366826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 227, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.162166,198127119,116270,NULL,'2021-05-18 12:21:53',1621340513,NULL),(1950408849,23202800,2,1612940,0,1,1,'D',1,0.812579,25,323073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.134726,200166414,174130,NULL,'2021-07-23 21:21:32',1627075292,NULL),(1950584837,23209813,2,2036865,0,1,1,'B',1,0.91125,47,427664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.09892,200184014,291060,NULL,'2021-07-24 13:27:07',1627133227,NULL),(1950529481,23210474,2,1977703,0,1,1,'D',1,0.834215,48,336423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.804937,200249514,184416,NULL,'2021-07-26 19:11:32',1627326692,NULL),(1950410913,23210474,2,1612940,0,1,1,'A',1,0.944654,78,490684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.92791,200169607,363860,NULL,'2021-07-23 23:51:22',1627084282,NULL),(1950458591,23210474,2,2036865,0,1,1,'A',1,0.95,96,550930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.10638,200169783,527880,NULL,'2021-07-23 23:59:57',1627084797,NULL),(1958697615,23210474,2,1977510,0,1,1,'A',1,0.95,112,629761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',8.88199,210725809,382108,NULL,'2022-12-20 02:17:28',1671502648,NULL),(1948589074,23214010,2,1612940,0,1,1,'A',1,0.949686,164,600184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.17104,197748280,888844,NULL,'2021-05-07 19:16:03',1620414963,NULL),(1948629646,23214010,2,2036865,0,1,1,'A',1,0.95625,143,615015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.41592,197741946,848620,NULL,'2021-05-07 16:07:36',1620403656,NULL),(1948656002,23214010,2,1977510,0,1,1,'A',1,0.951786,153,709756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 21, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',11.5179,197742417,593238,NULL,'2021-05-07 16:21:54',1620404514,NULL),(1954850409,23215460,2,892534,0,1,1,'C',1,0.897991,71,488299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 182, \"large_tick_hit\": 51, \"small_tick_hit\": 348, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 51, \"small_tick_hit\": 390}}',1.2996,205810600,190644,NULL,'2022-03-13 21:20:05',1647206405,NULL),(1961076921,23216476,2,2005439,1,1,1,'D',1,0.299233,9,4836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 758, \"great\": 328, \"small_tick_hit\": 23, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 87}}',0,213949792,135670,NULL,'2023-08-28 03:25:07',1693193107,NULL),(1961076985,23216476,2,2005441,0,1,1,'D',1,0.665891,34,130137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 407, \"small_tick_hit\": 165, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',0.002265,213949754,227202,NULL,'2023-08-28 03:19:05',1693192745,NULL),(1961018433,23216476,2,1971062,0,1,1,'D',1,0.847003,27,176412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.80334,213949773,155900,NULL,'2023-08-28 03:22:18',1693192938,NULL),(1948702392,23216476,2,1514865,0,1,1,'S',1,0.982806,156,708714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 112, \"small_tick_hit\": 866, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 112, \"small_tick_hit\": 883}}',3.83355,197718545,789384,NULL,'2021-05-06 22:46:13',1620341173,NULL),(1949389337,23216476,2,2036865,0,1,1,'A',1,0.97875,83,588219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.16998,198749974,573042,NULL,'2021-06-05 23:42:41',1622936561,NULL),(1953628763,23216476,2,37845,0,1,1,'A',1,0.946565,114,698351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',6.9306,204324381,339222,NULL,'2022-01-03 02:31:25',1641177085,NULL),(1953703829,23216476,2,930451,1,1,1,'S',1,0.99789,179,963152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',11.6817,204324283,373948,NULL,'2022-01-03 02:25:33',1641176733,NULL),(1953665387,23216476,2,69406,0,1,1,'S',1,0.995845,286,910631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',12.7639,204324346,1409132,NULL,'2022-01-03 02:29:28',1641176968,NULL),(1950707072,23216757,2,2036865,0,1,1,'C',1,0.85875,34,341121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.285776,200392722,209466,NULL,'2021-07-31 20:33:32',1627763612,NULL),(1948619613,23217207,2,2036865,0,1,1,'B',1,0.90125,50,405449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.753994,197728698,278156,NULL,'2021-05-07 07:17:24',1620371844,NULL),(1949568773,23217207,2,2834249,1,1,1,'A',1,0.956061,81,530935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',3.66246,198990895,468746,NULL,'2021-06-13 20:02:13',1623614533,NULL),(1949564061,23217207,2,69403,0,1,1,'S',1,0.994602,276,961770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.25566,198990844,793598,NULL,'2021-06-13 19:59:46',1623614386,NULL),(1951996512,23217440,2,70945,1,1,1,'A',1,0.962898,245,517892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 946, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',NULL,202135434,2718146,NULL,'2021-10-04 21:04:23',1633381463,NULL),(1951367043,23217440,2,70946,1,1,1,'B',1,0.921322,167,202657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1010, \"small_tick_hit\": 161, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1088, \"small_tick_hit\": 183}}',NULL,201250410,1314478,NULL,'2021-08-30 17:36:17',1630344977,NULL),(1951996576,23217440,2,70946,1,1,1,'A',1,0.963808,233,515056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1046, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1088, \"small_tick_hit\": 183}}',NULL,202111935,3204386,NULL,'2021-10-03 20:26:10',1633292770,NULL),(1951130928,23217440,2,405790,1,1,1,'C',1,0.874809,110,156540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 857, \"large_tick_hit\": 143, \"small_tick_hit\": 146, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 143, \"small_tick_hit\": 160}}',NULL,200890319,758100,NULL,'2021-08-17 15:19:26',1629213566,NULL),(1952146988,23217440,2,405790,1,1,1,'A',1,0.951908,184,462891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 950, \"large_tick_hit\": 145, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 145, \"small_tick_hit\": 160}}',NULL,202230472,2237980,NULL,'2021-10-08 22:50:30',1633733430,NULL),(1952167385,23217440,2,512000,1,1,1,'A',1,0.975795,244,546254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1847, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',NULL,202230386,6116156,NULL,'2021-10-08 22:45:57',1633733157,NULL),(1950280226,23217440,2,653685,1,1,1,'S',1,0.981534,479,646528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1553, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,199912989,9107828,NULL,'2021-07-15 02:16:19',1626315379,NULL),(1950712189,23217440,2,803964,1,1,1,'A',1,0.9502,170,426537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1974, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2072, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',NULL,200444410,3803066,NULL,'2021-08-02 17:59:19',1627927159,NULL),(1949501603,23217440,2,927639,0,1,1,'S',1,0.989439,257,743628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 585, \"large_tick_hit\": 85, \"small_tick_hit\": 829, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 85, \"small_tick_hit\": 837}}',NULL,198893277,3262450,NULL,'2021-06-10 16:49:23',1623343763,NULL),(1950915280,23217440,2,937170,1,1,1,'S',1,0.980779,294,681905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1054, \"large_tick_hit\": 100, \"small_tick_hit\": 785, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 100, \"small_tick_hit\": 806}}',NULL,200752454,4544030,NULL,'2021-08-12 16:36:29',1628786189,NULL),(1951421824,23217440,2,981960,1,1,1,'X',1,1,434,1201856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,201509533,1469693,NULL,'2021-09-09 23:57:20',1631231840,NULL),(1949264830,23217440,2,982932,1,1,1,'S',1,0.99827,603,978263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,198647375,5010464,NULL,'2021-06-02 22:03:27',1622671407,NULL),(1951330713,23217440,2,1047736,1,1,1,'S',1,0.989374,233,732324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 59, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 59, \"small_tick_hit\": 206}}',NULL,201299665,2293014,NULL,'2021-09-01 16:39:52',1630514392,NULL),(1952434499,23217440,2,1055560,1,1,1,'A',1,0.967495,179,561980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 769, \"large_tick_hit\": 33, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 33, \"small_tick_hit\": 221}}',NULL,202711072,2921280,NULL,'2021-10-27 21:33:42',1635370422,NULL),(1950059632,23217440,2,1068826,1,1,1,'S',1,0.993023,310,779141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 96, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 96, \"small_tick_hit\": 259}}',NULL,199643033,2562040,NULL,'2021-07-05 22:04:30',1625522670,NULL),(1950350095,23217440,2,1180753,1,1,1,'S',1,0.983527,538,663341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1652, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1679, \"small_tick_hit\": 385}}',NULL,199934921,9742084,NULL,'2021-07-15 20:23:33',1626380613,NULL),(1949323134,23217440,2,2036866,0,1,1,'C',1,0.852695,23,319983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 391, \"small_tick_hit\": 321, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.325296,198581180,222914,NULL,'2021-05-31 20:51:22',1622494282,NULL),(1951147168,23217440,2,2865240,1,1,1,'B',1,0.920298,105,400335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1128, \"large_tick_hit\": 161, \"small_tick_hit\": 443, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 161, \"small_tick_hit\": 493}}',0.693277,200890474,1248178,NULL,'2021-08-17 15:25:22',1629213922,NULL),(1949426157,23217440,2,1612939,0,1,1,'C',1,0.879425,57,384324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 443, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.91097,198676908,361648,NULL,'2021-06-03 20:06:19',1622750779,NULL),(1950586294,23217440,2,2577239,1,1,1,'B',1,0.903557,70,181667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 770, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',1.00152,200273428,468094,NULL,'2021-07-27 16:22:38',1627402958,NULL),(1951763839,23217440,2,2899664,1,1,1,'A',1,0.946379,123,426671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1676, \"large_tick_hit\": 62, \"small_tick_hit\": 327, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 62, \"small_tick_hit\": 354}}',1.15014,201727132,2574542,NULL,'2021-09-18 16:25:25',1631982325,NULL),(1951141199,23217440,2,3022280,1,1,1,'B',1,0.93353,103,379035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1133, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',1.52902,201001754,1479236,NULL,'2021-08-21 17:26:20',1629566780,NULL),(1952348924,23217440,2,2256813,1,1,1,'B',1,0.937962,168,454312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1547, \"small_tick_hit\": 736, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1640, \"small_tick_hit\": 794}}',1.64155,202548761,3029524,NULL,'2021-10-21 15:38:01',1634830681,NULL),(1951927212,23217440,2,1584261,1,1,1,'B',1,0.905742,72,331180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',1.6562,202088911,847580,NULL,'2021-10-02 23:55:14',1633218914,NULL),(1951751379,23217440,2,3046612,1,1,1,'B',1,0.922865,68,391937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 946, \"large_tick_hit\": 67, \"small_tick_hit\": 327, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 67, \"small_tick_hit\": 366}}',1.68012,201852877,1192470,NULL,'2021-09-23 17:36:39',1632418599,NULL),(1952095359,23217440,2,1083053,1,1,1,'A',1,0.951521,97,429096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1540, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',1.81115,202229964,2363400,NULL,'2021-10-08 22:24:38',1633731878,NULL),(1952166992,23217440,2,1582621,1,1,1,'A',1,0.948381,185,432873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1647, \"large_tick_hit\": 14, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1739, \"large_tick_hit\": 14, \"small_tick_hit\": 223}}',1.83625,202229207,3177650,NULL,'2021-10-08 21:43:57',1633729437,NULL),(1949548072,23217440,2,52914,1,1,1,'A',1,0.94292,59,418732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',2.1671,198958671,744710,NULL,'2021-06-12 19:29:04',1623526144,NULL),(1951827603,23217440,2,2599601,1,1,1,'A',1,0.963123,221,482242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 2048, \"large_tick_hit\": 7, \"small_tick_hit\": 400, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 7, \"small_tick_hit\": 414}}',2.52577,201988249,4629576,NULL,'2021-09-28 23:35:07',1632872107,NULL),(1952424236,23217440,2,2923590,1,1,1,'A',1,0.946613,170,462257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1618, \"large_tick_hit\": 23, \"small_tick_hit\": 469, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1696, \"large_tick_hit\": 23, \"small_tick_hit\": 510}}',2.60936,202657978,3290982,NULL,'2021-10-25 17:24:41',1635182681,NULL),(1951197970,23217440,2,2286593,1,1,1,'B',1,0.931078,132,450305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 939, \"large_tick_hit\": 55, \"small_tick_hit\": 492, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 55, \"small_tick_hit\": 531}}',2.61017,201164670,1323736,NULL,'2021-08-27 16:42:16',1630082536,NULL),(1950090558,23217440,2,2234729,1,1,1,'A',1,0.947113,194,484325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1070, \"large_tick_hit\": 29, \"small_tick_hit\": 656, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 29, \"small_tick_hit\": 683}}',2.95375,199670544,1831660,NULL,'2021-07-06 21:22:09',1625606529,NULL),(1952125023,23217440,2,3086147,1,1,1,'A',1,0.94489,123,459701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1324, \"large_tick_hit\": 3, \"small_tick_hit\": 439, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',3.32701,202332297,2336170,NULL,'2021-10-12 21:37:01',1634074621,NULL),(1951582152,23217440,2,2577239,1,1,1,'B',1,0.919368,101,415335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',3.40964,201531077,973574,NULL,'2021-09-10 21:00:05',1631307605,NULL),(1949952002,23217440,2,2733879,1,1,1,'A',1,0.948485,126,461574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 899, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',3.67159,199439497,1284682,NULL,'2021-06-28 21:10:00',1624914600,NULL),(1952119510,23217440,2,2124003,1,1,1,'B',1,0.928938,97,416298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 636, \"large_tick_hit\": 182, \"small_tick_hit\": 267, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 182, \"small_tick_hit\": 289}}',3.84206,202332461,829034,NULL,'2021-10-12 21:49:58',1634075398,NULL),(1948823988,23217440,2,1951288,0,1,1,'S',1,0.994142,162,866700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 59, \"small_tick_hit\": 929, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',4.48978,197860635,415290,NULL,'2021-05-10 20:15:08',1620677708,NULL),(1952427726,23217440,2,3213577,1,1,1,'A',1,0.942966,118,486518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1139, \"large_tick_hit\": 7, \"small_tick_hit\": 590, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 7, \"small_tick_hit\": 641}}',5.01416,202616358,2225600,NULL,'2021-10-24 01:10:46',1635037846,NULL),(1949464958,23217440,2,1612940,0,1,1,'B',1,0.922013,89,531416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.1083,198714641,468729,NULL,'2021-06-04 22:28:10',1622845690,NULL),(1951420384,23217440,2,2037692,0,1,1,'A',1,0.953076,78,452549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 12, \"small_tick_hit\": 167}}',5.14557,201463366,1037986,NULL,'2021-09-08 00:59:54',1631062794,NULL),(1951997008,23217440,2,3154744,1,1,1,'A',1,0.948815,131,497046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1162, \"large_tick_hit\": 60, \"small_tick_hit\": 539, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 60, \"small_tick_hit\": 584}}',5.1588,202184610,2783150,NULL,'2021-10-07 01:21:53',1633569713,NULL),(1952096881,23217440,2,1088292,1,1,1,'A',1,0.967816,132,509017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1595, \"large_tick_hit\": 15, \"small_tick_hit\": 495, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 15, \"small_tick_hit\": 511}}',5.35997,202332372,3157590,NULL,'2021-10-12 21:42:46',1634074966,NULL),(1949384346,23217440,2,1773567,1,1,1,'S',1,0.985039,148,667444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 932, \"large_tick_hit\": 4, \"small_tick_hit\": 1105, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 4, \"small_tick_hit\": 1121}}',5.36206,198714905,2350422,NULL,'2021-06-04 22:39:15',1622846355,NULL),(1952649806,23217440,2,2729553,1,1,1,'B',1,0.934891,193,490306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1065, \"large_tick_hit\": 32, \"small_tick_hit\": 583, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 32, \"small_tick_hit\": 638}}',5.48409,202872147,2340910,NULL,'2021-11-02 16:24:57',1635870297,NULL),(1952304537,23217440,2,2087893,1,1,1,'B',1,0.935772,101,442826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 710, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',5.48436,202638824,933036,NULL,'2021-10-24 20:53:37',1635108817,NULL),(1952081738,23217440,2,1418649,1,1,1,'A',1,0.955379,115,495880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 662, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 2, \"small_tick_hit\": 686}}',5.63595,202332060,1617160,NULL,'2021-10-12 21:19:43',1634073583,NULL),(1951655849,23217440,2,3081502,1,1,1,'A',1,0.944399,111,437147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',5.63714,201553444,1493116,NULL,'2021-09-11 16:48:08',1631378888,NULL),(1949588720,23217440,2,1448105,1,1,1,'A',1,0.979935,133,680102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 620, \"large_tick_hit\": 15, \"small_tick_hit\": 879, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 15, \"small_tick_hit\": 900}}',5.69542,198868035,1574286,NULL,'2021-06-09 20:04:45',1623269085,NULL),(1950875899,23217440,2,1423170,1,1,1,'A',1,0.94046,47,396665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 527, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 176}}',5.80651,200610572,477420,NULL,'2021-08-07 22:17:52',1628374672,NULL),(1948834731,23217440,2,1524388,0,1,1,'A',1,0.975473,245,702070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 623, \"large_tick_hit\": 45, \"small_tick_hit\": 724, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 45, \"small_tick_hit\": 748}}',5.8477,197853875,2051400,NULL,'2021-05-10 16:47:05',1620665225,NULL),(1950963871,23217440,2,61415,0,1,1,'A',1,0.954618,104,572598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',5.92368,200779985,1278937,NULL,'2021-08-13 16:29:53',1628872193,NULL),(1950985683,23217440,2,1682373,1,1,1,'A',1,0.956278,300,525985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1740, \"small_tick_hit\": 644, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1807, \"small_tick_hit\": 686}}',5.95416,200697771,5039500,NULL,'2021-08-10 19:26:31',1628623591,NULL),(1949548065,23217440,2,52913,1,1,1,'A',1,0.957764,87,544347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 475, \"large_tick_hit\": 45, \"small_tick_hit\": 251, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 45, \"small_tick_hit\": 269}}',6.19726,198838882,880398,NULL,'2021-06-08 20:54:52',1623185692,NULL),(1951850548,23217440,2,3030636,1,1,1,'A',1,0.974291,192,567361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1598, \"large_tick_hit\": 47, \"small_tick_hit\": 932, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 47, \"small_tick_hit\": 954}}',6.5154,201988666,3980812,NULL,'2021-09-29 00:03:22',1632873802,NULL),(1950148261,23217440,2,1372702,1,1,1,'B',1,0.919041,85,425256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 191, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',6.65817,199755554,571170,NULL,'2021-07-09 20:20:15',1625862015,NULL),(1948737091,23217440,2,1582590,0,1,1,'S',1,0.986572,152,705921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 749, \"large_tick_hit\": 22, \"small_tick_hit\": 478, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',6.68423,197854591,2277608,NULL,'2021-05-10 17:06:58',1620666418,NULL),(1948745301,23217440,2,1582617,0,1,1,'S',1,0.986197,313,834115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 91, \"small_tick_hit\": 871, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',6.86017,197827011,1539802,NULL,'2021-05-09 20:44:38',1620593078,NULL),(1949885061,23217440,2,1289155,1,1,1,'A',1,0.971045,139,552007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 902, \"large_tick_hit\": 17, \"small_tick_hit\": 456, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 17, \"small_tick_hit\": 469}}',6.8783,199441969,2053648,NULL,'2021-06-28 23:06:22',1624921582,NULL),(1951637237,23217440,2,847387,1,1,1,'A',1,0.95057,87,439131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 732, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',6.95505,201603442,953668,NULL,'2021-09-13 16:12:00',1631549520,NULL),(1952013256,23217440,2,2917298,1,1,1,'A',1,0.972382,97,534355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1111, \"large_tick_hit\": 17, \"small_tick_hit\": 562, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 17, \"small_tick_hit\": 575}}',7.08151,202052212,2209560,NULL,'2021-10-01 17:20:37',1633108837,NULL),(1948752137,23217440,2,1582620,0,1,1,'S',1,0.987952,298,778754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 671, \"large_tick_hit\": 58, \"small_tick_hit\": 911, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',7.1278,197855126,2322390,NULL,'2021-05-10 17:22:51',1620667371,NULL),(1951047507,23217440,2,1256373,1,1,1,'A',1,0.940621,75,407001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 531, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 171}}',7.21722,200898315,769960,NULL,'2021-08-17 21:01:00',1629234060,NULL),(1948992951,23217440,2,1816756,1,1,1,'S',1,0.994595,132,810318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',7.46222,198199058,290160,NULL,'2021-05-20 15:57:24',1621526244,NULL),(1949348717,23217440,2,127162,0,1,1,'X',1,1,100,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',7.57028,198647527,141588,NULL,'2021-06-02 22:09:52',1622671792,NULL),(1951332937,23217440,2,2608105,1,1,1,'B',1,0.931925,133,482734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 727, \"large_tick_hit\": 10, \"small_tick_hit\": 454, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 10, \"small_tick_hit\": 497}}',7.572,201229109,1444980,NULL,'2021-08-29 21:59:35',1630274375,NULL),(1951743284,23217440,2,2861234,1,1,1,'A',1,0.95227,279,536923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1322, \"large_tick_hit\": 143, \"small_tick_hit\": 570, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 143, \"small_tick_hit\": 617}}',7.58901,201727678,3671820,NULL,'2021-09-18 16:46:03',1631983563,NULL),(1952397200,23217440,2,2686307,1,1,1,'A',1,0.946015,123,478366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 673, \"large_tick_hit\": 168, \"small_tick_hit\": 263, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 168, \"small_tick_hit\": 284}}',8.27395,202661105,1230118,NULL,'2021-10-25 19:44:07',1635191047,NULL),(1948739569,23217440,2,1582592,0,1,1,'S',1,0.992071,256,888725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 115, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',8.37258,197893785,918118,NULL,'2021-05-11 19:37:45',1620761865,NULL),(1951425754,23217440,2,1355664,1,1,1,'B',1,0.906793,97,398816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',8.40386,201437018,729220,NULL,'2021-09-06 22:47:23',1630968443,NULL),(1952076355,23217440,2,3024976,0,1,1,'A',1,0.945359,232,468231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1013, \"large_tick_hit\": 127, \"small_tick_hit\": 123, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 127, \"small_tick_hit\": 139}}',8.43221,202332520,2588434,NULL,'2021-10-12 21:54:10',1634075650,NULL),(1952380157,23217440,2,2658997,1,1,1,'A',1,0.958449,203,497199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1045, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1095, \"small_tick_hit\": 349}}',8.43631,202533914,2814210,NULL,'2021-10-20 22:57:05',1634770625,NULL),(1952068507,23217440,2,3156548,1,1,1,'A',1,0.958728,156,536847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1197, \"large_tick_hit\": 5, \"small_tick_hit\": 517, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',8.50285,202301133,2790550,NULL,'2021-10-11 14:40:13',1633963213,NULL),(1951431955,23217440,2,1863235,1,1,1,'A',1,0.956623,129,490787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 809, \"large_tick_hit\": 16, \"small_tick_hit\": 410, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',8.5091,201435917,1215348,NULL,'2021-09-06 21:50:15',1630965015,NULL),(1949854770,23217440,2,3013523,1,1,1,'S',1,0.982128,218,638499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 857, \"large_tick_hit\": 10, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',8.53642,199173955,2872718,NULL,'2021-06-19 22:45:12',1624142712,NULL),(1948782776,23217440,2,1442771,0,1,1,'X',1,1,191,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,197860695,437346,NULL,'2021-05-10 20:17:05',1620677825,NULL),(1952196950,23217440,2,3137209,1,1,1,'C',1,0.889706,64,363610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 26}}',9.16937,202510390,203140,NULL,'2021-10-19 22:43:57',1634683437,NULL),(1949232365,23217440,2,2609,0,1,1,'S',1,0.990878,295,846259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 342}}',9.19451,198665117,2936556,NULL,'2021-06-03 13:40:38',1622727638,NULL),(1956250483,23217440,2,1632945,1,1,1,'A',1,0.970533,174,526655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1220, \"large_tick_hit\": 26, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 26, \"small_tick_hit\": 310}}',9.3345,207640495,4163160,NULL,'2022-06-15 00:02:31',1655251351,NULL),(1948794580,23217440,2,1656880,1,1,1,'A',1,0.978947,151,665978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 503, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',9.49259,197855335,1439884,NULL,'2021-05-10 17:28:43',1620667723,NULL),(1949549919,23217440,2,54660,0,1,1,'X',1,1,307,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',9.66327,198846295,1051754,NULL,'2021-06-09 02:43:16',1623206596,NULL),(1952427602,23217440,2,3214011,1,1,1,'A',1,0.955861,219,499020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 945, \"large_tick_hit\": 81, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 81, \"small_tick_hit\": 305}}',9.79063,202616436,2296338,NULL,'2021-10-24 01:14:27',1635038067,NULL),(1950965014,23217440,2,2977461,1,1,1,'B',1,0.931419,57,520215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',9.84155,200696557,352100,NULL,'2021-08-10 18:39:14',1628620754,NULL),(1950289011,23217440,2,2102558,0,1,1,'A',1,0.959333,153,525858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 668, \"large_tick_hit\": 33, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',10.3311,199900135,1343794,NULL,'2021-07-14 16:55:20',1626281720,NULL),(1948829935,23217440,2,1951529,1,1,1,'S',1,0.984942,193,801906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 779, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',10.388,197860788,889438,NULL,'2021-05-10 20:20:08',1620678008,NULL),(1950639029,23217440,2,2018247,1,1,1,'S',1,0.982376,106,596642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1000, \"small_tick_hit\": 505, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 512}}',10.6261,200439666,2051866,NULL,'2021-08-02 14:33:22',1627914802,NULL),(1952181587,23217440,2,144868,1,1,1,'A',1,0.972152,104,529277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 802, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 828, \"small_tick_hit\": 357}}',10.7067,202409850,1377428,NULL,'2021-10-16 01:47:10',1634348830,NULL),(1949567390,23217440,2,73078,0,1,1,'S',1,0.987013,172,690343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 11, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 66}}',10.753,198839894,1131502,NULL,'2021-06-08 21:35:32',1623188132,NULL),(1950382460,23217440,2,986610,1,1,1,'A',1,0.942065,107,463643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',10.819,200048303,629892,NULL,'2021-07-19 18:49:56',1626720596,NULL),(1952153377,23217440,2,2196360,1,1,1,'A',1,0.964025,284,560652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1249, \"large_tick_hit\": 34, \"small_tick_hit\": 566, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 34, \"small_tick_hit\": 590}}',11.1287,202331997,3566640,NULL,'2021-10-12 21:14:53',1634073293,NULL),(1952156813,23217440,2,2771907,1,1,1,'A',1,0.969841,191,556007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 589, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 16, \"small_tick_hit\": 607}}',11.1649,202289264,2714902,NULL,'2021-10-11 00:14:49',1633911289,NULL),(1950214534,23217440,2,1687778,1,1,1,'A',1,0.962082,176,544157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 909, \"large_tick_hit\": 12, \"small_tick_hit\": 576, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 12, \"small_tick_hit\": 598}}',11.2382,199749364,2285236,NULL,'2021-07-09 16:20:45',1625847645,NULL),(1951244744,23217440,2,2137165,1,1,1,'A',1,0.960848,79,452990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 530, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',11.3472,201164956,816690,NULL,'2021-08-27 16:54:03',1630083243,NULL),(1949660685,23217440,2,1363553,0,1,1,'X',1,1,187,962736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.4136,199081801,428768,NULL,'2021-06-16 22:50:15',1623883815,NULL),(1948768362,23217440,2,1863234,1,1,1,'S',1,0.983274,243,829420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 83, \"small_tick_hit\": 479, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 83, \"small_tick_hit\": 490}}',11.4269,197854980,692402,NULL,'2021-05-10 17:18:20',1620667100,NULL),(1949549886,23217440,2,54659,0,1,1,'S',1,0.987705,196,669668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 590, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',11.4327,198867586,1800128,NULL,'2021-06-09 19:47:36',1623268056,NULL),(1948790567,23217440,2,1656878,0,1,1,'S',1,0.990398,265,955826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',11.458,197826880,632438,NULL,'2021-05-09 20:39:55',1620592795,NULL),(1949492753,23217440,2,141786,1,1,1,'S',1,0.982947,274,710553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 673, \"large_tick_hit\": 138, \"small_tick_hit\": 630, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 138, \"small_tick_hit\": 644}}',11.6268,198840033,3448880,NULL,'2021-06-08 21:42:08',1623188528,NULL),(1952361633,23217440,2,825419,0,1,1,'C',1,0.853659,40,367571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 146, \"small_tick_hit\": 99, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 126}}',11.6332,202641710,132450,NULL,'2021-10-24 23:31:30',1635118290,NULL),(1949581993,23217440,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,198839069,1124532,NULL,'2021-06-08 21:02:36',1623186156,NULL),(1953021355,23217440,2,871794,0,1,1,'X',1,1,94,1187204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',11.7254,203379759,169583,NULL,'2021-11-22 21:56:16',1637618176,NULL),(1951548646,23217440,2,2010411,1,1,1,'A',1,0.963273,217,529458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1062, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',11.852,201531898,2357722,NULL,'2021-09-10 21:40:12',1631310012,NULL),(1952155013,23217440,2,1569488,1,1,1,'A',1,0.948181,130,455062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 728, \"small_tick_hit\": 132, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 141}}',11.8904,202332408,1507296,NULL,'2021-10-12 21:45:21',1634075121,NULL),(1948795171,23217440,2,1656881,1,1,1,'S',1,0.984353,214,867818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',11.9819,197855225,1551170,NULL,'2021-05-10 17:25:45',1620667545,NULL),(1949509861,23217440,2,173322,0,1,1,'S',1,0.982111,112,632774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',12.2115,198839799,795056,NULL,'2021-06-08 21:31:32',1623187892,NULL),(1950329898,23217440,2,3005785,1,1,1,'A',1,0.974123,238,624762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 953, \"large_tick_hit\": 204, \"small_tick_hit\": 537, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 204, \"small_tick_hit\": 559}}',12.5907,199900719,3640278,NULL,'2021-07-14 17:20:24',1626283224,NULL),(1952727954,23217440,2,2647778,1,1,1,'A',1,0.974318,76,672850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',12.6989,203054239,664355,NULL,'2021-11-10 01:59:47',1636509587,NULL),(1949258560,23217440,2,29837,1,1,1,'A',1,0.964668,254,724340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 410, \"large_tick_hit\": 66, \"small_tick_hit\": 425, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 66, \"small_tick_hit\": 449}}',12.7304,198647663,1653018,NULL,'2021-06-02 22:16:08',1622672168,NULL),(1949210643,23217440,2,127164,0,1,1,'X',1,1,127,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',12.9304,198433872,320934,NULL,'2021-05-27 14:34:40',1622126080,NULL),(1958865959,23217440,2,175450,1,1,1,'S',1,0.997959,175,1187793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',12.9354,211134164,398056,NULL,'2023-01-19 00:38:31',1674088711,NULL),(1948786111,23217440,2,2162144,0,1,1,'S',1,0.990909,229,959179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',13.0688,197854660,910000,NULL,'2021-05-10 17:08:51',1620666531,NULL),(1951513462,23217440,2,1242423,1,1,1,'S',1,0.997477,178,1073842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 887, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 889}}',13.2121,201436211,748545,NULL,'2021-09-06 22:06:37',1630965997,NULL),(1952505505,23217440,2,916931,0,1,1,'A',1,0.96433,102,626234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 471, \"small_tick_hit\": 313, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',13.4353,202854683,917794,NULL,'2021-11-01 21:19:04',1635801544,NULL),(1952077537,23217440,2,1612939,0,1,1,'A',1,0.959071,98,559933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 479, \"small_tick_hit\": 388, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',13.4809,202230258,623512,NULL,'2021-10-08 22:39:05',1633732745,NULL),(1949896414,23217440,2,29747,1,1,1,'S',1,0.994006,202,756793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 604, \"large_tick_hit\": 43, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 43, \"small_tick_hit\": 349}}',13.5518,199413884,2908720,NULL,'2021-06-27 23:43:41',1624837421,NULL),(1951149820,23217440,2,2190831,1,1,1,'S',1,0.982021,349,647233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1269, \"large_tick_hit\": 22, \"small_tick_hit\": 730, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 22, \"small_tick_hit\": 741}}',13.9244,201164558,6043544,NULL,'2021-08-27 16:38:07',1630082287,NULL),(1949377308,23217440,2,173083,0,1,1,'S',1,0.99375,153,798088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 112, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 112, \"small_tick_hit\": 187}}',13.95,198776845,549904,NULL,'2021-06-06 20:02:16',1623009736,NULL),(1951647463,23217440,2,2899924,1,1,1,'A',1,0.97346,256,582086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1330, \"large_tick_hit\": 22, \"small_tick_hit\": 592, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 22, \"small_tick_hit\": 609}}',13.9625,201553199,4258088,NULL,'2021-09-11 16:39:03',1631378343,NULL),(1952411146,23217440,2,523218,1,1,1,'S',1,0.99557,185,1180432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 76, \"small_tick_hit\": 714, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 76, \"small_tick_hit\": 718}}',14.3378,202548486,341974,NULL,'2021-10-21 15:27:23',1634830043,NULL),(1949571955,23217440,2,2162145,1,1,1,'S',1,0.988176,181,682195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',14.3433,198839480,1700012,NULL,'2021-06-08 21:18:15',1623187095,NULL),(1951306369,23217440,2,3086148,1,1,1,'A',1,0.973092,240,579505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1181, \"small_tick_hit\": 591, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1215, \"small_tick_hit\": 606}}',14.4388,201299439,3149826,NULL,'2021-09-01 16:29:35',1630513775,NULL),(1951659318,23217440,2,3187414,1,1,1,'S',1,0.985888,181,757543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 879, \"large_tick_hit\": 5, \"small_tick_hit\": 653, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 5, \"small_tick_hit\": 664}}',14.6323,201633646,2781314,NULL,'2021-09-14 23:07:36',1631660856,NULL),(1951349364,23217440,2,1878335,0,1,1,'S',1,0.986924,190,869247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 1164, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',14.6791,201249215,1790313,NULL,'2021-08-30 16:44:41',1630341881,NULL),(1949080570,23217440,2,1514865,1,1,1,'S',1,0.996561,571,968350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 878, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',14.9086,198175298,3345860,NULL,'2021-05-19 21:23:28',1621459408,NULL),(1955094151,23217440,2,1582618,1,1,1,'A',1,0.976127,254,581143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1462, \"large_tick_hit\": 18, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',14.9689,206069604,4828824,NULL,'2022-03-27 00:58:50',1648342730,NULL),(1950116125,23217440,2,1635437,1,1,1,'S',1,0.981847,241,629796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 788, \"large_tick_hit\": 119, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 119, \"small_tick_hit\": 341}}',15.0688,199616804,3017430,NULL,'2021-07-04 23:12:21',1625440341,NULL),(1950093080,23217440,2,2036865,0,1,1,'S',1,0.99625,200,822956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.1508,199674005,1467560,NULL,'2021-07-07 00:16:52',1625617012,NULL),(1949550085,23217440,2,54755,0,1,1,'S',1,0.99708,394,968085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',15.1913,198934873,3829394,NULL,'2021-06-12 01:17:09',1623460629,NULL),(1949741878,23217440,2,519272,0,1,1,'S',1,0.989362,163,736533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',15.3303,199179908,1203796,NULL,'2021-06-20 03:50:57',1624161057,NULL),(1952675936,23217440,2,3131173,1,1,1,'A',1,0.971345,255,588778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1273, \"large_tick_hit\": 185, \"small_tick_hit\": 542, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 185, \"small_tick_hit\": 566}}',15.4661,202972373,3961752,NULL,'2021-11-06 17:18:04',1636219084,NULL),(1950131027,23217440,2,1314964,1,1,1,'A',1,0.965232,91,541096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',15.7776,199755502,783112,NULL,'2021-07-09 20:18:26',1625861906,NULL),(1952051263,23217440,2,1810150,1,1,1,'A',1,0.947917,64,432440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',15.8556,202332590,469766,NULL,'2021-10-12 21:59:57',1634075997,NULL),(1948791690,23217440,2,2162146,1,1,1,'S',1,0.988971,207,785110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',15.976,197853621,1449892,NULL,'2021-05-10 16:39:47',1620664787,NULL),(1952166515,23217440,2,1289157,1,1,1,'A',1,0.972622,189,540502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1073, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1107, \"small_tick_hit\": 281}}',16.1064,202251255,2515986,NULL,'2021-10-09 17:07:40',1633799260,NULL),(1951431231,23217440,2,2814444,1,1,1,'S',1,0.984796,228,690558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1331, \"large_tick_hit\": 33, \"small_tick_hit\": 644, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 33, \"small_tick_hit\": 660}}',16.1123,201435864,5065184,NULL,'2021-09-06 21:46:44',1630964804,NULL),(1949632755,23217440,2,616795,0,1,1,'S',1,0.986804,254,731227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 785, \"large_tick_hit\": 18, \"small_tick_hit\": 543, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',16.1303,199171491,3244494,NULL,'2021-06-19 20:57:00',1624136220,NULL),(1952598371,23217440,2,724360,1,1,1,'A',1,0.972408,137,560916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 851, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 23, \"small_tick_hit\": 299}}',16.1616,202871667,2325890,NULL,'2021-11-02 16:00:51',1635868851,NULL),(1950172971,23217440,2,1437629,1,1,1,'A',1,0.977811,127,570006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 534, \"large_tick_hit\": 6, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 123}}',16.2626,199788208,938938,NULL,'2021-07-10 21:39:47',1625953187,NULL),(1949495349,23217440,2,1704661,1,1,1,'S',1,0.983529,333,706913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 815, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',16.3174,198867910,3725614,NULL,'2021-06-09 20:00:00',1623268800,NULL),(1951517797,23217440,2,1256135,0,1,1,'S',1,0.998043,186,1095954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',16.6281,201402617,503954,NULL,'2021-09-05 15:59:55',1630857595,NULL),(1951526166,23217440,2,1818777,0,1,1,'S',1,0.984899,111,903870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.0825,201509365,821849,NULL,'2021-09-09 23:45:09',1631231109,NULL),(1948995327,23217440,2,1820097,1,1,1,'S',1,0.997143,340,938608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 350}}',17.449,198200846,2856012,NULL,'2021-05-20 16:54:35',1621529675,NULL),(1950057852,23217440,2,55985,0,1,1,'S',1,0.98568,139,830856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',17.657,199644195,738184,NULL,'2021-07-05 23:00:31',1625526031,NULL),(1949048575,23217440,2,73077,1,1,1,'S',1,0.991259,218,969355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',17.6846,198175375,579906,NULL,'2021-05-19 21:26:41',1621459601,NULL),(1950078865,23217440,2,1442773,0,1,1,'A',1,0.971317,95,597893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 424, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',17.877,199670226,778122,NULL,'2021-07-06 21:08:39',1625605719,NULL),(1951168699,23217440,2,1815491,1,1,1,'A',1,0.958763,103,497448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',17.9921,201086462,898326,NULL,'2021-08-24 20:06:17',1629835577,NULL),(1949727056,23217440,2,2730376,1,1,1,'S',1,0.997791,507,920703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 797, \"large_tick_hit\": 25, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 25, \"small_tick_hit\": 535}}',18.2251,199051451,8448034,NULL,'2021-06-15 22:29:07',1623796147,NULL),(1951949519,23217440,2,2256206,1,1,1,'A',1,0.944533,116,470120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 148}}',18.2546,202089339,889300,NULL,'2021-10-03 00:22:10',1633220530,NULL),(1952003570,23217440,2,2692070,1,1,1,'A',1,0.967506,202,549922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',18.2714,202135493,2963830,NULL,'2021-10-04 21:07:47',1633381667,NULL),(1949889868,23217440,2,176323,0,1,1,'X',1,1,296,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',18.3509,199475974,2114910,NULL,'2021-06-30 03:00:36',1625022036,NULL),(1952091889,23217440,2,2002605,1,1,1,'A',1,0.950739,137,496005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 533, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',18.543,202288870,909620,NULL,'2021-10-10 23:47:20',1633909640,NULL),(1950001262,23217440,2,2601595,1,1,1,'S',1,0.993764,595,856157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1610, \"large_tick_hit\": 6, \"small_tick_hit\": 615, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',18.683,199642574,16997218,NULL,'2021-07-05 21:46:39',1625521599,NULL),(1950257228,23217440,2,2786944,1,1,1,'S',1,0.983977,204,664423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 793, \"large_tick_hit\": 7, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',18.7554,199934657,2549646,NULL,'2021-07-15 20:12:30',1626379950,NULL),(1948993178,23217440,2,1816756,1,1,1,'X',1,1,185,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',18.7665,198209357,483720,NULL,'2021-05-20 21:32:19',1621546339,NULL),(1951422553,23217440,2,984019,1,1,1,'A',1,0.957254,96,503729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 502, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',18.8886,201436699,767670,NULL,'2021-09-06 22:31:23',1630967483,NULL),(1952751547,23217440,2,791574,1,1,1,'X',1,1,553,1086546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 1172}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 1172}}',18.9266,203184782,6270604,NULL,'2021-11-14 20:02:18',1636920138,NULL),(1952300000,23217440,2,1255789,0,1,1,'A',1,0.947083,131,493566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 561, \"small_tick_hit\": 137, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 150}}',18.9634,202510815,953654,NULL,'2021-10-19 23:12:45',1634685165,NULL),(1952091718,23217440,2,3047819,1,1,1,'A',1,0.962719,306,569026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 973, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 4, \"small_tick_hit\": 353}}',18.967,202230092,3302116,NULL,'2021-10-08 22:31:23',1633732283,NULL),(1951916631,23217440,2,3216981,1,1,1,'S',1,0.997425,337,966795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',19.0851,201958256,4456377,NULL,'2021-09-27 16:57:07',1632761827,NULL),(1949852165,23217440,2,1900682,1,1,1,'S',1,0.982301,207,753292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',19.1883,199227771,1236430,NULL,'2021-06-21 19:50:23',1624305023,NULL),(1949871406,23217440,2,1531858,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 325}}',19.2112,199475824,606758,NULL,'2021-06-30 02:52:38',1625021558,NULL),(1950065499,23217440,2,1435281,1,1,1,'S',1,0.989114,150,685223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 174}}',19.2808,199589069,1155190,NULL,'2021-07-03 23:06:24',1625353584,NULL),(1948899664,23217440,2,1977510,0,1,1,'S',1,0.994643,161,853146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',19.5035,198142943,660358,NULL,'2021-05-18 21:34:04',1621373644,NULL),(1949852344,23217440,2,1900907,1,1,1,'X',1,1,214,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',19.5192,199227726,901180,NULL,'2021-06-21 19:48:35',1624304915,NULL),(1951116197,23217440,2,2990751,0,1,1,'A',1,0.958904,121,519834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 551, \"large_tick_hit\": 60, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}}',19.6135,200944413,1021070,NULL,'2021-08-19 15:22:08',1629386528,NULL),(1951920047,23217440,2,2951785,0,1,1,'B',1,0.938395,120,490621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 161, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 38, \"small_tick_hit\": 178}}',19.6909,202135180,977590,NULL,'2021-10-04 20:50:28',1633380628,NULL),(1949614618,23217440,2,2253014,1,1,1,'S',1,0.991292,181,810193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 18, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',19.7588,199172362,1467370,NULL,'2021-06-19 21:32:15',1624138335,NULL),(1952166467,23217440,2,1289156,1,1,1,'S',1,0.994269,296,1141709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 729, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}}',20.031,202251133,1365570,NULL,'2021-10-09 17:03:29',1633799009,NULL),(1949510852,23217440,2,174184,1,1,1,'X',1,1,253,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 170}}',20.0953,198927267,507564,NULL,'2021-06-11 19:34:49',1623440089,NULL),(1951761764,23217440,2,3155902,1,1,1,'A',1,0.979981,354,654942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1136, \"large_tick_hit\": 277, \"small_tick_hit\": 643, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 277, \"small_tick_hit\": 660}}',20.119,201696501,5057094,NULL,'2021-09-17 15:41:06',1631893266,NULL),(1950015768,23217440,2,168164,0,1,1,'S',1,0.982979,160,629757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 470, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 224}}',20.1382,199642943,1451190,NULL,'2021-07-05 22:00:53',1625522453,NULL),(1950119257,23217440,2,3047731,1,1,1,'S',1,0.988003,182,720405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 602, \"small_tick_hit\": 551, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 558}}',20.1931,199671119,1867842,NULL,'2021-07-06 21:52:12',1625608332,NULL),(1954345465,23217440,2,3171845,1,1,1,'B',1,0.92132,75,447346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 259, \"small_tick_hit\": 104, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 115}}',20.1993,205036390,391220,NULL,'2022-02-04 01:22:35',1643937755,NULL),(1949614550,23217440,2,904307,0,1,1,'X',1,1,179,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.2469,199051651,831066,NULL,'2021-06-15 22:38:37',1623796717,NULL),(1949738369,23217440,2,3017193,1,1,1,'X',1,1,555,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 67, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 67, \"small_tick_hit\": 445}}',20.3646,199172734,5007482,NULL,'2021-06-19 21:48:58',1624139338,NULL),(1951083297,23217440,2,700321,1,1,1,'A',1,0.97799,190,607844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 795, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 234}}',20.4102,200862692,2460158,NULL,'2021-08-16 15:08:28',1629126508,NULL),(1949655035,23217440,2,240011,0,1,1,'S',1,0.99455,226,794226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 97, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',20.4332,199171138,2032490,NULL,'2021-06-19 20:43:34',1624135414,NULL),(1951407016,23217440,2,142291,1,1,1,'X',1,1,201,1090665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',20.4954,201403423,912187,NULL,'2021-09-05 16:33:06',1630859586,NULL),(1950928530,23217440,2,2943877,1,1,1,'A',1,0.957995,101,518100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',20.5207,200752128,930340,NULL,'2021-08-12 16:23:01',1628785381,NULL),(1951510119,23217440,2,1537532,1,1,1,'S',1,0.996497,167,1181027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',20.5213,201380127,424669,NULL,'2021-09-04 20:43:31',1630788211,NULL),(1952349420,23217440,2,792126,1,1,1,'S',1,0.997291,423,1197891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 80, \"small_tick_hit\": 1418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 80, \"small_tick_hit\": 1423}}',20.5247,202548439,2269432,NULL,'2021-10-21 15:25:28',1634829928,NULL),(1951560099,23217440,2,173322,0,1,1,'A',1,0.9678,117,656398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',20.534,201524975,666205,NULL,'2021-09-10 16:32:46',1631291566,NULL),(1950094315,23217440,2,2904012,1,1,1,'S',1,0.992523,112,706019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',20.5822,199670987,618090,NULL,'2021-07-06 21:45:46',1625607946,NULL),(1951835058,23217440,2,2087405,1,1,1,'S',1,0.982357,188,643429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 812, \"small_tick_hit\": 580, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 828, \"small_tick_hit\": 589}}',20.6127,201988179,2853064,NULL,'2021-09-28 23:29:52',1632871792,NULL),(1948765935,23217440,2,1863233,1,1,1,'S',1,0.996047,504,960138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 42, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 42, \"small_tick_hit\": 508}}',20.7014,197894076,4214400,NULL,'2021-05-11 19:49:09',1620762549,NULL),(1949655146,23217440,2,1345567,1,1,1,'S',1,0.994526,286,899933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',20.9755,199051597,2120186,NULL,'2021-06-15 22:35:39',1623796539,NULL),(1951371661,23217440,2,1929140,1,1,1,'S',1,0.997989,429,1161874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 1046, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',21.0602,201249299,4050516,NULL,'2021-08-30 16:48:01',1630342081,NULL),(1951721970,23217440,2,52911,1,1,1,'S',1,0.989259,238,756583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 807, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 119}}',21.1665,201726738,3831544,NULL,'2021-09-18 16:11:02',1631981462,NULL),(1950786780,23217440,2,3047818,1,1,1,'S',1,0.991095,388,782177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 728, \"large_tick_hit\": 12, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 377}}',21.2311,200609136,4848078,NULL,'2021-08-07 21:21:06',1628371266,NULL),(1950037174,23217440,2,691613,1,1,1,'S',1,0.991131,326,752424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 701, \"large_tick_hit\": 69, \"small_tick_hit\": 571, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 69, \"small_tick_hit\": 575}}',21.2824,199615864,3629474,NULL,'2021-07-04 22:16:58',1625437018,NULL),(1952133932,23217440,2,3094644,1,1,1,'S',1,0.985097,141,795012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 267}}',21.4956,202300284,1273902,NULL,'2021-10-11 13:58:21',1633960701,NULL),(1951464786,23217440,2,2397627,1,1,1,'S',1,0.986051,169,941448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"small_tick_hit\": 756, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 768}}',21.5179,201404874,1191569,NULL,'2021-09-05 17:28:35',1630862915,NULL),(1952338170,23217440,2,1083055,1,1,1,'S',1,0.981407,321,609848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1482, \"large_tick_hit\": 15, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 15, \"small_tick_hit\": 462}}',21.5329,202658917,6028908,NULL,'2021-10-25 18:05:23',1635185123,NULL),(1951436732,23217440,2,1640114,1,1,1,'S',1,0.994587,206,883440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 52, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 309}}',21.6113,201379831,1577575,NULL,'2021-09-04 20:31:20',1630787480,NULL),(1952374068,23217440,2,2320172,1,1,1,'S',1,0.991215,223,792104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1015, \"large_tick_hit\": 10, \"small_tick_hit\": 1006, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 10, \"small_tick_hit\": 1013}}',21.6822,202658102,3685876,NULL,'2021-10-25 17:30:20',1635183020,NULL),(1950382449,23217440,2,986609,1,1,1,'A',1,0.970775,94,571888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',21.7064,200048255,938530,NULL,'2021-07-19 18:48:15',1626720495,NULL),(1952147692,23217440,2,2935386,1,1,1,'A',1,0.966041,179,566884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 794, \"large_tick_hit\": 13, \"small_tick_hit\": 274, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',21.7149,202332186,2819740,NULL,'2021-10-12 21:29:12',1634074152,NULL),(1949513847,23217440,2,612053,0,1,1,'S',1,0.992272,226,871976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 267}}',21.8517,198846389,1887778,NULL,'2021-06-09 02:47:05',1623206825,NULL),(1959005952,23217440,2,1483941,1,1,1,'X',1,1,144,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',21.9135,211254632,335296,NULL,'2023-01-28 01:14:03',1674868443,NULL),(1951774337,23217440,2,127162,1,1,1,'S',1,0.99763,100,1185790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',22.1134,201786397,158864,NULL,'2021-09-20 21:04:35',1632171875,NULL),(1951613696,23217440,2,2642931,1,1,1,'S',1,0.984683,398,661322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1264, \"large_tick_hit\": 71, \"small_tick_hit\": 915, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',22.1497,201588016,5489994,NULL,'2021-09-12 22:41:55',1631486515,NULL),(1949889835,23217440,2,967387,0,1,1,'S',1,0.998095,298,903483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 487}}',22.2184,199414224,3957992,NULL,'2021-06-28 00:00:50',1624838450,NULL),(1952393181,23217440,2,1257298,1,1,1,'B',1,0.938482,145,485266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',22.2552,202616270,1065330,NULL,'2021-10-24 01:06:12',1635037572,NULL),(1952342458,23217440,2,773384,1,1,1,'S',1,0.997944,348,1196739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',22.3565,202660888,1381052,NULL,'2021-10-25 19:34:29',1635190469,NULL),(1951520315,23217440,2,1256370,1,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',22.3983,201402656,1506745,NULL,'2021-09-05 16:01:42',1630857702,NULL),(1950093351,23217440,2,2904009,1,1,1,'X',1,1,213,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',22.4009,199669596,776218,NULL,'2021-07-06 20:42:48',1625604168,NULL),(1953528257,23217440,2,3321629,1,1,1,'X',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',22.4012,204175109,130346,NULL,'2021-12-27 20:56:37',1640638597,NULL),(1951149287,23217440,2,121001,0,1,1,'S',1,0.986425,180,937590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 88, \"small_tick_hit\": 422, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 88, \"small_tick_hit\": 430}}',22.423,201062421,1095445,NULL,'2021-08-23 22:05:57',1629756357,NULL),(1951505570,23217440,2,3156950,1,1,1,'A',1,0.948481,116,546712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',22.6075,201404258,651202,NULL,'2021-09-05 17:03:39',1630861419,NULL),(1949088343,23217440,2,1775335,1,1,1,'S',1,0.994963,669,958058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 9, \"small_tick_hit\": 1504, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 9, \"small_tick_hit\": 1515}}',22.6328,198199828,8223868,NULL,'2021-05-20 16:21:39',1621527699,NULL),(1950158794,23217440,2,1397973,1,1,1,'A',1,0.973094,178,599345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 461, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',22.7854,199755450,1410700,NULL,'2021-07-09 20:15:53',1625861753,NULL),(1952945729,23217440,2,1363553,1,1,1,'X',1,1,187,1185791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',22.9205,203362592,482128,NULL,'2021-11-22 03:28:53',1637551733,NULL),(1951774368,23217440,2,127163,0,1,1,'S',1,0.99458,168,962692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',23.051,201786333,889870,NULL,'2021-09-20 21:00:21',1632171621,NULL),(1950666667,23217440,2,2033132,1,1,1,'S',1,0.985099,263,673820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 832, \"large_tick_hit\": 30, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 30, \"small_tick_hit\": 333}}',23.1225,200419009,4590140,NULL,'2021-08-01 19:32:39',1627846359,NULL),(1949048587,23217440,2,73077,1,1,1,'S',1,0.987762,218,1084865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',23.1444,198175475,637803,NULL,'2021-05-19 21:30:22',1621459822,NULL),(1950242164,23217440,2,2150025,1,1,1,'S',1,0.983129,173,637776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 539, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 104}}',23.1703,199817053,1529324,NULL,'2021-07-11 20:37:29',1626035849,NULL),(1950373203,23217440,2,1256295,0,1,1,'S',1,0.996904,291,883909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',23.2655,199899891,2680132,NULL,'2021-07-14 16:46:57',1626281217,NULL),(1951971263,23217440,2,46628,0,1,1,'X',1,1,247,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,202111699,1837590,NULL,'2021-10-03 20:15:02',1633292102,NULL),(1952686103,23217440,2,3274195,1,1,1,'A',1,0.978936,158,626264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 851, \"large_tick_hit\": 32, \"small_tick_hit\": 883, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 32, \"small_tick_hit\": 901}}',23.3658,202875966,2042714,NULL,'2021-11-02 19:17:01',1635880621,NULL),(1952170452,23217440,2,525219,1,1,1,'S',1,0.982405,151,623837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',23.4143,202300126,1366820,NULL,'2021-10-11 13:50:28',1633960228,NULL),(1950260726,23217440,2,2284962,1,1,1,'S',1,0.986765,120,650599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',23.4544,199995695,986086,NULL,'2021-07-17 21:09:54',1626556194,NULL),(1951484111,23217440,2,66029,1,1,1,'A',1,0.972084,276,640761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 611, \"large_tick_hit\": 102, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 102, \"small_tick_hit\": 272}}',23.5018,201509451,2803848,NULL,'2021-09-09 23:51:18',1631231478,NULL),(1951781441,23217440,2,2923589,1,1,1,'S',1,0.985323,292,699703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1345, \"large_tick_hit\": 34, \"small_tick_hit\": 635, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',23.5171,201696185,5697918,NULL,'2021-09-17 15:28:10',1631892490,NULL),(1951711281,23217440,2,2998903,1,1,1,'S',1,0.986999,246,678166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1162, \"large_tick_hit\": 5, \"small_tick_hit\": 731, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 5, \"small_tick_hit\": 740}}',23.5781,201852505,3905882,NULL,'2021-09-23 17:18:58',1632417538,NULL),(1951293107,23217440,2,2765947,1,1,1,'S',1,0.990642,283,776781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 946, \"small_tick_hit\": 536, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 952, \"small_tick_hit\": 544}}',23.6418,201249770,4415656,NULL,'2021-08-30 17:10:01',1630343401,NULL),(1952037645,23217440,2,3107570,1,1,1,'S',1,0.991979,220,741738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 808, \"large_tick_hit\": 187, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 187, \"small_tick_hit\": 493}}',23.8659,202088835,3406186,NULL,'2021-10-02 23:49:58',1633218598,NULL),(1952028062,23217440,2,1810372,1,1,1,'A',1,0.956399,111,490845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',24.0169,202184640,768460,NULL,'2021-10-07 01:24:08',1633569848,NULL),(1951477697,23217440,2,60618,0,1,1,'S',1,0.993548,262,913149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 500}}',24.0949,201403252,3394399,NULL,'2021-09-05 16:26:48',1630859208,NULL),(1949508102,23217440,2,1746208,1,1,1,'S',1,0.996234,726,962952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 861, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',24.1517,198867806,12709902,NULL,'2021-06-09 19:55:58',1623268558,NULL),(1951330997,23217440,2,41938,1,1,1,'S',1,0.984349,235,684909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 892, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',24.2424,201248723,3227532,NULL,'2021-08-30 16:24:38',1630340678,NULL),(1949929874,23217440,2,1425694,1,1,1,'S',1,0.997312,297,937558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',24.2446,199439601,2203380,NULL,'2021-06-28 21:14:26',1624914866,NULL),(1952577848,23217440,2,3015373,1,1,1,'X',1,1,419,1087633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 341}}',24.2726,202972639,3706718,NULL,'2021-11-06 17:29:39',1636219779,NULL),(1953473581,23217440,2,1363451,1,1,1,'S',1,0.999287,354,1182373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 38, \"small_tick_hit\": 1047, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 38, \"small_tick_hit\": 1048}}',24.3052,204175340,1723915,NULL,'2021-12-27 21:07:34',1640639254,NULL),(1951730717,23217440,2,61415,0,1,1,'S',1,0.998408,398,881335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',24.566,201696328,6904970,NULL,'2021-09-17 15:34:13',1631892853,NULL),(1952857776,23217440,2,1435895,1,1,1,'A',1,0.969144,157,531527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 574, \"large_tick_hit\": 20, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 20, \"small_tick_hit\": 98}}',24.5947,203361072,1446354,NULL,'2021-11-22 01:36:05',1637544965,NULL),(1951407041,23217440,2,142292,0,1,1,'S',1,0.99863,161,1104381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 46, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}}',24.6274,201403352,361147,NULL,'2021-09-05 16:31:00',1630859460,NULL),(1950076921,23217440,2,2998901,1,1,1,'S',1,0.991439,402,801767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1079, \"small_tick_hit\": 774, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1085, \"small_tick_hit\": 784}}',24.6827,199674479,6998592,NULL,'2021-07-07 00:38:57',1625618337,NULL),(1949962781,23217440,2,2004646,0,1,1,'S',1,0.99631,286,888032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',24.7095,199504359,2174758,NULL,'2021-07-01 01:34:05',1625103245,NULL),(1951422631,23217440,2,612051,0,1,1,'A',1,0.976471,114,806837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 263, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 311}}',24.8256,201436438,564628,NULL,'2021-09-06 22:18:38',1630966718,NULL),(1951979750,23217440,2,1925194,1,1,1,'A',1,0.940345,116,490563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 360, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',24.8798,202111582,724300,NULL,'2021-10-03 20:09:40',1633291780,NULL),(1950247309,23217440,2,2253016,1,1,1,'S',1,0.987063,141,734815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 16, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 309}}',25.0115,199726482,1375558,NULL,'2021-07-08 20:21:37',1625775697,NULL),(1951911041,23217440,2,962800,1,1,1,'A',1,0.957198,137,527845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 521, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 227}}',25.0469,201988296,1111490,NULL,'2021-09-28 23:38:09',1632872289,NULL),(1952950366,23217440,2,3186992,1,1,1,'X',1,1,612,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 7, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 7, \"small_tick_hit\": 491}}',25.1943,203379975,10064791,NULL,'2021-11-22 22:09:42',1637618982,NULL),(1950221583,23217440,2,2743892,1,1,1,'S',1,0.99542,310,874175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',25.2015,199748558,2537176,NULL,'2021-07-09 15:51:09',1625845869,NULL),(1949513263,23217440,2,29746,1,1,1,'S',1,0.985279,460,856310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 355, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 365}}',25.2468,198839414,5067638,NULL,'2021-06-08 21:15:57',1623186957,NULL),(1949993695,23217440,2,3047729,1,1,1,'S',1,0.993458,351,900071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"small_tick_hit\": 525, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 531}}',25.2962,199439096,3952690,NULL,'2021-06-28 20:52:11',1624913531,NULL),(1951533139,23217440,2,3187415,1,1,1,'S',1,0.992801,221,767397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 911, \"large_tick_hit\": 14, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 14, \"small_tick_hit\": 458}}',25.3382,201511228,4902840,NULL,'2021-09-10 01:39:55',1631237995,NULL),(1951421648,23217440,2,1585782,1,1,1,'X',1,1,360,1081411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 86, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 86, \"small_tick_hit\": 364}}',25.3384,201379783,2182611,NULL,'2021-09-04 20:28:57',1630787337,NULL),(1952934921,23217440,2,519216,1,1,1,'X',1,1,192,1191220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 285}}',25.4622,203330693,493980,NULL,'2021-11-20 21:11:02',1637442662,NULL),(1949887587,23217440,2,1940335,0,1,1,'S',1,0.983361,236,784249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',25.4674,199410466,1489390,NULL,'2021-06-27 21:01:14',1624827674,NULL),(1950109598,23217440,2,490173,0,1,1,'S',1,0.985577,161,689954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',25.4846,199644261,1459650,NULL,'2021-07-05 23:04:01',1625526241,NULL),(1950115114,23217440,2,2788620,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 852}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 852}}',25.5348,199643984,6765884,NULL,'2021-07-05 22:50:16',1625525416,NULL),(1951448955,23217440,2,240192,0,1,1,'S',1,0.998308,362,1077898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',25.9462,201380583,1794172,NULL,'2021-09-04 21:02:54',1630789374,NULL),(1949669031,23217440,2,1388106,1,1,1,'S',1,0.984536,186,698805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',25.9873,199078804,1089572,NULL,'2021-06-16 20:33:11',1623875591,NULL),(1951422421,23217440,2,611871,1,1,1,'X',1,1,232,1184118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 343}}',26.0411,201436402,707944,NULL,'2021-09-06 22:16:54',1630966614,NULL),(1950807585,23217440,2,2284958,1,1,1,'A',1,0.971514,122,560942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',26.1101,200637597,820524,NULL,'2021-08-08 20:56:39',1628456199,NULL),(1950088123,23217440,2,2899923,1,1,1,'S',1,0.996439,357,883631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 692, \"large_tick_hit\": 87, \"small_tick_hit\": 900, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 87, \"small_tick_hit\": 904}}',26.1155,199529447,5576896,NULL,'2021-07-01 22:53:59',1625180039,NULL),(1951448510,23217440,2,240093,0,1,1,'S',1,0.994236,247,1090232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 224, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',26.2903,201380614,588584,NULL,'2021-09-04 21:04:32',1630789472,NULL),(1952100055,23217440,2,2647779,1,1,1,'S',1,0.982704,138,874827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 365}}',26.4707,202230188,589321,NULL,'2021-10-08 22:36:08',1633732568,NULL),(1951810505,23217440,2,1418133,1,1,1,'A',1,0.979925,278,660631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1016, \"large_tick_hit\": 4, \"small_tick_hit\": 542, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',26.5106,201988542,3529760,NULL,'2021-09-28 23:54:51',1632873291,NULL),(1950941999,23217440,2,42152,0,1,1,'S',1,0.983213,196,638434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',26.5437,200756790,2986350,NULL,'2021-08-12 19:32:07',1628796727,NULL),(1954324432,23217440,2,1595480,1,1,1,'S',1,0.994342,213,758715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 582, \"large_tick_hit\": 3, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',26.608,205035745,2556232,NULL,'2022-02-04 00:35:18',1643934918,NULL),(1950322731,23217440,2,57735,0,1,1,'S',1,0.985731,194,664010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',26.6477,199995640,3340100,NULL,'2021-07-17 21:07:33',1626556053,NULL),(1951490215,23217440,2,3075087,1,1,1,'S',1,0.999294,390,1025273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 64, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 64, \"small_tick_hit\": 746}}',26.7315,201380511,4278697,NULL,'2021-09-04 20:59:47',1630789187,NULL),(1950131567,23217440,2,1582619,1,1,1,'S',1,0.99423,676,858877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1004, \"large_tick_hit\": 42, \"small_tick_hit\": 677, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',26.7588,199787737,12618530,NULL,'2021-07-10 21:21:41',1625952101,NULL),(1962021463,23217440,2,144870,1,1,1,'S',1,0.993617,400,862487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 610, \"large_tick_hit\": 61, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 61, \"small_tick_hit\": 267}}',26.8687,214998313,5120258,NULL,'2023-11-28 18:49:01',1701197341,NULL),(1952168444,23217440,2,2090844,1,1,1,'A',1,0.971642,100,566310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',27.0095,202301283,1031910,NULL,'2021-10-11 14:47:42',1633963662,NULL),(1951923678,23217440,2,7038,1,1,1,'S',1,0.992227,447,865192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 97, \"small_tick_hit\": 1124, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 97, \"small_tick_hit\": 1135}}',27.0408,202151056,4919408,NULL,'2021-10-05 15:30:59',1633447859,NULL),(1952380465,23217440,2,3054718,1,1,1,'A',1,0.979721,222,673010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1078, \"large_tick_hit\": 151, \"small_tick_hit\": 317, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 151, \"small_tick_hit\": 335}}',27.146,202661658,3933894,NULL,'2021-10-25 20:09:22',1635192562,NULL),(1952115003,23217440,2,3075086,1,1,1,'S',1,0.992175,288,1059713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 179, \"small_tick_hit\": 764, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 179, \"small_tick_hit\": 772}}',27.2039,202251833,1293218,NULL,'2021-10-09 17:28:44',1633800524,NULL),(1950100932,23217440,2,2254815,1,1,1,'S',1,0.981159,185,678332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',27.2554,199588928,1117416,NULL,'2021-07-03 22:57:47',1625353067,NULL),(1952413440,23217440,2,1977610,1,1,1,'A',1,0.961272,134,565529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 439, \"large_tick_hit\": 40, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 40, \"small_tick_hit\": 228}}',27.3311,202661412,1039680,NULL,'2021-10-25 19:58:20',1635191900,NULL),(1952136223,23217440,2,3096793,1,1,1,'X',1,1,263,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',27.3795,202300235,1453887,NULL,'2021-10-11 13:56:16',1633960576,NULL),(1951774377,23217440,2,127164,1,1,1,'S',1,0.997076,127,1077781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',27.5948,201786382,362149,NULL,'2021-09-20 21:03:18',1632171798,NULL),(1950931011,23217440,2,3076591,1,1,1,'S',1,0.98626,144,725638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',28.0578,200752012,1198408,NULL,'2021-08-12 16:17:37',1628785057,NULL),(1949761938,23217440,2,614255,0,1,1,'S',1,0.994092,225,824607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',28.0807,199228429,2335032,NULL,'2021-06-21 20:15:30',1624306530,NULL),(1952405560,23217440,2,3084887,1,1,1,'A',1,0.96131,116,558335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 199}}',28.163,202616031,888898,NULL,'2021-10-24 00:53:10',1635036790,NULL),(1952812391,23217440,2,3258436,1,1,1,'X',1,1,252,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',28.2584,203184562,1306323,NULL,'2021-11-14 19:52:44',1636919564,NULL),(1950143006,23217440,2,1351491,1,1,1,'A',1,0.97756,220,651780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 450, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',28.3786,199755400,1511970,NULL,'2021-07-09 20:14:07',1625861647,NULL),(1952414084,23217440,2,2734737,1,1,1,'S',1,0.992701,164,951737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',28.3824,202638886,1022904,NULL,'2021-10-24 20:56:07',1635108967,NULL),(1951512864,23217440,2,1240947,1,1,1,'S',1,0.995977,289,958964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 61, \"small_tick_hit\": 726, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 61, \"small_tick_hit\": 729}}',28.6519,201436135,2287912,NULL,'2021-09-06 22:02:29',1630965749,NULL),(1950228795,23217440,2,939743,1,1,1,'S',1,0.980186,195,641655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 522, \"large_tick_hit\": 78, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 78, \"small_tick_hit\": 246}}',28.6539,199727025,1495714,NULL,'2021-07-08 20:40:57',1625776857,NULL),(1952407101,23217440,2,961652,1,1,1,'S',1,0.998739,299,1186515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',28.8148,202611628,952352,NULL,'2021-10-23 21:15:49',1635023749,NULL),(1951268237,23217440,2,2720599,1,1,1,'S',1,0.989011,241,713872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 742, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',28.9657,201086228,3203592,NULL,'2021-08-24 19:56:34',1629834994,NULL),(1951319560,23217440,2,3093079,1,1,1,'S',1,0.988746,143,756532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 81, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 198}}',29.0102,201202038,1050100,NULL,'2021-08-28 22:30:08',1630189808,NULL),(1952520692,23217440,2,961652,1,1,1,'X',1,1,299,1187902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',29.0155,202806037,955662,NULL,'2021-10-31 02:04:08',1635645848,NULL),(1951661810,23217440,2,1815082,1,1,1,'A',1,0.978088,167,586241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 491}, \"maximum_statistics\": {\"great\": 502}}',29.0311,201726858,1519980,NULL,'2021-09-18 16:15:46',1631981746,NULL),(1949682805,23217440,2,1425098,1,1,1,'S',1,0.995025,339,899621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',29.059,199051496,2965772,NULL,'2021-06-15 22:31:21',1623796281,NULL),(1951424796,23217440,2,176323,0,1,1,'S',1,0.992551,259,992035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',29.1161,201509342,1760132,NULL,'2021-09-09 23:43:35',1631231015,NULL),(1952515966,23217440,2,3178953,1,1,1,'A',1,0.964392,198,583568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 700, \"large_tick_hit\": 63, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 63, \"small_tick_hit\": 228}}',29.155,202854450,1819108,NULL,'2021-11-01 21:07:13',1635800833,NULL),(1950394992,23217440,2,1375156,1,1,1,'S',1,0.982946,207,652981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',29.2055,200169845,1537488,NULL,'2021-07-24 00:04:05',1627085045,NULL),(1951832450,23217440,2,2608732,1,1,1,'S',1,0.999199,492,1083820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 89, \"small_tick_hit\": 755, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 89, \"small_tick_hit\": 756}}',29.3292,201870826,4184187,NULL,'2021-09-24 12:42:58',1632487378,NULL),(1951891248,23217440,2,3184132,1,1,1,'A',1,0.952692,106,611441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 294, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',29.4776,201988474,598884,NULL,'2021-09-28 23:50:18',1632873018,NULL),(1951667672,23217440,2,2765071,1,1,1,'S',1,0.985955,349,689357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1203, \"large_tick_hit\": 18, \"small_tick_hit\": 534, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 18, \"small_tick_hit\": 543}}',29.5301,201761670,6820024,NULL,'2021-09-19 20:14:46',1632082486,NULL),(1954020032,23217440,2,3321631,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',29.6118,204805327,328030,NULL,'2022-01-24 16:21:51',1643041311,NULL),(1960011613,23217440,2,1635441,1,1,1,'S',1,0.99791,532,1074290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',30.523,212584328,7552376,NULL,'2023-05-10 23:10:32',1683760232,NULL),(1951377367,23217440,2,2687452,1,1,1,'S',1,0.996094,410,886012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 852, \"small_tick_hit\": 678, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 682}}',30.5725,201250178,8149448,NULL,'2021-08-30 17:27:08',1630344428,NULL),(1950001989,23217440,2,1951527,1,1,1,'S',1,0.998088,554,962334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',30.7506,199615194,7514844,NULL,'2021-07-04 21:43:49',1625435029,NULL),(1952184785,23217440,2,2937465,1,1,1,'X',1,1,183,1076473,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',30.7892,202409920,728023,NULL,'2021-10-16 01:50:34',1634349034,NULL),(1952430063,23217440,2,3275833,1,1,1,'S',1,0.991318,272,694159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1283, \"large_tick_hit\": 19, \"small_tick_hit\": 639, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 19, \"small_tick_hit\": 641}}',31.0246,202658351,4825714,NULL,'2021-10-25 17:41:54',1635183714,NULL),(1952099608,23217440,2,2003950,1,1,1,'X',1,1,242,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',31.051,202288838,1217644,NULL,'2021-10-10 23:45:29',1633909529,NULL),(1953062195,23217440,2,984053,1,1,1,'S',1,0.998507,256,1187116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',31.2405,203362473,783585,NULL,'2021-11-22 03:18:47',1637551127,NULL),(1951957291,23217440,2,1083051,1,1,1,'S',1,0.994775,461,1068369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 221, \"small_tick_hit\": 1201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 221, \"small_tick_hit\": 1208}}',31.498,202179420,3656730,NULL,'2021-10-06 19:46:01',1633549561,NULL),(1952510880,23217440,2,933647,1,1,1,'X',1,1,302,1184586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',31.5078,202854579,1099831,NULL,'2021-11-01 21:13:59',1635801239,NULL),(1951558321,23217440,2,2948736,1,1,1,'S',1,0.990144,297,730789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 776, \"large_tick_hit\": 18, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 18, \"small_tick_hit\": 516}}',31.6344,201602564,3407816,NULL,'2021-09-13 15:32:13',1631547133,NULL),(1961948905,23217440,2,2690602,1,1,1,'S',1,0.997955,302,897610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',31.9921,214998284,3369990,NULL,'2023-11-28 18:46:00',1701197160,NULL),(1948997917,23217440,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,198314545,3818154,NULL,'2021-05-23 20:44:17',1621802657,NULL),(1950004562,23217440,2,1257955,0,1,1,'S',1,0.988713,274,764329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',32.1526,199587769,2194628,NULL,'2021-07-03 22:01:53',1625349713,NULL),(1950971002,23217440,2,1088291,1,1,1,'S',1,0.997106,462,883543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1248, \"large_tick_hit\": 17, \"small_tick_hit\": 802, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',32.1916,200697013,10933672,NULL,'2021-08-10 18:58:24',1628621904,NULL),(1950020429,23217440,2,958160,0,1,1,'S',1,0.997685,204,829620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',32.2664,199670283,1932346,NULL,'2021-07-06 21:11:06',1625605866,NULL),(1951718932,23217440,2,49679,1,1,1,'S',1,0.998657,542,959484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 945, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',32.4537,201761483,7183410,NULL,'2021-09-19 20:06:18',1632081978,NULL),(1960285603,23217440,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,213010935,3818174,NULL,'2023-06-12 23:37:33',1686613053,NULL),(1951559462,23217440,2,173083,1,1,1,'X',1,1,293,1076474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 187}}',32.5502,201524741,1228815,NULL,'2021-09-10 16:22:52',1631290972,NULL),(1952904174,23217440,2,3258000,1,1,1,'S',1,0.99455,202,1180062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 528, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 532}}',32.6271,203326024,832323,NULL,'2021-11-20 17:47:43',1637430463,NULL),(1952054044,23217440,2,134299,1,1,1,'S',1,0.996344,238,1185728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',32.8306,202229603,690751,NULL,'2021-10-08 22:05:12',1633730712,NULL),(1951411335,23217440,2,2253015,1,1,1,'S',1,0.996396,333,1073636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',32.8855,201403294,2269917,NULL,'2021-09-05 16:29:00',1630859340,NULL),(1952522259,23217440,2,519312,1,1,1,'X',1,1,283,1081625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',33.0559,202805965,1704806,NULL,'2021-10-31 02:01:04',1635645664,NULL),(1951979651,23217440,2,52912,1,1,1,'S',1,0.996429,241,1183316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 319}}',33.0589,202172752,593673,NULL,'2021-10-06 14:46:15',1633531575,NULL),(1951618746,23217440,2,2649829,1,1,1,'S',1,0.984277,162,705639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',33.0777,201552537,1444516,NULL,'2021-09-11 16:06:41',1631376401,NULL),(1951520407,23217440,2,2765394,1,1,1,'S',1,0.997866,601,1002635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 760, \"large_tick_hit\": 21, \"small_tick_hit\": 622, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}}',33.081,201436298,7589361,NULL,'2021-09-06 22:11:02',1630966262,NULL),(1953321048,23217440,2,3186789,1,1,1,'X',1,1,850,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 8, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 8, \"small_tick_hit\": 451}}',33.1602,203707134,17358906,NULL,'2021-12-07 00:31:48',1638837108,NULL),(1950116091,23217440,2,848234,0,1,1,'S',1,0.99545,330,804760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',33.2349,199617867,5083526,NULL,'2021-07-05 00:19:05',1625444345,NULL),(1951975039,23217440,2,2846472,1,1,1,'X',1,1,255,1080769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',33.3168,202134690,1325418,NULL,'2021-10-04 20:24:30',1633379070,NULL),(1949486533,23217440,2,882805,0,1,1,'S',1,0.997258,504,960997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.3617,198934744,5644082,NULL,'2021-06-12 01:07:28',1623460048,NULL),(1951915813,23217440,2,2949571,1,1,1,'A',1,0.978602,156,652554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 511, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 182}}',33.4216,201988019,1668150,NULL,'2021-09-28 23:19:31',1632871171,NULL),(1951508309,23217440,2,1531858,1,1,1,'X',1,1,181,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 325}}',33.6158,201510323,672895,NULL,'2021-09-10 00:45:19',1631234719,NULL),(1953003575,23217440,2,3251997,1,1,1,'A',1,0.977238,226,810787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',33.6693,203379367,1479774,NULL,'2021-11-22 21:31:45',1637616705,NULL),(1952097191,23217440,2,2036865,0,1,1,'S',1,0.99875,253,989239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',33.7054,202251601,2259330,NULL,'2021-10-09 17:20:46',1633800046,NULL),(1950066356,23217440,2,66028,1,1,1,'S',1,0.994524,310,821120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"large_tick_hit\": 28, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 28, \"small_tick_hit\": 344}}',33.7664,199641815,3686084,NULL,'2021-07-05 21:13:45',1625519625,NULL),(1950078123,23217440,2,1442772,1,1,1,'S',1,0.996359,365,921670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',33.8846,199615342,3320432,NULL,'2021-07-04 21:51:06',1625435466,NULL),(1951356469,23217440,2,3024973,1,1,1,'A',1,0.974359,402,688447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 844, \"large_tick_hit\": 12, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',33.9684,201248864,4581332,NULL,'2021-08-30 16:29:54',1630340994,NULL),(1952145554,23217440,2,3214737,1,1,1,'S',1,0.985606,405,840292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 805, \"large_tick_hit\": 13, \"small_tick_hit\": 483, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 494}}',34.0159,202229711,5407662,NULL,'2021-10-08 22:10:38',1633731038,NULL),(1952022492,23217440,2,3090196,1,1,1,'X',1,1,227,1089157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',34.1075,202160494,1139946,NULL,'2021-10-06 00:03:39',1633478619,NULL),(1951656013,23217440,2,3081679,1,1,1,'S',1,0.982669,245,688186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 709, \"large_tick_hit\": 10, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 10, \"small_tick_hit\": 424}}',34.1903,201530701,2564590,NULL,'2021-09-10 20:43:29',1631306609,NULL),(1951092810,23217440,2,1605511,1,1,1,'X',1,1,356,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 187}}',34.6243,200928595,3153350,NULL,'2021-08-18 23:54:31',1629330871,NULL),(1950526219,23217440,2,987230,1,1,1,'A',1,0.972074,212,643747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',34.7502,200275328,1521270,NULL,'2021-07-27 17:46:03',1627407963,NULL),(1951450592,23217440,2,1656882,1,1,1,'S',1,0.980392,277,698344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',34.8702,201402835,2440316,NULL,'2021-09-05 16:10:02',1630858202,NULL),(1950374237,23217440,2,1256532,0,1,1,'S',1,0.986343,220,688311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',35.6559,199899946,1718498,NULL,'2021-07-14 16:48:44',1626281324,NULL),(1951656425,23217440,2,3082359,1,1,1,'S',1,0.980416,360,691053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 968, \"large_tick_hit\": 13, \"small_tick_hit\": 621, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 13, \"small_tick_hit\": 637}}',35.7427,201531380,4733638,NULL,'2021-09-10 21:13:43',1631308423,NULL),(1952116912,23217440,2,1907737,1,1,1,'A',1,0.972337,282,698799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 468, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',35.7522,202202247,2231464,NULL,'2021-10-07 19:45:15',1633635915,NULL),(1952964450,23217440,2,1425694,1,1,1,'X',1,1,309,1078182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',36.249,203362632,2653968,NULL,'2021-11-22 03:32:07',1637551927,NULL),(1950048729,23217440,2,2009762,1,1,1,'S',1,0.995395,658,959947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"small_tick_hit\": 855, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 862}}',36.3653,199560992,10559658,NULL,'2021-07-03 00:26:54',1625272014,NULL),(1951475614,23217440,2,337998,1,1,1,'S',1,0.991797,292,722651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 743, \"large_tick_hit\": 12, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',36.5027,201382617,4987070,NULL,'2021-09-04 22:37:48',1630795068,NULL),(1952016114,23217440,2,3173425,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',36.5413,202135248,4029624,NULL,'2021-10-04 20:53:57',1633380837,NULL),(1952427853,23217440,2,3214912,0,1,1,'S',1,0.988806,63,846386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',36.5508,202658651,169952,NULL,'2021-10-25 17:54:22',1635184462,NULL),(1950414121,23217440,2,1423969,1,1,1,'A',1,0.971989,271,670483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 493, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 203}}',36.6959,200046981,2055198,NULL,'2021-07-19 17:56:12',1626717372,NULL),(1952768771,23217440,2,836363,1,1,1,'X',1,1,110,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',36.7433,203184940,257849,NULL,'2021-11-14 20:09:47',1636920587,NULL),(1950317619,23217440,2,2014059,1,1,1,'S',1,0.99495,468,783055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1037, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 342}}',36.8595,199996509,7616424,NULL,'2021-07-17 21:48:08',1626558488,NULL),(1954282732,23217440,2,3236240,1,1,1,'X',1,1,148,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',36.963,205035632,461296,NULL,'2022-02-04 00:25:20',1643934320,NULL),(1951654386,23217440,2,904307,1,1,1,'S',1,0.989474,179,1056164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',37.0304,201531769,879520,NULL,'2021-09-10 21:31:55',1631309515,NULL),(1954269742,23217440,2,1762731,1,1,1,'S',1,0.994505,92,1182401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',37.325,205035940,209405,NULL,'2022-02-04 00:51:06',1643935866,NULL),(1953117220,23217440,2,2687453,1,1,1,'S',1,0.997901,426,986367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 835, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 836}}',37.5409,203539587,5384804,NULL,'2021-11-29 15:16:48',1638199008,NULL),(1949869327,23217440,2,916931,1,1,1,'S',1,0.99631,478,949779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',37.6246,199501710,5601866,NULL,'2021-06-30 23:16:46',1625095006,NULL),(1954270319,23217440,2,1762733,0,1,1,'A',1,0.977679,94,796192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',37.9346,205035956,312726,NULL,'2022-02-04 00:52:04',1643935924,NULL),(1951198565,23217440,2,3054719,1,1,1,'S',1,0.991797,259,807873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 767, \"large_tick_hit\": 16, \"small_tick_hit\": 547, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',38.3379,201062104,3915122,NULL,'2021-08-23 21:52:25',1629755545,NULL),(1952865265,23217440,2,744740,1,1,1,'S',1,0.983539,238,662805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 597, \"large_tick_hit\": 8, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',38.3906,203225331,2012220,NULL,'2021-11-16 15:48:42',1637077722,NULL),(1951512642,23217440,2,2934101,1,1,1,'S',1,0.983398,332,732334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 660, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',38.4244,201404055,4605936,NULL,'2021-09-05 16:55:33',1630860933,NULL),(1952672993,23217440,2,2965072,1,1,1,'S',1,0.981732,385,690788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1106, \"large_tick_hit\": 109, \"small_tick_hit\": 451, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 109, \"small_tick_hit\": 466}}',38.5625,202871586,7147706,NULL,'2021-11-02 15:57:27',1635868647,NULL),(1960467572,23217440,2,2992524,1,1,1,'X',1,1,503,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 411}}',38.6019,213164863,6206458,NULL,'2023-06-25 02:08:21',1687658901,NULL),(1952846412,23217440,2,3062588,1,1,1,'X',1,1,258,1076466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',38.7705,203330759,1410445,NULL,'2021-11-20 21:14:31',1637442871,NULL),(1951755716,23217440,2,3153991,1,1,1,'S',1,0.993139,426,778125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1040, \"large_tick_hit\": 75, \"small_tick_hit\": 622, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 75, \"small_tick_hit\": 626}}',38.9757,201852407,7763212,NULL,'2021-09-23 17:13:47',1632417227,NULL),(1950681185,23217440,2,40709,0,1,1,'S',1,0.994731,396,810899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',39.4562,200358676,6383790,NULL,'2021-07-30 17:08:35',1627664915,NULL),(1951491004,23217440,2,2904026,1,1,1,'S',1,0.996522,449,900139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1044, \"large_tick_hit\": 33, \"small_tick_hit\": 642, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 33, \"small_tick_hit\": 646}}',39.4679,201509829,9782232,NULL,'2021-09-10 00:16:01',1631232961,NULL),(1952124105,23217440,2,1172069,1,1,1,'S',1,0.982229,393,707309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1015, \"large_tick_hit\": 53, \"small_tick_hit\": 756, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 53, \"small_tick_hit\": 773}}',39.7017,202289319,6613300,NULL,'2021-10-11 00:19:07',1633911547,NULL),(1952048833,23217440,2,127163,1,1,1,'S',1,0.98374,168,1054313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',39.7403,202332555,938413,NULL,'2021-10-12 21:57:24',1634075844,NULL),(1951938535,23217440,2,2977456,1,1,1,'X',1,1,250,1078189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}}',39.8656,202134768,1247906,NULL,'2021-10-04 20:28:22',1633379302,NULL),(1949558825,23217440,2,2945209,1,1,1,'S',1,0.989781,412,956070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',40.2828,198928329,4153548,NULL,'2021-06-11 20:13:20',1623442400,NULL),(1952086508,23217440,2,1435283,1,1,1,'X',1,1,317,1182892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}}',40.4215,202300351,1530445,NULL,'2021-10-11 14:02:08',1633960928,NULL),(1952091911,23217440,2,2002672,1,1,1,'A',1,0.979408,233,657882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',40.5274,202288903,1888848,NULL,'2021-10-10 23:49:19',1633909759,NULL),(1952407541,23217440,2,1775335,1,1,1,'S',1,0.999084,669,1074805,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 9, \"small_tick_hit\": 1513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 9, \"small_tick_hit\": 1515}}',40.5967,202611523,9184832,NULL,'2021-10-23 21:11:31',1635023491,NULL),(1952427316,23217440,2,3207951,1,1,1,'S',1,0.982773,231,714784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 750, \"large_tick_hit\": 12, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',40.6171,202638948,3000034,NULL,'2021-10-24 20:58:50',1635109130,NULL),(1951523813,23217440,2,2550918,1,1,1,'S',1,0.997569,497,1076895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 734, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 737}}',40.7259,201404793,6712995,NULL,'2021-09-05 17:25:32',1630862732,NULL),(1951529134,23217440,2,2951784,1,1,1,'X',1,1,289,1077109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',40.9403,201436355,1690433,NULL,'2021-09-06 22:13:55',1630966435,NULL),(1952764511,23217440,2,825417,1,1,1,'S',1,0.995726,101,1180654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',41.0031,203184953,234313,NULL,'2021-11-14 20:10:28',1636920628,NULL),(1952273427,23217440,2,3065234,1,1,1,'S',1,0.984615,355,717452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 380}}',41.0389,202382523,3744818,NULL,'2021-10-15 00:26:06',1634257566,NULL),(1951323810,23217440,2,1635439,1,1,1,'S',1,0.986496,451,776623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 837, \"large_tick_hit\": 25, \"small_tick_hit\": 526, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 25, \"small_tick_hit\": 537}}',41.2029,201248991,5728412,NULL,'2021-08-30 16:35:10',1630341310,NULL),(1951900302,23217440,2,3194254,1,1,1,'S',1,0.997159,213,880092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',41.393,201889483,2175802,NULL,'2021-09-25 03:14:32',1632539672,NULL),(1951054865,23217440,2,1973355,1,1,1,'S',1,0.997087,220,903551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 9, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',41.4152,200944349,2589939,NULL,'2021-08-19 15:19:33',1629386373,NULL),(1951431975,23217440,2,1863236,1,1,1,'S',1,0.995704,447,856789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 625, \"large_tick_hit\": 18, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',41.5681,201463430,5215964,NULL,'2021-09-08 01:03:02',1631062982,NULL),(1950511158,23217440,2,2397628,1,1,1,'S',1,0.994657,572,962328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 15, \"small_tick_hit\": 731, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 15, \"small_tick_hit\": 738}}',41.6056,200339755,7893066,NULL,'2021-07-30 00:01:51',1627603311,NULL),(1951885537,23217440,2,3180520,1,1,1,'S',1,0.989819,297,750518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 628, \"large_tick_hit\": 14, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 236}}',42.0065,201958366,3282994,NULL,'2021-09-27 17:02:13',1632762133,NULL),(1951400212,23217440,2,3158213,1,1,1,'S',1,0.986784,226,805185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',42.0691,201249094,1497482,NULL,'2021-08-30 16:39:37',1630341577,NULL),(1950285604,23217440,2,2951787,1,1,1,'S',1,0.994021,236,826501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 69, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 69, \"small_tick_hit\": 212}}',42.1686,199900904,1735536,NULL,'2021-07-14 17:28:26',1626283706,NULL),(1951808149,23217440,2,175782,0,1,1,'S',1,0.996516,311,883332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',42.2943,201988766,2962530,NULL,'2021-09-29 00:09:56',1632874196,NULL),(1950259251,23217440,2,1762727,0,1,1,'S',1,0.986046,124,822288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',42.3384,199900521,427170,NULL,'2021-07-14 17:12:10',1626282730,NULL),(1950033612,23217440,2,984334,1,1,1,'S',1,0.998686,405,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',42.4529,199529705,3875362,NULL,'2021-07-01 23:08:09',1625180889,NULL),(1951937828,23217440,2,2021081,1,1,1,'S',1,0.984839,382,693142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 985, \"large_tick_hit\": 5, \"small_tick_hit\": 634, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 5, \"small_tick_hit\": 642}}',42.4679,202088756,5507048,NULL,'2021-10-02 23:45:21',1633218321,NULL),(1952877092,23217440,2,3241887,1,1,1,'S',1,0.994398,965,787646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2127, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2140, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',42.7431,203332067,32133530,NULL,'2021-11-20 22:17:50',1637446670,NULL),(1953048561,23217440,2,1977510,1,1,1,'X',1,1,253,1082059,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',42.7462,203419367,1272045,NULL,'2021-11-24 16:50:49',1637772649,NULL),(1951104436,23217440,2,2977461,1,1,1,'S',1,0.998405,268,892291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',42.8676,200862851,1889694,NULL,'2021-08-16 15:15:40',1629126940,NULL),(1950006338,23217440,2,2611127,1,1,1,'S',1,0.996713,657,968497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 24, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 24, \"small_tick_hit\": 560}}',43.1564,199562127,10280152,NULL,'2021-07-03 01:31:00',1625275860,NULL),(1951392829,23217440,2,2904013,1,1,1,'S',1,0.981481,168,679305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 58, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 58, \"small_tick_hit\": 192}}',43.1741,201276483,1439150,NULL,'2021-08-31 17:10:49',1630429849,NULL),(1951451867,23217440,2,3023237,1,1,1,'S',1,0.998066,247,1070443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 12, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',43.24,201403510,1251391,NULL,'2021-09-05 16:36:05',1630859765,NULL),(1952116736,23217440,2,55536,1,1,1,'S',1,0.996743,371,1183633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 243}}',43.4162,202289374,928622,NULL,'2021-10-11 00:23:17',1633911797,NULL),(1950365005,23217440,2,1234694,1,1,1,'S',1,0.997613,682,926996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 685, \"large_tick_hit\": 102, \"small_tick_hit\": 885, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 102, \"small_tick_hit\": 888}}',43.4538,199966141,10082902,NULL,'2021-07-16 21:14:34',1626470074,NULL),(1952028146,23217440,2,1582591,1,1,1,'S',1,0.988456,429,727661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 971, \"large_tick_hit\": 35, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',43.625,202160558,7781220,NULL,'2021-10-06 00:08:15',1633478895,NULL),(1950234476,23217440,2,2757420,1,1,1,'S',1,0.997824,972,915422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1135, \"large_tick_hit\": 11, \"small_tick_hit\": 688, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 690}}',43.6481,199722250,23471004,NULL,'2021-07-08 17:22:44',1625764964,NULL),(1951441733,23217440,2,1647371,1,1,1,'S',1,0.981481,253,686588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 798, \"large_tick_hit\": 19, \"small_tick_hit\": 455, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 19, \"small_tick_hit\": 467}}',43.7434,201404186,3943530,NULL,'2021-09-05 17:00:44',1630861244,NULL),(1951519285,23217440,2,1810188,1,1,1,'A',1,0.976056,152,611594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',43.9712,201436813,1038036,NULL,'2021-09-06 22:37:24',1630967844,NULL),(1952077702,23217440,2,176238,1,1,1,'S',1,0.990398,204,758770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 53, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 53, \"small_tick_hit\": 201}}',44.0392,202288933,2108540,NULL,'2021-10-10 23:51:09',1633909869,NULL),(1950654081,23217440,2,1588610,1,1,1,'S',1,0.98301,313,773141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',44.1915,200444615,2665390,NULL,'2021-08-02 18:08:28',1627927708,NULL),(1951860495,23217440,2,3047730,1,1,1,'S',1,0.98873,448,751616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 782, \"large_tick_hit\": 160, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 160, \"small_tick_hit\": 379}}',44.3876,201988131,7044668,NULL,'2021-09-28 23:26:46',1632871606,NULL),(1951260634,23217440,2,2688294,1,1,1,'S',1,0.997847,383,1022524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',44.6012,201161816,4176882,NULL,'2021-08-27 14:53:30',1630076010,NULL),(1951920355,23217440,2,2951788,1,1,1,'A',1,0.966339,230,655238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 446, \"large_tick_hit\": 50, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 204}}',44.6843,202111469,1517410,NULL,'2021-10-03 20:05:03',1633291503,NULL),(1951876185,23217440,2,3178952,1,1,1,'S',1,0.987832,309,745271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',44.7506,201958967,3030090,NULL,'2021-09-27 17:29:05',1632763745,NULL),(1951335418,23217440,2,1863237,1,1,1,'S',1,0.990654,296,765563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"large_tick_hit\": 2, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 491}}',44.7753,201249401,4780930,NULL,'2021-08-30 16:53:01',1630342381,NULL),(1951071310,23217440,2,3086146,1,1,1,'S',1,0.997821,1044,934982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1152, \"large_tick_hit\": 4, \"small_tick_hit\": 676, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 4, \"small_tick_hit\": 679}}',45.2617,200886628,26702852,NULL,'2021-08-17 12:48:58',1629204538,NULL),(1952085014,23217440,2,3035613,1,1,1,'S',1,0.986278,163,822715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',45.3076,202228825,917282,NULL,'2021-10-08 21:26:48',1633728408,NULL),(1952821356,23217440,2,3023237,1,1,1,'X',1,1,249,1080554,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',45.3461,203330939,1279268,NULL,'2021-11-20 21:22:37',1637443357,NULL),(1951762962,23217440,2,1779438,1,1,1,'S',1,0.999427,668,929961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 1, \"small_tick_hit\": 693}}',45.5828,201853173,14464798,NULL,'2021-09-23 17:49:09',1632419349,NULL),(1951519465,23217440,2,3100563,1,1,1,'X',1,1,351,1080543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',45.7007,201509665,2598906,NULL,'2021-09-10 00:05:29',1631232329,NULL),(1950397159,23217440,2,1810299,0,1,1,'S',1,0.983704,318,799757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',46.5408,200046542,2693150,NULL,'2021-07-19 17:39:07',1626716347,NULL),(1951850114,23217440,2,2642930,1,1,1,'S',1,0.997299,531,1005255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 60, \"small_tick_hit\": 1172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}}',46.8436,201870959,5867206,NULL,'2021-09-24 12:50:27',1632487827,NULL),(1950769290,23217440,2,137501,0,1,1,'S',1,0.98748,185,741757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',46.9283,200609465,1972010,NULL,'2021-08-07 21:34:36',1628372076,NULL),(1952867530,23217440,2,2310806,1,1,1,'S',1,0.994686,545,814212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1351, \"small_tick_hit\": 895, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1358, \"small_tick_hit\": 900}}',47.0059,203360987,11904298,NULL,'2021-11-22 01:27:32',1637544452,NULL),(1953010342,23217440,2,2690602,1,1,1,'S',1,0.988753,252,863964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"small_tick_hit\": 461, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',47.0241,203379527,2566851,NULL,'2021-11-22 21:41:59',1637617319,NULL),(1952127297,23217440,2,1932649,1,1,1,'A',1,0.966074,134,570351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 225}}',47.1767,202300599,874310,NULL,'2021-10-11 14:14:10',1633961650,NULL),(1955186747,23217440,2,3183925,1,1,1,'S',1,0.992691,383,760248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1002, \"large_tick_hit\": 12, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 12, \"small_tick_hit\": 483}}',47.2075,206226786,6492552,NULL,'2022-04-04 01:03:01',1649034181,NULL),(1952051356,23217440,2,558049,0,1,1,'S',1,0.984746,173,735103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',47.294,202230575,1696380,NULL,'2021-10-08 22:56:02',1633733762,NULL),(1950681752,23217440,2,2904011,1,1,1,'S',1,0.991736,239,802432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 89, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 89, \"small_tick_hit\": 201}}',47.7386,200418804,1495926,NULL,'2021-08-01 19:24:07',1627845847,NULL),(1951482561,23217440,2,2138903,1,1,1,'S',1,0.995305,393,851635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 752, \"large_tick_hit\": 151, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 151, \"small_tick_hit\": 372}}',48.2411,201509950,5393890,NULL,'2021-09-10 00:23:09',1631233389,NULL),(1955102773,23217440,2,2977458,1,1,1,'S',1,0.991342,243,760964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 78, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 78, \"small_tick_hit\": 238}}',48.6873,206125475,1625610,NULL,'2022-03-29 23:17:08',1648595828,NULL),(1955163821,23217440,2,1977703,1,1,1,'S',1,0.992945,320,950299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',49.5763,206226711,2555088,NULL,'2022-04-04 00:57:02',1649033822,NULL),(1950515531,23217440,2,961692,0,1,1,'S',1,0.985525,265,767892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',49.6875,200275426,2292016,NULL,'2021-07-27 17:50:46',1627408246,NULL),(1950170626,23217440,2,42655,1,1,1,'S',1,0.993351,439,908030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 97, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 97, \"small_tick_hit\": 231}}',49.8603,199789341,4924150,NULL,'2021-07-10 22:27:34',1625956054,NULL),(1952030170,23217440,2,2942379,1,1,1,'S',1,0.986867,184,740225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 212}}',50.3816,202051659,1209780,NULL,'2021-10-01 16:58:30',1633107510,NULL),(1952566706,23217440,2,2992526,1,1,1,'S',1,0.982944,229,699719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 700, \"small_tick_hit\": 395, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 405}}',50.3875,202875497,2507002,NULL,'2021-11-02 18:57:20',1635879440,NULL),(1956205928,23217440,2,3251093,1,1,1,'S',1,0.982567,296,718508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 511, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 111}}',50.633,207640438,3209530,NULL,'2022-06-14 23:57:35',1655251055,NULL),(1951771505,23217440,2,1570183,1,1,1,'A',1,0.958987,349,746958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 497, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 311}}',50.9639,201708967,3116368,NULL,'2021-09-18 00:59:38',1631926778,NULL),(1950220856,23217440,2,918087,1,1,1,'S',1,0.99349,330,831939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 273}}',51.3484,199727081,3288442,NULL,'2021-07-08 20:43:07',1625776987,NULL),(1950131480,23217440,2,611157,1,1,1,'S',1,0.980597,259,758928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',52.056,199749439,2325820,NULL,'2021-07-09 16:23:34',1625847814,NULL),(1953527059,23217440,2,825420,0,1,1,'X',1,1,128,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',52.8405,204174485,431078,NULL,'2021-12-27 20:27:57',1640636877,NULL),(1953258826,23217440,2,3134381,1,1,1,'A',1,0.953975,328,729046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 36, \"small_tick_hit\": 181, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 36, \"small_tick_hit\": 201}}',53.1719,203706825,2563746,NULL,'2021-12-07 00:07:22',1638835642,NULL),(1951888339,23217440,2,2724777,1,1,1,'S',1,0.98317,184,689824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 411, \"large_tick_hit\": 13, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',53.7629,201987989,1088906,NULL,'2021-09-28 23:16:51',1632871011,NULL),(1952348496,23217440,2,41940,1,1,1,'S',1,0.99612,515,1205481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',53.9902,202611836,4472365,NULL,'2021-10-23 21:25:02',1635024302,NULL),(1952402424,23217440,2,1764213,1,1,1,'A',1,0.95098,79,566755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',54.3213,202661440,224696,NULL,'2021-10-25 19:59:44',1635191984,NULL),(1950259722,23217440,2,1762728,0,1,1,'A',1,0.952381,115,755957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',54.3655,199900503,367282,NULL,'2021-07-14 17:11:23',1626282683,NULL),(1958779318,23217440,2,1256136,1,1,1,'S',1,0.986413,256,730901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 553, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',55.21,210922226,2560814,NULL,'2023-01-03 01:40:20',1672710020,NULL),(1953515908,23217440,2,790155,1,1,1,'S',1,0.998601,873,969058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',55.4014,204174687,18406946,NULL,'2021-12-27 20:37:19',1640637439,NULL),(1952155075,23217440,2,2766225,1,1,1,'S',1,0.991925,424,784202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 931, \"large_tick_hit\": 2, \"small_tick_hit\": 664, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 2, \"small_tick_hit\": 670}}',55.4118,202332639,7037800,NULL,'2021-10-12 22:04:07',1634076247,NULL),(1952118088,23217440,2,1460735,1,1,1,'X',1,1,403,1075677,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 97, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 97, \"small_tick_hit\": 185}}',55.6186,202300393,2604435,NULL,'2021-10-11 14:04:34',1633961074,NULL),(1950057006,23217440,2,55537,0,1,1,'X',1,1,440,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}}',56.3453,199561425,4064360,NULL,'2021-07-03 00:52:45',1625273565,NULL),(1951019069,23217440,2,3032411,1,1,1,'S',1,0.984752,386,816579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',57.2216,200696728,3854738,NULL,'2021-08-10 18:46:11',1628621171,NULL),(1954019414,23217440,2,3321630,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',57.4503,204805351,465046,NULL,'2022-01-24 16:22:52',1643041372,NULL),(1952117176,23217440,2,3078644,1,1,1,'S',1,0.994286,235,819475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 52, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',57.6391,202251651,1700550,NULL,'2021-10-09 17:22:49',1633800169,NULL),(1951472319,23217440,2,55535,0,1,1,'S',1,0.996965,443,899351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 49, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}}',57.9428,201463304,4977980,NULL,'2021-09-08 00:56:43',1631062603,NULL),(1952997285,23217440,2,3110152,1,1,1,'S',1,0.988468,192,859061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 253}}',57.9966,203419452,1375297,NULL,'2021-11-24 16:54:40',1637772880,NULL),(1951613408,23217440,2,2090847,1,1,1,'S',1,0.991329,278,810262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',58.0031,201634885,2417124,NULL,'2021-09-15 00:40:02',1631666402,NULL),(1952373597,23217440,2,2846477,1,1,1,'S',1,0.982587,238,717567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 45, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 45, \"small_tick_hit\": 249}}',58.3539,202616107,2552268,NULL,'2021-10-24 00:56:39',1635036999,NULL),(1953580287,23217440,2,3094645,1,1,1,'S',1,0.995066,207,813817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',58.3716,204175533,1806922,NULL,'2021-12-27 21:16:31',1640639791,NULL),(1954281726,23217440,2,1483732,1,1,1,'S',1,0.997696,269,911666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',59.797,205035716,2254560,NULL,'2022-02-04 00:32:54',1643934774,NULL),(1951958074,23217440,2,3011487,1,1,1,'S',1,0.984252,338,829763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 57, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',59.9797,202111540,2796380,NULL,'2021-10-03 20:07:39',1633291659,NULL),(1951908093,23217440,2,134301,0,1,1,'X',1,1,413,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',61.0245,201987944,5239750,NULL,'2021-09-28 23:14:23',1632870863,NULL),(1952035911,23217440,2,134301,1,1,1,'X',1,1,413,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',61.0245,202089136,5243050,NULL,'2021-10-03 00:11:19',1633219879,NULL),(1952145741,23217440,2,3216291,1,1,1,'S',1,0.985489,526,797103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 977, \"large_tick_hit\": 8, \"small_tick_hit\": 577, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 8, \"small_tick_hit\": 593}}',62.3648,202301033,7805670,NULL,'2021-10-11 14:34:42',1633962882,NULL),(1952071378,23217440,2,3013524,1,1,1,'S',1,0.990038,686,764840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1158, \"large_tick_hit\": 7, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 7, \"small_tick_hit\": 128}}',62.78,202300886,12690170,NULL,'2021-10-11 14:27:11',1633962431,NULL),(1952300618,23217440,2,1258440,1,1,1,'S',1,0.984468,265,713446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 509, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 318}}',63.6988,202510729,2117850,NULL,'2021-10-19 23:07:36',1634684856,NULL),(1951036356,23217440,2,1762729,0,1,1,'A',1,0.972093,143,921421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',64.0353,200943949,541892,NULL,'2021-08-19 15:04:03',1629385443,NULL),(1951977795,23217440,2,3137208,1,1,1,'X',1,1,197,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}}',64.2013,202179252,983742,NULL,'2021-10-06 19:38:04',1633549084,NULL),(1951955352,23217440,2,3007091,1,1,1,'S',1,0.996967,409,906058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 9, \"small_tick_hit\": 374}}',64.5039,202089188,5147056,NULL,'2021-10-03 00:14:05',1633220045,NULL),(1951093264,23217440,2,2782856,1,1,1,'S',1,0.9935,421,871028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 577, \"large_tick_hit\": 33, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',64.7603,200890536,4857584,NULL,'2021-08-17 15:28:18',1629214098,NULL),(1950717916,23217440,2,1936122,1,1,1,'S',1,0.989407,209,776304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',64.7908,200394613,1471332,NULL,'2021-07-31 21:58:06',1627768686,NULL),(1958866836,23217440,2,1612940,1,1,1,'S',1,0.998742,401,1074647,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',64.8497,211134253,4261673,NULL,'2023-01-19 00:51:21',1674089481,NULL),(1951653852,23217440,2,1815796,1,1,1,'S',1,0.998767,571,909964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 655, \"large_tick_hit\": 8, \"small_tick_hit\": 957}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',65.8295,201531194,8040374,NULL,'2021-09-10 21:04:58',1631307898,NULL),(1953006750,23217440,2,3127780,1,1,1,'S',1,0.981481,424,813650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',66.3924,203379623,4504096,NULL,'2021-11-22 21:47:31',1637617651,NULL),(1961969789,23217440,2,3102065,1,1,1,'S',1,0.991857,361,840717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',66.7815,214998333,3292458,NULL,'2023-11-28 18:52:04',1701197524,NULL),(1958802818,23217440,2,1327960,1,1,1,'S',1,0.999272,773,925542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 925, \"large_tick_hit\": 24, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 424}}',67.7846,211012899,14885260,NULL,'2023-01-09 18:30:16',1673289016,NULL),(1951043116,23217440,2,915154,1,1,1,'S',1,0.987654,289,750678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 222}}',68.0108,200890628,2526400,NULL,'2021-08-17 15:32:49',1629214369,NULL),(1952181150,23217440,2,2930153,1,1,1,'S',1,0.991416,185,1052374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 281}}',69.308,202409960,914798,NULL,'2021-10-16 01:52:48',1634349168,NULL),(1951147798,23217440,2,3035611,1,1,1,'S',1,0.992248,280,883073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',70.6098,201001499,2201324,NULL,'2021-08-21 17:13:38',1629566018,NULL),(1952044429,23217440,2,3217454,1,1,1,'S',1,0.993528,546,850551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 770, \"large_tick_hit\": 12, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 12, \"small_tick_hit\": 450}}',70.8567,202089043,7908156,NULL,'2021-10-03 00:04:22',1633219462,NULL),(1950603193,23217440,2,2945048,1,1,1,'S',1,0.990437,321,834893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',71.1884,200274158,2866784,NULL,'2021-07-27 16:53:15',1627404795,NULL),(1952042217,23217440,2,3205057,1,1,1,'S',1,0.994,240,957696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',71.5321,202051601,1439738,NULL,'2021-10-01 16:56:51',1633107411,NULL),(1959078679,23217440,2,121000,1,1,1,'S',1,0.998917,614,963978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 42, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 42, \"small_tick_hit\": 309}}',71.7581,211217105,8625108,NULL,'2023-01-25 01:09:11',1674608951,NULL),(1951750589,23217440,2,1762724,1,1,1,'A',1,0.971154,112,744791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',71.9937,201697399,364946,NULL,'2021-09-17 16:13:03',1631895183,NULL),(1951615540,23217440,2,2646637,1,1,1,'S',1,0.986395,334,791796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',72.6435,201531692,3125490,NULL,'2021-09-10 21:28:13',1631309293,NULL),(1952566464,23217440,2,2992524,1,1,1,'S',1,0.99453,503,1055534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 411}}',74.0381,202972684,6562830,NULL,'2021-11-06 17:32:03',1636219923,NULL),(1952236077,23217440,2,1651307,1,1,1,'S',1,0.993746,550,816590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1078, \"large_tick_hit\": 2, \"small_tick_hit\": 668, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 2, \"small_tick_hit\": 673}}',74.2834,202461505,9451288,NULL,'2021-10-17 21:11:52',1634505112,NULL),(1951988967,23217440,2,828154,1,1,1,'S',1,0.998,365,886501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 500}}',74.9762,202134970,3742212,NULL,'2021-10-04 20:37:53',1633379873,NULL),(1953067006,23217440,2,3035612,1,1,1,'S',1,0.982361,268,745370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',76.7005,203419605,2770502,NULL,'2021-11-24 17:02:47',1637773367,NULL),(1958893763,23217440,2,1977737,1,1,1,'S',1,0.992625,361,907314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',77.8055,211134187,3285664,NULL,'2023-01-19 00:41:11',1674088871,NULL),(1952270396,23217440,2,3062438,1,1,1,'A',1,0.978723,313,764356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"large_tick_hit\": 38, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 38, \"small_tick_hit\": 207}}',80.0242,202510658,2692346,NULL,'2021-10-19 23:02:47',1634684567,NULL),(1952095911,23217440,2,239265,0,1,1,'S',1,0.997475,565,963363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',82.029,202289506,8796970,NULL,'2021-10-11 00:31:04',1633912264,NULL),(1958671769,23217440,2,517963,1,1,1,'S',1,0.996716,416,960079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 193}}',94.6647,210865284,5288710,NULL,'2022-12-30 00:13:36',1672359216,NULL),(1952332310,23217440,2,2977460,1,1,1,'S',1,0.991814,361,862736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 65, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 65, \"small_tick_hit\": 236}}',109.337,202616211,3006812,NULL,'2021-10-24 01:02:39',1635037359,NULL),(1948609001,23217693,2,2036865,0,1,1,'D',1,0.805,60,385470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.187972,197714066,241154,NULL,'2021-05-06 19:59:59',1620331199,NULL),(1948851941,23220221,2,2036865,0,1,1,'D',1,0.8375,49,373146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.295281,198036908,234000,NULL,'2021-05-15 20:17:59',1621109879,NULL),(1948691512,23220925,2,1863234,0,1,1,'B',1,0.908005,60,451890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 233, \"large_tick_hit\": 76, \"small_tick_hit\": 451, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',0.829378,197718664,155094,NULL,'2021-05-06 22:50:55',1620341455,NULL),(1948644416,23220925,2,1977510,0,1,1,'C',1,0.866071,36,372548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.00586,197718975,156532,NULL,'2021-05-06 23:03:37',1620342217,NULL),(1948739532,23222321,2,987642,0,1,1,'A',1,0.96933,147,661804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 428, \"large_tick_hit\": 93, \"small_tick_hit\": 838, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 93, \"small_tick_hit\": 869}}',2.37502,197986166,715592,NULL,'2021-05-14 13:26:35',1620998795,NULL),(1948838523,23222321,2,1119784,0,1,1,'S',1,0.984252,58,748130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',5.09143,197985941,85976,NULL,'2021-05-14 13:18:49',1620998329,NULL),(1949054218,23222321,2,391998,0,1,1,'S',1,0.992816,180,950058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 36, \"small_tick_hit\": 511}}',5.28251,198165957,266294,NULL,'2021-05-19 16:01:01',1621440061,NULL),(1948838705,23222321,2,1119785,0,1,1,'B',1,0.939271,67,701510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 127, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',6.92952,197985966,124318,NULL,'2021-05-14 13:19:51',1620998391,NULL),(1948718644,23222321,2,540797,0,1,1,'A',1,0.958246,180,767018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',9.37032,197986047,896352,NULL,'2021-05-14 13:22:16',1620998536,NULL),(1952412106,23229105,2,1977510,0,1,1,'B',1,0.925,87,528287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',4.62135,202622689,270900,NULL,'2021-10-24 07:56:13',1635062173,NULL),(1952458008,23229105,2,1612940,0,1,1,'A',1,0.954717,100,540040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.68586,202723508,526042,NULL,'2021-10-28 12:10:34',1635423034,NULL),(1948714089,23229156,2,1951288,0,1,1,'A',1,0.974895,74,647054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"large_tick_hit\": 57, \"small_tick_hit\": 912, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',1.79445,197762689,204412,NULL,'2021-05-08 04:16:00',1620447360,NULL),(2935095042,23229156,2,2484168,1,1,1,'A',1,0.965318,129,725717,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 439, \"ignore_miss\": 312, \"large_bonus\": 60, \"large_tick_hit\": 67, \"small_tick_hit\": 663, \"large_tick_miss\": 3, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 177, \"large_bonus\": 195, \"large_tick_hit\": 70, \"small_tick_hit\": 691}}',3.72463,NULL,0,'2024-06-03 07:53:23','2024-06-03 07:56:11',1717401371,7566),(1948768052,23229156,2,2036865,0,1,1,'A',1,0.965,103,291593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.63388,197908660,361124,NULL,'2021-05-12 07:54:35',1620806075,NULL),(1948626623,23233015,2,2036865,0,1,1,'A',1,0.97375,271,395316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.676,197738806,1033218,NULL,'2021-05-07 14:27:29',1620397649,NULL),(1948826352,23234577,2,1612940,0,1,1,'B',1,0.909434,94,476609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.91375,197887168,430724,NULL,'2021-05-11 16:08:35',1620749315,NULL),(1948750728,23234577,2,2036865,0,1,1,'B',1,0.92625,63,466582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.93903,197886580,383124,NULL,'2021-05-11 15:51:59',1620748319,NULL),(1948767876,23234577,2,1977510,0,1,1,'B',1,0.921429,68,506952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.19597,197886739,262292,NULL,'2021-05-11 15:56:47',1620748607,NULL),(1948588926,23238785,2,1612940,0,1,1,'B',1,0.920755,48,434140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.43647,197748061,290786,NULL,'2021-05-07 19:09:15',1620414555,NULL),(1948831670,23241117,2,2949096,0,1,1,'C',1,0.860979,29,372484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 190, \"large_tick_hit\": 50, \"small_tick_hit\": 305, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 351}}',0.445379,197835090,108618,NULL,'2021-05-10 02:28:08',1620613688,NULL),(1948668998,23243761,2,2036865,0,1,1,'B',1,0.92125,58,445560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.46743,197798496,358132,NULL,'2021-05-09 02:36:17',1620527777,NULL),(1948959154,23243761,2,2279985,0,1,1,'B',1,0.927966,52,480992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 204, \"large_tick_hit\": 10, \"small_tick_hit\": 224, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',2.57548,198013823,174132,NULL,'2021-05-15 05:57:56',1621058276,NULL),(1950079883,23243761,2,2743550,1,1,1,'A',1,0.948244,62,522923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',2.62108,199567178,334802,NULL,'2021-07-03 06:14:45',1625292885,NULL),(1950084017,23243761,2,1883153,0,1,1,'A',1,0.961715,113,666673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 49, \"small_tick_hit\": 348, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 367}}',4.85533,199567198,256816,NULL,'2021-07-03 06:16:30',1625292990,NULL),(1948865556,23243761,2,970928,0,1,1,'A',1,0.974138,136,727724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"large_tick_hit\": 124, \"small_tick_hit\": 497, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 124, \"small_tick_hit\": 513}}',5.00641,198013910,257974,NULL,'2021-05-15 06:02:06',1621058526,NULL),(1948626911,23243761,2,1612940,0,1,1,'A',1,0.974843,120,651989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.5011,197798733,832896,NULL,'2021-05-09 02:47:50',1620528470,NULL),(1948663265,23245658,2,1977510,0,1,1,'B',1,0.9125,83,513507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 215, \"large_tick_hit\": 18, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',4.00579,197757340,235804,NULL,'2021-05-08 00:25:55',1620433555,NULL),(1949413205,23245658,2,1612940,0,1,1,'A',1,0.966038,97,587722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.03896,198818049,564162,NULL,'2021-06-08 04:29:14',1623126554,NULL),(1948945805,23247802,2,2036866,0,1,1,'C',1,0.865868,26,323397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 381, \"small_tick_hit\": 342, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.287881,198140332,210824,NULL,'2021-05-18 19:55:35',1621367735,NULL),(1948898048,23247802,2,1977510,0,1,1,'A',1,0.948214,99,619653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',8.21066,198140118,321152,NULL,'2021-05-18 19:47:47',1621367267,NULL),(1949086883,23247802,2,1524388,0,1,1,'S',1,0.989488,290,831307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 631, \"large_tick_hit\": 45, \"small_tick_hit\": 736, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 45, \"small_tick_hit\": 748}}',9.23574,198171418,2928656,NULL,'2021-05-19 19:03:09',1621450989,NULL),(1948637153,23248509,2,1612939,0,1,1,'C',1,0.852876,28,319010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 348, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.236998,197790094,241628,NULL,'2021-05-08 21:14:15',1620508455,NULL),(1948620703,23248509,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,197789849,3818184,NULL,'2021-05-08 21:07:46',1620508066,NULL),(1948642529,23249944,2,2641654,1,1,1,'C',1,0.889045,65,392443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',1.1905,197762287,337778,NULL,'2021-05-08 03:56:07',1620446167,NULL),(1948647177,23252067,2,2036865,0,1,1,'B',1,0.9375,59,484935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.28967,197765497,380072,NULL,'2021-05-08 06:34:43',1620455683,NULL),(1948668114,23252067,2,1977510,0,1,1,'B',1,0.930357,54,466310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 215, \"large_tick_hit\": 19, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',3.25733,197765577,176066,NULL,'2021-05-08 06:38:45',1620455925,NULL),(1950511721,23252690,2,1972767,0,1,1,'B',1,0.901195,42,417646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 487, \"large_tick_hit\": 38, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.508512,200299127,340772,NULL,'2021-07-28 14:42:27',1627483347,NULL),(1951281663,23252690,2,1612940,0,1,1,'A',1,0.94717,79,510058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.49524,201293130,435882,NULL,'2021-09-01 11:17:07',1630495027,NULL),(1948686370,23259471,2,476927,1,1,1,'C',1,0.854978,46,363466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',0.561662,197793933,179134,NULL,'2021-05-08 23:27:25',1620516445,NULL),(1949237560,23259471,2,11515,0,1,1,'B',1,0.920455,61,452476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 163, \"large_tick_hit\": 73, \"small_tick_hit\": 88, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 73, \"small_tick_hit\": 102}}',2.16382,198539090,142608,NULL,'2021-05-30 15:05:19',1622387119,NULL),(1948686355,23259471,2,476825,1,1,1,'B',1,0.925926,75,538882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 253, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 24, \"small_tick_hit\": 276}}',2.21304,197793833,190506,NULL,'2021-05-08 23:23:54',1620516234,NULL),(1957511966,23259471,2,1624973,1,1,1,'B',1,0.938689,98,837864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"large_tick_hit\": 28, \"small_tick_hit\": 324, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 28, \"small_tick_hit\": 352}}',4.07906,209289269,178396,NULL,'2022-09-12 09:27:38',1662974858,NULL),(1957519641,23259471,2,2291307,1,1,1,'A',1,0.97093,93,750498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 110, \"large_tick_hit\": 21, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 21, \"small_tick_hit\": 210}}',5.98764,209289299,134798,NULL,'2022-09-12 09:32:29',1662975149,NULL),(1950908363,23259796,2,1977510,0,1,1,'C',1,0.866071,24,354008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.90004,200837002,129570,NULL,'2021-08-15 16:28:20',1629044900,NULL),(1948614285,23261705,2,1612940,0,1,1,'C',1,0.87044,38,351237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.350797,197780770,202222,NULL,'2021-05-08 16:44:46',1620492286,NULL),(1948936473,23261705,2,2036865,0,1,1,'C',1,0.89875,77,441361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.25927,197996238,348076,NULL,'2021-05-14 18:24:08',1621016648,NULL),(1953261060,23263813,2,2036865,0,1,1,'S',1,0.995,332,907430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.2676,203786765,2762540,NULL,'2021-12-10 18:44:37',1639161877,NULL),(1948693446,23263813,2,1977510,1,1,1,'S',1,0.996429,253,962790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.1515,197816402,1136574,NULL,'2021-05-09 14:59:35',1620572375,NULL),(2351549202,23263948,2,81804,0,1,1,'D',1,0.790676,27,380731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 114, \"large_tick_hit\": 58, \"small_tick_hit\": 659, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 58, \"small_tick_hit\": 836}}',0.111423,215898091,94150,NULL,'2024-02-15 20:33:45',1708029225,NULL),(1950158080,23263948,2,2104431,0,1,1,'D',1,0.827922,16,296465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 243, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 295}}',0.37277,199747597,137682,NULL,'2021-07-09 15:13:15',1625843595,NULL),(1950203997,23263948,2,1612940,0,1,1,'A',1,0.976101,151,643987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.3909,199728354,1013428,NULL,'2021-07-08 21:42:41',1625780561,NULL),(1949426816,23263948,2,1854506,0,1,1,'A',1,0.967509,143,654356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',11.836,198668062,577706,NULL,'2021-06-03 15:25:51',1622733951,NULL),(1948677784,23264132,2,1977510,0,1,1,'D',1,0.773214,36,326891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 181, \"large_tick_hit\": 15, \"small_tick_hit\": 237, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.267542,197785378,112206,NULL,'2021-05-08 19:01:57',1620500517,NULL),(1948662037,23267280,2,2036865,0,1,1,'A',1,0.96625,214,704393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.96843,197788994,1289488,NULL,'2021-05-08 20:42:26',1620506546,NULL),(1951044061,23267885,2,1612940,0,1,1,'D',1,0.833962,29,329481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.197686,200950714,190244,NULL,'2021-08-19 19:45:15',1629402315,NULL),(1948904060,23270453,2,2036865,0,1,1,'B',1,0.9375,84,493667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.60839,198103728,458318,NULL,'2021-05-17 18:25:06',1621275906,NULL),(1948968633,23270710,2,2949128,0,1,1,'D',1,0.832353,24,309721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 289, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 35, \"small_tick_hit\": 339}}',0.291226,198136798,122382,NULL,'2021-05-18 17:52:22',1621360342,NULL),(1957185745,23270710,2,1929140,0,1,1,'A',1,0.970509,250,776012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 1010, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',4.42619,208889285,1424068,NULL,'2022-08-19 23:28:12',1660951692,NULL),(1957179378,23270710,2,1582617,0,1,1,'S',1,0.993099,467,915505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',10.4344,208889380,2425618,NULL,'2022-08-19 23:35:52',1660952152,NULL),(1948966194,23270710,2,2949096,0,1,1,'S',1,0.987362,191,810154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 55, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',14.0184,198102638,636460,NULL,'2021-05-17 17:54:22',1621274062,NULL),(1957203073,23270710,2,28894,0,1,1,'X',1,1,130,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,208889320,268100,NULL,'2022-08-19 23:30:58',1660951858,NULL),(1948683250,23271528,2,1977510,0,1,1,'C',1,0.873214,33,377011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 203, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.0755,197795390,137166,NULL,'2021-05-09 00:30:01',1620520201,NULL),(1949273799,23275020,2,38329,0,1,1,'S',1,0.98324,65,748721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 53, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 53, \"small_tick_hit\": 67}}',7.60606,198654280,84894,NULL,'2021-06-03 03:41:33',1622691693,NULL),(1951952780,23277763,2,2262983,0,1,1,'C',1,0.897839,30,381169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',1.41066,202128715,154910,NULL,'2021-10-04 16:16:10',1633364170,NULL),(1948675694,23279251,2,2036865,0,1,1,'C',1,0.87,31,347926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.363787,197807518,231464,NULL,'2021-05-09 09:28:44',1620552524,NULL),(1948799050,23279251,2,1612940,0,1,1,'B',1,0.919497,45,428194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.35397,197845058,295344,NULL,'2021-05-10 11:36:18',1620646578,NULL),(1948689569,23279251,2,1977510,0,1,1,'B',1,0.939286,45,492571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.67222,197808406,206650,NULL,'2021-05-09 10:06:35',1620554795,NULL),(1948690461,23280682,2,1977510,0,1,1,'D',1,0.746429,16,299490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.077529,197810160,90794,NULL,'2021-05-09 11:17:52',1620559072,NULL),(1948774777,23281066,2,1637842,1,1,1,'S',1,0.997696,514,968206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 155, \"small_tick_hit\": 785, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 155, \"small_tick_hit\": 788}}',NULL,197856548,2375218,NULL,'2021-05-10 18:06:06',1620669966,NULL),(1948732453,23281066,2,1804202,0,1,1,'B',1,0.909714,47,428461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 330, \"large_tick_hit\": 61, \"small_tick_hit\": 405, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 61, \"small_tick_hit\": 447}}',1.08861,197861458,296302,NULL,'2021-05-10 20:44:11',1620679451,NULL),(1948817748,23281066,2,1977510,0,1,1,'B',1,0.903571,32,387269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.26633,197970490,134552,NULL,'2021-05-14 00:17:12',1620951432,NULL),(1949177167,23281066,2,2229339,1,1,1,'A',1,0.959449,119,518963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 823, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',2.52408,198449052,1262118,NULL,'2021-05-27 23:04:34',1622156674,NULL),(1949243431,23281066,2,1525209,0,1,1,'A',1,0.957205,193,525928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 733, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',2.62436,198519841,1970434,NULL,'2021-05-30 00:34:46',1622334886,NULL),(1948784112,23281066,2,1442771,0,1,1,'S',1,0.983974,72,693274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.33151,197880117,174032,NULL,'2021-05-11 12:21:59',1620735719,NULL),(1948985895,23281066,2,1806548,0,1,1,'B',1,0.938976,81,491727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 413, \"large_tick_hit\": 53, \"small_tick_hit\": 488, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 53, \"small_tick_hit\": 520}}',3.61599,198277770,529072,NULL,'2021-05-22 20:05:10',1621713910,NULL),(1949104870,23281066,2,2090845,0,1,1,'A',1,0.942137,83,497438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 376, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',4.84103,198449409,517750,NULL,'2021-05-27 23:22:23',1622157743,NULL),(1948834839,23281066,2,1524388,0,1,1,'S',1,0.983882,176,712955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 625, \"large_tick_hit\": 46, \"small_tick_hit\": 733, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',5.15526,197861728,1524386,NULL,'2021-05-10 20:53:34',1620680014,NULL),(1948754743,23281066,2,696222,0,1,1,'S',1,0.9909,165,804891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 729, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}}',5.87606,197879035,505642,NULL,'2021-05-11 11:33:48',1620732828,NULL),(1948991955,23281066,2,659333,0,1,1,'A',1,0.941606,53,422578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',6.08824,198277883,167194,NULL,'2021-05-22 20:09:40',1621714180,NULL),(1948806859,23281066,2,848233,0,1,1,'S',1,0.985563,174,826257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 134, \"small_tick_hit\": 654, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',7.36151,197880021,487096,NULL,'2021-05-11 12:17:54',1620735474,NULL),(1948769765,23281066,2,1417256,1,1,1,'S',1,0.996318,416,961179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 937, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',9.90901,197865809,1880738,NULL,'2021-05-10 23:41:51',1620690111,NULL),(1949000444,23281066,2,1582617,0,1,1,'S',1,0.992409,444,911396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 878, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',9.98296,198276604,2245480,NULL,'2021-05-22 19:24:16',1621711456,NULL),(1948819175,23281066,2,2228424,1,1,1,'S',1,0.987698,373,864182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 566, \"large_tick_hit\": 17, \"small_tick_hit\": 541, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 17, \"small_tick_hit\": 553}}',10.4823,197855239,4264830,NULL,'2021-05-10 17:26:01',1620667561,NULL),(1948739051,23281066,2,659730,0,1,1,'X',1,1,96,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',11.1395,197860841,140488,NULL,'2021-05-10 20:21:48',1620678108,NULL),(1948743363,23281066,2,2090848,0,1,1,'S',1,0.990689,165,807768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',11.5513,197856084,717434,NULL,'2021-05-10 17:52:18',1620669138,NULL),(1948791056,23281066,2,1612940,0,1,1,'A',1,0.978616,166,695143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.6058,197828639,1111328,NULL,'2021-05-09 21:47:07',1620596827,NULL),(1948904171,23281066,2,1418271,0,1,1,'S',1,0.994803,279,810209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 55, \"small_tick_hit\": 797, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 55, \"small_tick_hit\": 800}}',11.9295,198149095,1820358,NULL,'2021-05-19 02:27:34',1621391254,NULL),(1948754753,23281066,2,696223,0,1,1,'A',1,0.97817,225,804307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"small_tick_hit\": 609, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 626}}',11.9966,197879159,1111854,NULL,'2021-05-11 11:39:01',1620733141,NULL),(1948739374,23281066,2,659785,0,1,1,'S',1,0.984674,89,802691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',12.1667,197865599,202016,NULL,'2021-05-10 23:32:53',1620689573,NULL),(1948731216,23281066,2,970928,0,1,1,'S',1,0.993842,299,958541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.2238,197855338,702656,NULL,'2021-05-10 17:28:49',1620667729,NULL),(1948740796,23281066,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,197855438,1070118,NULL,'2021-05-10 17:31:47',1620667907,NULL),(1948983261,23281066,2,969667,0,1,1,'S',1,0.983784,299,845772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 79, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',13.894,198207785,1782648,NULL,'2021-05-20 20:30:46',1621542646,NULL),(1948787619,23281066,2,66109,0,1,1,'S',1,0.984152,240,769976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 148, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 148, \"small_tick_hit\": 227}}',14.4909,197878671,600136,NULL,'2021-05-11 11:15:30',1620731730,NULL),(1948850512,23281066,2,1514865,1,1,1,'S',1,0.995186,571,969694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 876, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',14.7957,198148912,3356840,NULL,'2021-05-19 02:17:19',1621390639,NULL),(1948734999,23281066,2,1807480,1,1,1,'S',1,0.992413,320,965622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',18.5677,197855647,1871524,NULL,'2021-05-10 17:38:12',1620668292,NULL),(1948825973,23281066,2,2036865,0,1,1,'S',1,0.99375,274,852671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',19.2225,197827296,2172488,NULL,'2021-05-09 20:54:30',1620593670,NULL),(1949059187,23281066,2,848235,0,1,1,'S',1,0.994824,406,966260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',20.8472,198193169,2562650,NULL,'2021-05-20 12:40:56',1621514456,NULL),(1948917908,23281066,2,65669,0,1,1,'S',1,0.99308,420,963904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 158}}',26.4405,198143046,3439816,NULL,'2021-05-18 21:38:04',1621373884,NULL),(1948636306,23281447,2,1612940,0,1,1,'C',1,0.872956,30,366263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.388037,197814342,209996,NULL,'2021-05-09 13:56:36',1620568596,NULL),(1949196132,23282422,2,2036865,0,1,1,'C',1,0.85,28,340472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.192636,198350898,196516,NULL,'2021-05-24 23:52:13',1621900333,NULL),(1949136712,23282422,2,1977510,0,1,1,'D',1,0.803571,24,309010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 184, \"large_tick_hit\": 20, \"small_tick_hit\": 246, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.305021,198350758,114816,NULL,'2021-05-24 23:45:14',1621899914,NULL),(1948845261,23283484,2,2036865,0,1,1,'B',1,0.9325,85,493127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.55689,198028955,427774,NULL,'2021-05-15 16:11:35',1621095095,NULL),(1948636557,23283522,2,1612940,0,1,1,'D',1,0.821384,36,335760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 324, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.222856,197814766,208322,NULL,'2021-05-09 14:10:17',1620569417,NULL),(1948693834,23283522,2,1977510,0,1,1,'C',1,0.8875,34,382247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 214, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',1.44582,197817345,150686,NULL,'2021-05-09 15:27:43',1620574063,NULL),(1948682577,23283522,2,2036865,0,1,1,'B',1,0.93125,68,472428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.93774,197817130,416778,NULL,'2021-05-09 15:21:20',1620573680,NULL),(1948729294,23288315,2,2036865,0,1,1,'B',1,0.92125,44,412672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.07372,197859210,284594,NULL,'2021-05-10 19:31:04',1620675064,NULL),(1948777741,23289208,2,2901446,0,1,1,'B',1,0.905526,48,435200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',2.28547,197921892,273780,NULL,'2021-05-12 16:42:41',1620837761,NULL),(1948754689,23289208,2,2036865,0,1,1,'B',1,0.925,74,500722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.6281,197891400,407030,NULL,'2021-05-11 18:16:31',1620756991,NULL),(1948792656,23289208,2,1895399,1,1,1,'A',1,0.978333,286,945623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',15.8648,197947560,1988358,NULL,'2021-05-13 11:35:53',1620905753,NULL),(2776000185,23292321,2,1612940,0,1,1,'A',1,0.953459,157,661003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.04988,216715259,1007396,NULL,'2024-05-04 13:13:06',1714828386,NULL),(1954492740,23292966,2,1977510,0,1,1,'C',1,0.866071,16,306005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 193, \"large_tick_hit\": 20, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.437947,205373227,112708,NULL,'2022-02-19 18:55:06',1645296906,NULL),(1948803818,23293609,2,1612940,0,1,1,'B',1,0.920755,50,436149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.53006,197853377,323236,NULL,'2021-05-10 16:32:07',1620664327,NULL),(1948826876,23293609,2,1951288,0,1,1,'A',1,0.971548,169,792016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 905, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',3.73529,197919024,419262,NULL,'2021-05-12 15:15:47',1620832547,NULL),(1949317653,23293609,2,2036865,0,1,1,'A',1,0.945,125,556257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.23081,198663359,640230,NULL,'2021-06-03 12:27:34',1622723254,NULL),(1949468375,23293609,2,1977510,0,1,1,'A',1,0.953571,80,551599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 221, \"large_tick_hit\": 19, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',6.13279,198808558,260432,NULL,'2021-06-07 20:25:15',1623097515,NULL),(1948859518,23296632,2,1640231,0,1,1,'D',1,0.832895,43,368330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 249, \"large_tick_hit\": 37, \"small_tick_hit\": 347, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 37, \"small_tick_hit\": 422}}',0.412951,198086232,190474,NULL,'2021-05-17 06:15:24',1621232124,NULL),(1948960717,23296632,2,1252296,0,1,1,'B',1,0.915984,52,507138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',1.53771,198150016,136882,NULL,'2021-05-19 03:10:52',1621393852,NULL),(1960391719,23297333,2,689535,0,1,1,'A',1,0.941826,61,448710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 596, \"large_tick_hit\": 247, \"small_tick_hit\": 436, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 247, \"small_tick_hit\": 460}}',0.944639,213177685,741404,NULL,'2023-06-25 23:33:24',1687736004,NULL),(1948792253,23297333,2,1442774,0,1,1,'A',1,0.941368,66,543023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.11114,197845633,215078,NULL,'2021-05-10 12:05:26',1620648326,NULL),(1948823174,23297333,2,1951288,0,1,1,'A',1,0.977406,115,759927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 911, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',2.92523,197845689,282534,NULL,'2021-05-10 12:09:07',1620648547,NULL),(1948823843,23297333,2,1951288,0,1,1,'S',1,0.986611,72,778654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 59, \"small_tick_hit\": 923, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',3.63797,197859118,212535,NULL,'2021-05-10 19:28:20',1620674900,NULL),(1948774302,23297333,2,1430968,0,1,1,'C',1,0.894737,22,546104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 143, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',4.17279,197968271,59113,NULL,'2021-05-13 22:44:35',1620945875,NULL),(1948794755,23297333,2,1442774,0,1,1,'A',1,0.97557,57,714954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.77158,197938653,266933,NULL,'2021-05-13 03:30:07',1620876607,NULL),(1948777655,23297333,2,2152249,0,1,1,'B',1,0.929612,88,512297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 441, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',5.26832,197968425,528222,NULL,'2021-05-13 22:50:42',1620946242,NULL),(1948722820,23297333,2,161787,0,1,1,'B',1,0.934817,97,239066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 460, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',6.01144,197968533,370596,NULL,'2021-05-13 22:55:04',1620946504,NULL),(1949063688,23297333,2,866134,0,1,1,'S',1,0.989912,136,808062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 135, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',6.26698,198235415,284998,NULL,'2021-05-21 17:14:02',1621617242,NULL),(1948738846,23297333,2,1582592,0,1,1,'A',1,0.977205,134,753421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"large_tick_hit\": 113, \"small_tick_hit\": 571, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 113, \"small_tick_hit\": 586}}',6.55856,197859065,437811,NULL,'2021-05-10 19:26:30',1620674790,NULL),(1948783973,23297333,2,1442771,0,1,1,'SH',1,0.996795,117,937635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.36398,197874279,280532,NULL,'2021-05-11 07:06:29',1620716789,NULL),(1948774291,23297333,2,1430968,0,1,1,'X',1,1,50,1085518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.55822,197968239,95698,NULL,'2021-05-13 22:43:18',1620945798,NULL),(1948783987,23297333,2,1442771,0,1,1,'S',1,0.991987,133,952199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',8.67749,197874311,305622,NULL,'2021-05-11 07:08:39',1620716919,NULL),(1948722693,23297333,2,161770,0,1,1,'A',1,0.96223,90,304670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 174}}',10.0378,197968620,431359,NULL,'2021-05-13 22:58:52',1620946732,NULL),(1948794765,23297333,2,1442774,0,1,1,'A',1,0.972313,95,787104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.2683,197938684,353874,NULL,'2021-05-13 03:31:45',1620876705,NULL),(1949812449,23297333,2,1430968,1,1,1,'SH',1,0.990431,50,1210742,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',10.4763,199293809,97931,NULL,'2021-06-24 01:57:02',1624499822,NULL),(1948790804,23297333,2,1656878,0,1,1,'S',1,0.994513,248,926249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 85, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',10.7832,197845566,566514,NULL,'2021-05-10 12:01:56',1620648116,NULL),(1948823870,23297333,2,1951288,1,1,1,'S',1,0.998326,260,1077216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 933, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',10.8531,197859235,809661,NULL,'2021-05-10 19:31:42',1620675102,NULL),(1948823883,23297333,2,1951288,1,1,1,'S',1,0.982427,188,1003266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 58, \"small_tick_hit\": 920, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',11.344,197859336,491232,NULL,'2021-05-10 19:34:32',1620675272,NULL),(1953457620,23297333,2,951822,0,1,1,'S',1,0.981159,109,630543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 289, \"large_tick_hit\": 66, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 66, \"small_tick_hit\": 326}}',11.8587,204176637,555280,NULL,'2021-12-27 22:14:19',1640643259,NULL),(1948823892,23297333,2,1951288,1,1,1,'S',1,0.986611,188,1007387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 196, \"large_tick_hit\": 59, \"small_tick_hit\": 924, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',11.9714,197859422,495215,NULL,'2021-05-10 19:36:51',1620675411,NULL),(1948722674,23297333,2,161770,0,1,1,'A',1,0.97482,154,641776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 343, \"large_tick_hit\": 30, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 30, \"small_tick_hit\": 174}}',12.043,197968577,857118,NULL,'2021-05-13 22:57:15',1620946635,NULL),(1948784055,23297333,2,1442771,0,1,1,'X',1,1,191,1078196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,197875541,482531,NULL,'2021-05-11 08:25:16',1620721516,NULL),(1949063703,23297333,2,866134,0,1,1,'S',1,0.996217,278,1076230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',13.6902,198235536,608537,NULL,'2021-05-21 17:17:43',1621617463,NULL),(1948791130,23297333,2,1656878,1,1,1,'S',1,0.997257,265,1073864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',13.8359,197867068,700251,NULL,'2021-05-11 00:43:30',1620693810,NULL),(1948722847,23297333,2,161788,1,1,1,'X',1,1,206,1084647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}}',14.2232,197968472,754651,NULL,'2021-05-13 22:52:45',1620946365,NULL),(1948824188,23297333,2,1951288,1,1,1,'XH',1,1,260,1206610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',14.5092,197865890,892767,NULL,'2021-05-10 23:44:47',1620690287,NULL),(1948774041,23297333,2,1430966,1,1,1,'X',1,1,58,1084657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',14.7542,197968324,127183,NULL,'2021-05-13 22:46:36',1620945996,NULL),(1949812464,23297333,2,1430968,0,1,1,'X',1,1,50,1191940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',14.9053,199293843,87470,NULL,'2021-06-24 01:58:47',1624499927,NULL),(1948791938,23297333,2,2162146,1,1,1,'S',1,0.994485,183,804402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',15.3873,197875970,1614548,NULL,'2021-05-11 08:45:55',1620722755,NULL),(1948784002,23297333,2,1442771,1,1,1,'SH',1,0.995192,191,1204645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',15.9766,197874387,529760,NULL,'2021-05-11 07:13:59',1620717239,NULL),(1948792893,23297333,2,1442774,0,1,1,'S',1,0.993485,244,1072389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',16.2902,197875740,1250139,NULL,'2021-05-11 08:34:26',1620722066,NULL),(1948784860,23297333,2,1442771,1,1,1,'XH',1,1,191,1207819,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',16.4057,197899627,533090,NULL,'2021-05-11 23:28:51',1620775731,NULL),(1948793406,23297333,2,1442774,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',16.8864,197899745,1250179,NULL,'2021-05-11 23:35:48',1620776148,NULL),(1948791424,23297333,2,1656878,1,1,1,'SH',1,0.998628,265,1203476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',18.4776,197874437,776241,NULL,'2021-05-11 07:16:55',1620717415,NULL),(1949848283,23297333,2,866134,1,1,1,'XH',1,1,278,1208545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',18.557,199293745,676772,NULL,'2021-06-24 01:53:42',1624499622,NULL),(1948791465,23297333,2,1656878,1,1,1,'XH',1,1,265,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',18.6177,197874805,776251,NULL,'2021-05-11 07:39:16',1620718756,NULL),(1949850593,23297333,2,1486580,1,1,1,'S',1,0.994152,552,1074206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 808, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',19.0949,199293958,3704891,NULL,'2021-06-24 02:05:02',1624500302,NULL),(1948743138,23297333,2,1582593,1,1,1,'S',1,0.992225,296,954379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 25, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',19.3342,197939029,2755164,NULL,'2021-05-13 03:49:39',1620877779,NULL),(1952310613,23297333,2,2096085,1,1,1,'A',1,0.977742,130,667366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 255, \"large_tick_hit\": 24, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 24, \"small_tick_hit\": 342}}',19.9146,202642610,577860,NULL,'2021-10-25 00:35:40',1635122140,NULL),(1948739765,23297333,2,1582592,1,1,1,'X',1,1,423,1078396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',20.3333,197899441,1845889,NULL,'2021-05-11 23:20:41',1620775241,NULL),(1952472681,23297333,2,42019,1,1,1,'S',1,0.995656,439,969570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 707, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 712}}',21.7691,202702097,1590866,NULL,'2021-10-27 14:56:19',1635346579,NULL),(1948827216,23297333,2,1514865,1,1,1,'S',1,0.997249,571,1084617,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 879, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',22.1379,197899847,3720446,NULL,'2021-05-11 23:40:48',1620776448,NULL),(1952360222,23297333,2,1894696,0,1,1,'S',1,0.99827,203,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.285,202621071,775504,NULL,'2021-10-24 05:51:45',1635054705,NULL),(1948827454,23297333,2,1514865,1,1,1,'X',1,1,571,1086769,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',22.4758,197903388,3724886,NULL,'2021-05-12 02:43:41',1620787421,NULL),(1948787443,23297333,2,2162144,1,1,1,'X',1,1,229,1080988,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',22.4773,197900084,1022473,NULL,'2021-05-11 23:52:35',1620777155,NULL),(1952416114,23297333,2,2047102,0,1,1,'X',1,1,217,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,202620437,911798,NULL,'2021-10-24 05:03:17',1635051797,NULL),(1949848496,23297333,2,866360,1,1,1,'S',1,0.989971,332,1073215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',23.7107,199294029,1704731,NULL,'2021-06-24 02:08:35',1624500515,NULL),(1952761150,23297333,2,2722047,1,1,1,'S',1,0.986555,179,782266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',23.8189,203031117,1102132,NULL,'2021-11-09 00:53:46',1636419226,NULL),(1948747240,23297333,2,1582617,1,1,1,'S',1,0.99862,561,1079464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 886, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',23.9286,197900348,3655709,NULL,'2021-05-12 00:05:19',1620777919,NULL),(1948749695,23297333,2,1582617,1,1,1,'X',1,1,561,1080317,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',24.1111,197967984,3656829,NULL,'2021-05-13 22:31:48',1620945108,NULL),(1952360683,23297333,2,1697864,1,1,1,'X',1,1,245,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',24.637,202621156,956170,NULL,'2021-10-24 05:58:59',1635055139,NULL),(1952312227,23297333,2,1030969,0,1,1,'X',1,1,281,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',24.6951,202621190,1288798,NULL,'2021-10-24 06:01:42',1635055302,NULL),(1952389368,23297333,2,3062588,1,1,1,'X',1,1,258,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',24.9372,202621296,1269812,NULL,'2021-10-24 06:09:08',1635055748,NULL),(1952313166,23297333,2,2496333,1,1,1,'X',1,1,273,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',26.0602,202620774,1421654,NULL,'2021-10-24 05:29:01',1635053341,NULL),(1956813658,23297333,2,1961798,0,1,1,'X',1,1,253,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',26.4298,208427517,1194698,NULL,'2022-07-25 23:39:12',1658792352,NULL),(1948771291,23297333,2,1863234,1,1,1,'S',1,0.996416,347,1076682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',26.541,197938740,1301347,NULL,'2021-05-13 03:34:24',1620876864,NULL),(1949767352,23297333,2,26727,1,1,1,'X',1,1,350,1083567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',26.7644,199294333,1096792,NULL,'2021-06-24 02:22:27',1624501347,NULL),(1952390492,23297333,2,2036865,0,1,1,'S',1,0.9975,387,963824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,202616791,3651726,NULL,'2021-10-24 01:37:28',1635039448,NULL),(1952517300,23297333,2,1288742,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 130, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 130, \"small_tick_hit\": 270}}',28.4858,202702020,2197756,NULL,'2021-10-27 14:52:22',1635346342,NULL),(1952349873,23297333,2,1875827,1,1,1,'S',1,0.996593,296,960154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',28.5548,202641990,1525094,NULL,'2021-10-24 23:51:59',1635119519,NULL),(1952413564,23297333,2,1316290,0,1,1,'S',1,0.998336,364,959169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',29.0562,202642073,1624380,NULL,'2021-10-24 23:57:24',1635119844,NULL),(1952310499,23297333,2,2096083,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,202620876,1133250,NULL,'2021-10-24 05:37:15',1635053835,NULL),(1952315682,23297333,2,2164960,1,1,1,'X',1,1,82,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',30.2288,202621112,152329,NULL,'2021-10-24 05:55:42',1635054942,NULL),(1952387587,23297333,2,2356243,1,1,1,'S',1,0.998294,290,960849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',30.5764,202620828,1459678,NULL,'2021-10-24 05:33:30',1635053610,NULL),(1952302122,23297333,2,1813957,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',30.7604,202621000,1422070,NULL,'2021-10-24 05:46:06',1635054366,NULL),(1953516652,23297333,2,1697869,1,1,1,'S',1,0.983957,234,850270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',31.1181,204176589,1406588,NULL,'2021-12-27 22:12:10',1640643130,NULL),(1956499719,23297333,2,1898784,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',31.2147,207867141,1356840,NULL,'2022-06-26 02:04:27',1656209067,NULL),(1952352448,23297333,2,2812158,1,1,1,'S',1,0.996737,302,963289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',31.4759,202621029,1601918,NULL,'2021-10-24 05:48:25',1635054505,NULL),(1952304449,23297333,2,2945193,1,1,1,'S',1,0.998208,263,964053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',32.1206,202620911,1096680,NULL,'2021-10-24 05:39:20',1635053960,NULL),(1952386317,23297333,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,202616961,3818184,NULL,'2021-10-24 01:46:51',1635040011,NULL),(1952356157,23297333,2,1888832,1,1,1,'S',1,0.996129,342,962078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',33.94,202665283,2612448,NULL,'2021-10-25 23:21:40',1635204100,NULL),(1956490130,23297333,2,2164976,1,1,1,'X',1,1,112,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',34.6992,207867393,334406,NULL,'2022-06-26 02:24:48',1656210288,NULL),(1952422838,23297333,2,2748079,1,1,1,'S',1,0.996094,335,964257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',36.325,202621758,2137246,NULL,'2021-10-24 06:44:21',1635057861,NULL),(1956433587,23297333,2,2047101,1,1,1,'S',1,0.995461,232,959769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',40.9504,207867522,1348028,NULL,'2022-06-26 02:34:49',1656210889,NULL),(1952360250,23297333,2,1894696,1,1,1,'S',1,0.991349,203,1052314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',41.098,202642155,818082,NULL,'2021-10-25 00:04:07',1635120247,NULL),(1952416215,23297333,2,2047102,1,1,1,'S',1,0.996599,217,1056013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',44.0951,202641753,960651,NULL,'2021-10-24 23:33:48',1635118428,NULL),(1948737923,23299727,2,1582590,0,1,1,'A',1,0.971564,126,564183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 734, \"large_tick_hit\": 22, \"small_tick_hit\": 474, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',3.34837,197979901,1328016,NULL,'2021-05-14 08:59:16',1620982756,NULL),(1948965218,23299727,2,2850957,1,1,1,'S',1,0.987037,140,699320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',9.71804,198049093,841840,NULL,'2021-05-16 04:30:52',1621139452,NULL),(1954775701,23299727,2,1995048,0,1,1,'S',1,0.986706,136,758255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.3287,205785246,695426,NULL,'2022-03-12 19:10:48',1647112248,NULL),(1948724350,23307213,2,2036865,0,1,1,'C',1,0.86125,29,344182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.219565,197851924,197244,NULL,'2021-05-10 15:46:49',1620661609,NULL),(1948741794,23307519,2,2090843,0,1,1,'C',1,0.866548,25,329262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',0.332832,197969249,105288,NULL,'2021-05-13 23:25:03',1620948303,NULL),(1950403430,23310275,2,27415,0,1,1,'B',1,0.903817,90,388539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',1.94385,200057764,522406,NULL,'2021-07-20 02:20:36',1626747636,NULL),(1951174507,23310275,2,2024650,0,1,1,'B',1,0.929471,77,465157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.3688,201036686,508012,NULL,'2021-08-22 22:49:37',1629672577,NULL),(1950403541,23310275,2,27498,0,1,1,'A',1,0.946932,51,454982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',3.61727,200057663,406606,NULL,'2021-07-20 02:14:55',1626747295,NULL),(1948768751,23310275,2,47245,0,1,1,'A',1,0.954368,173,665652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 370, \"small_tick_hit\": 362, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 387}}',4.90337,197858073,1133644,NULL,'2021-05-10 18:55:46',1620672946,NULL),(1948768727,23310275,2,47243,0,1,1,'S',1,0.988528,185,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 338}}',7.5951,197857847,518984,NULL,'2021-05-10 18:48:51',1620672531,NULL),(1948818307,23314913,2,1612940,0,1,1,'A',1,0.972327,114,641305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.04418,197875283,701796,NULL,'2021-05-11 08:09:22',1620720562,NULL),(1950687180,23316243,2,2036866,0,1,1,'D',1,0.82515,56,357668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 382, \"small_tick_hit\": 307, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.420686,200386534,274134,NULL,'2021-07-31 16:10:24',1627747824,NULL),(1950696309,23316243,2,1977703,0,1,1,'D',1,0.823633,33,326189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.556015,200386424,173584,NULL,'2021-07-31 16:04:05',1627747445,NULL),(1950380783,23316243,2,2810039,0,1,1,'S',1,0.98594,122,765748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',11.8336,200057732,355046,NULL,'2021-07-20 02:18:52',1626747532,NULL),(1950708095,23316243,2,1612940,0,1,1,'S',1,0.993711,229,879436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.6059,200386052,2007428,NULL,'2021-07-31 15:45:09',1627746309,NULL),(1950683055,23316243,2,2905228,0,1,1,'A',1,0.95935,73,944390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',19.6899,200386632,115546,NULL,'2021-07-31 16:16:05',1627748165,NULL),(1950701515,23316243,2,2036865,0,1,1,'S',1,0.98875,310,860409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.0181,200386490,2417882,NULL,'2021-07-31 16:08:06',1627747686,NULL),(1950692580,23316243,2,1977510,0,1,1,'S',1,0.985714,253,958105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',27.4687,200386279,1134314,NULL,'2021-07-31 15:56:11',1627746971,NULL),(1949060528,23317800,2,2730849,0,1,1,'D',1,0.787934,20,263686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 291, \"small_tick_hit\": 140, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',0.268145,198221149,170800,NULL,'2021-05-21 07:39:27',1621582767,NULL),(1949022327,23317800,2,46629,0,1,1,'B',1,0.902778,60,466625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 146, \"large_tick_hit\": 11, \"small_tick_hit\": 103, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',2.10763,198221245,179658,NULL,'2021-05-21 07:44:54',1621583094,NULL),(1948742228,23317800,2,2090845,0,1,1,'B',1,0.919881,61,416933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',2.30196,197900492,339656,NULL,'2021-05-12 00:11:56',1620778316,NULL),(1949021715,23317800,2,46628,0,1,1,'B',1,0.935135,85,554037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 107, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',5.39379,198221269,490250,NULL,'2021-05-21 07:46:20',1621583180,NULL),(1948743649,23317800,2,2090848,0,1,1,'A',1,0.975791,126,679023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',7.58288,197900438,478070,NULL,'2021-05-12 00:09:35',1620778175,NULL),(1948771268,23317800,2,1863234,1,1,1,'S',1,0.990442,223,841373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 83, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 83, \"small_tick_hit\": 490}}',11.4464,197936693,655500,NULL,'2021-05-13 01:56:23',1620870983,NULL),(1948836501,23319452,2,2949128,0,1,1,'D',1,0.841176,16,314179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 34, \"small_tick_hit\": 339}}',0.259828,197883390,116316,NULL,'2021-05-11 14:12:01',1620742321,NULL),(1948787485,23319452,2,1442771,0,1,1,'A',1,0.959936,57,609556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.26955,197944734,139358,NULL,'2021-05-13 09:29:34',1620898174,NULL),(1948796905,23319452,2,1656912,0,1,1,'A',1,0.976928,229,718031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 121, \"small_tick_hit\": 890, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 121, \"small_tick_hit\": 915}}',3.79139,197944826,908824,NULL,'2021-05-13 09:34:08',1620898448,NULL),(1948834032,23319452,2,2949096,0,1,1,'A',1,0.963665,92,580433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 215, \"large_tick_hit\": 54, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',5.0419,197882089,253610,NULL,'2021-05-11 13:31:04',1620739864,NULL),(1948739502,23320925,2,2036865,0,1,1,'B',1,0.91875,52,442067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.40794,197873330,343116,NULL,'2021-05-11 06:13:16',1620713596,NULL),(1948889601,23322240,2,1382466,0,1,1,'B',1,0.905405,90,540556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',3.63961,198034438,269870,NULL,'2021-05-15 19:01:05',1621105265,NULL),(1949644793,23324590,2,1612940,0,1,1,'B',1,0.913208,67,448037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.79269,199102355,397310,NULL,'2021-06-17 16:29:10',1623947350,NULL),(1948898544,23324590,2,1582894,1,1,1,'A',1,0.966802,206,718817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 128, \"small_tick_hit\": 748, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 128, \"small_tick_hit\": 780}}',5.4339,198132144,644020,NULL,'2021-05-18 15:24:23',1621351463,NULL),(1956417237,23325266,2,2036865,0,1,1,'B',1,0.9075,68,455003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.58172,207913672,429184,NULL,'2022-06-28 08:48:57',1656406137,NULL),(1956417447,23325266,2,1972767,0,1,1,'A',1,0.955378,139,575438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 505, \"large_tick_hit\": 46, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.0319,207921159,718480,NULL,'2022-06-28 16:55:02',1656435302,NULL),(1948765542,23325978,2,1977510,0,1,1,'D',1,0.767857,24,322648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 178, \"large_tick_hit\": 19, \"small_tick_hit\": 233, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.191928,197880926,108370,NULL,'2021-05-11 12:51:30',1620737490,NULL),(1948749665,23328099,2,2036865,0,1,1,'D',1,0.8375,35,337950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.247183,197885341,214714,NULL,'2021-05-11 15:15:18',1620746118,NULL),(1948770970,23332939,2,1977510,0,1,1,'A',1,0.941071,35,426360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.30726,197891870,167690,NULL,'2021-05-11 18:33:00',1620757980,NULL),(1950042806,23332939,2,2036865,0,1,1,'A',1,0.96,99,555885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.32448,199595630,636190,NULL,'2021-07-04 05:11:28',1625375488,NULL),(1948831195,23333164,2,1612940,0,1,1,'A',1,0.957233,91,530098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.27642,197893318,518236,NULL,'2021-05-11 19:22:27',1620760947,NULL),(1948831441,23334185,2,1612940,0,1,1,'B',1,0.930818,69,462422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.30282,197893722,425234,NULL,'2021-05-11 19:35:39',1620761739,NULL),(1949306847,23337002,2,1977703,0,1,1,'D',1,0.821869,47,352969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.589163,198617169,182788,NULL,'2021-06-01 23:54:48',1622591688,NULL),(1951276344,23337002,2,3160820,1,1,1,'C',1,0.850941,19,325907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 245, \"small_tick_hit\": 343, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',0.665183,201172616,123442,NULL,'2021-08-27 22:03:43',1630101823,NULL),(1953302036,23337002,2,2807894,1,1,1,'S',1,0.989824,130,783960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 646, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 81, \"small_tick_hit\": 654}}',3.15328,203843735,590492,NULL,'2021-12-13 01:54:33',1639360473,NULL),(1953288561,23337002,2,1612940,0,1,1,'A',1,0.962264,139,608539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.41568,203819584,803984,NULL,'2021-12-12 00:40:16',1639269616,NULL),(1953281510,23337002,2,2036865,0,1,1,'S',1,0.98125,113,694231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.0566,203819620,804666,NULL,'2021-12-12 00:43:10',1639269790,NULL),(1948799255,23337002,2,1977510,0,1,1,'S',1,0.982143,88,662685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',9.93381,197937934,325508,NULL,'2021-05-13 02:53:11',1620874391,NULL),(1951276601,23337002,2,3161952,1,1,1,'S',1,0.99696,214,958833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',23.4249,201172741,881428,NULL,'2021-08-27 22:09:49',1630102189,NULL),(1948759580,23337176,2,2036865,0,1,1,'C',1,0.86125,29,347019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.212978,197897229,204766,NULL,'2021-05-11 21:47:47',1620769667,NULL),(1948728723,23337622,2,1612940,0,1,1,'C',1,0.88805,41,387107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.581847,197921026,237496,NULL,'2021-05-12 16:17:22',1620836242,NULL),(1949582710,23340871,2,1977510,0,1,1,'B',1,0.903571,78,492239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 276, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.29556,198939033,208080,NULL,'2021-06-12 04:47:46',1623473266,NULL),(1949748597,23341778,2,2036865,0,1,1,'A',1,0.9575,128,626182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.68022,199232653,733390,NULL,'2021-06-21 23:46:09',1624319169,NULL),(1949069951,23342168,2,1612940,0,1,1,'C',1,0.862893,37,361328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.38118,198241543,214404,NULL,'2021-05-21 20:26:56',1621628816,NULL),(1949005471,23342168,2,2036865,0,1,1,'C',1,0.87375,36,378352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.432814,198242120,229716,NULL,'2021-05-21 20:45:57',1621629957,NULL),(1948829571,23342168,2,1514865,0,1,1,'B',1,0.937414,49,489939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 829, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 108, \"small_tick_hit\": 883}}',0.483826,197973216,321334,NULL,'2021-05-14 02:22:48',1620958968,NULL),(1949006912,23342168,2,1977510,0,1,1,'C',1,0.855357,42,369635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 196, \"large_tick_hit\": 21, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.999779,198242185,150336,NULL,'2021-05-21 20:47:41',1621630061,NULL),(1949036871,23342168,2,1864883,0,1,1,'S',1,0.989975,91,956041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.28542,198250703,114564,NULL,'2021-05-22 02:24:09',1621650249,NULL),(1948770117,23342864,2,1863234,0,1,1,'D',1,0.833931,38,372731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 405, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',0.221379,197905215,118002,NULL,'2021-05-12 04:18:07',1620793087,NULL),(1948766176,23343022,2,2036865,0,1,1,'D',1,0.78,21,300670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.037104,197905785,163522,NULL,'2021-05-12 04:50:16',1620795016,NULL),(1949454499,23343456,2,2522721,0,1,1,'D',1,0.714025,22,302608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',0.034944,198716564,110612,NULL,'2021-06-04 23:51:46',1622850706,NULL),(1948767357,23344095,2,2036865,0,1,1,'D',1,0.81625,23,317523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.131709,197907190,181714,NULL,'2021-05-12 06:27:37',1620800857,NULL),(1953031828,23344351,2,1995048,0,1,1,'B',1,0.923191,53,450018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.01036,203517787,325256,NULL,'2021-11-28 15:04:41',1638111881,NULL),(1948768382,23345405,2,2036865,0,1,1,'B',1,0.92375,42,442851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.3812,197909236,319328,NULL,'2021-05-12 08:30:09',1620808209,NULL),(1948772466,23347204,2,2036865,0,1,1,'B',1,0.9025,34,382318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.669969,197914480,246866,NULL,'2021-05-12 12:45:25',1620823525,NULL),(1948785271,23347204,2,1977510,0,1,1,'B',1,0.925,32,421721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.01393,197914609,166862,NULL,'2021-05-12 12:49:32',1620823772,NULL),(1948724614,23347204,2,1612940,0,1,1,'A',1,0.948428,55,484882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.63534,197914843,342676,NULL,'2021-05-12 12:57:19',1620824239,NULL),(1949772576,23349047,2,976316,0,1,1,'A',1,0.940919,87,646899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 104, \"large_tick_hit\": 51, \"small_tick_hit\": 275, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 51, \"small_tick_hit\": 294}}',2.13388,199308561,153810,NULL,'2021-06-24 15:05:40',1624547140,NULL),(1948721081,23349933,2,1977737,0,1,1,'D',1,0.606195,7,154302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',0.001021,197983780,100166,NULL,'2021-05-14 11:53:24',1620993204,NULL),(1949445396,23350933,2,2036865,0,1,1,'D',1,0.835,28,347151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.149991,198830574,173618,NULL,'2021-06-08 15:37:02',1623166622,NULL),(1951506617,23351204,2,1220323,0,1,1,'C',1,0.873874,14,249833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"large_tick_hit\": 10, \"small_tick_hit\": 133, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',1.4976,201396240,41602,NULL,'2021-09-05 11:37:43',1630841863,NULL),(1955192684,23351204,2,2036865,0,1,1,'B',1,0.935,59,238650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.91065,206297859,277932,NULL,'2022-04-07 21:43:13',1649367793,NULL),(1955163462,23351204,2,1612940,0,1,1,'A',1,0.954717,163,318280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.48431,206297937,514102,NULL,'2022-04-07 21:48:43',1649368123,NULL),(1955920014,23351204,2,2036865,0,1,1,'S',1,0.98125,144,681058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',9.20286,207350962,1175066,NULL,'2022-05-31 13:20:18',1654003218,NULL),(1956078519,23351204,2,1995048,0,1,1,'S',1,0.986706,206,413565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.6525,207459030,598846,NULL,'2022-06-05 19:42:55',1654458175,NULL),(1955970740,23351204,2,1995048,0,1,1,'S',1,0.983752,210,777042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',14.8424,207350916,965790,NULL,'2022-05-31 13:18:02',1654003082,NULL),(1955975681,23351204,2,1612940,0,1,1,'S',1,0.992453,283,835493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.7003,207351001,2127462,NULL,'2022-05-31 13:22:34',1654003354,NULL),(1948787641,23352616,2,1977510,0,1,1,'D',1,0.683929,24,147593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 155, \"large_tick_hit\": 15, \"small_tick_hit\": 213, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.040155,197920013,81668,NULL,'2021-05-12 15:45:39',1620834339,NULL),(1952340034,23352616,2,2112245,0,1,1,'C',1,0.898711,57,475929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.84912,202553475,220666,NULL,'2021-10-21 18:55:08',1634842508,NULL),(1948776507,23352805,2,2036865,0,1,1,'B',1,0.91875,41,431269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.27553,197920635,307982,NULL,'2021-05-12 16:05:44',1620835544,NULL),(1948782865,23356026,2,2036865,0,1,1,'D',1,0.77,27,299441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.047735,197928002,173954,NULL,'2021-05-12 19:47:10',1620848830,NULL),(1958415492,23356026,2,2035767,0,1,1,'C',1,0.883939,53,386810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.583342,210390828,292588,NULL,'2022-11-25 19:53:50',1669406030,NULL),(1949013274,23356026,2,1977510,0,1,1,'B',1,0.914286,43,408857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.93318,198274857,163624,NULL,'2021-05-22 18:29:01',1621708141,NULL),(1958327266,23356026,2,1612940,0,1,1,'B',1,0.927044,71,466880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.23489,210390793,399994,NULL,'2022-11-25 19:51:00',1669405860,NULL),(1948782879,23357706,2,2036865,0,1,1,'C',1,0.88125,52,420899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.02178,197928024,275234,NULL,'2021-05-12 19:48:10',1620848890,NULL),(1950136755,23358224,2,1972767,0,1,1,'S',1,0.988845,368,865419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',20.7509,199693843,2966044,NULL,'2021-07-07 17:44:57',1625679897,NULL),(1949220123,23359537,2,2956710,0,1,1,'D',1,0.681319,11,250581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 219, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',0.043358,198406877,68806,NULL,'2021-05-26 17:54:31',1622051671,NULL),(1954378972,23359537,2,3217243,1,1,1,'B',1,0.906103,111,430378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 575, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 34, \"small_tick_hit\": 636}}',0.289081,205216736,994242,NULL,'2022-02-12 11:51:44',1644666704,NULL),(1949043512,23359537,2,2036865,0,1,1,'B',1,0.9025,41,401282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.710255,198293651,248724,NULL,'2021-05-23 07:35:34',1621755334,NULL),(1949085304,23359537,2,2877665,0,1,1,'C',1,0.891586,34,380723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',0.850179,198274806,159644,NULL,'2021-05-22 18:27:20',1621708040,NULL),(1960097980,23359537,2,1977510,0,1,1,'C',1,0.889286,32,370541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.27106,212650469,138474,NULL,'2023-05-16 13:07:19',1684242439,NULL),(1960074715,23359537,2,1612940,0,1,1,'B',1,0.922013,67,458093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.07066,212553517,373074,NULL,'2023-05-08 09:04:21',1683536661,NULL),(1949220939,23359537,2,2956772,1,1,1,'A',1,0.949084,66,534795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',5.21673,198406805,208148,NULL,'2021-05-26 17:52:44',1622051564,NULL),(1948803648,23360472,2,2036865,0,1,1,'D',1,0.84125,19,339487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.104585,197952483,174858,NULL,'2021-05-13 14:34:22',1620916462,NULL),(1948779197,23361310,2,1642779,0,1,1,'C',1,0.885798,56,368282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 316, \"large_tick_hit\": 87, \"small_tick_hit\": 202, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 87, \"small_tick_hit\": 228}}',0.848245,197951491,269784,NULL,'2021-05-13 14:03:29',1620914609,NULL),(1948798903,23361310,2,2036865,0,1,1,'A',1,0.95625,109,564813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.71244,197945937,576650,NULL,'2021-05-13 10:25:09',1620901509,NULL),(1948805771,23361310,2,1977510,0,1,1,'A',1,0.957143,150,723575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',12.8111,197949591,552790,NULL,'2021-05-13 12:56:36',1620910596,NULL),(1948793993,23361872,2,2809919,0,1,1,'D',1,0.79771,15,200091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',0.604821,197966312,44602,NULL,'2021-05-13 21:23:08',1620940988,NULL),(1948945281,23363119,2,2036865,0,1,1,'B',1,0.93875,61,493232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.44211,198008312,468536,NULL,'2021-05-15 01:56:40',1621043800,NULL),(1950528537,23363119,2,1977510,0,1,1,'B',1,0.925,74,516739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.4486,200339334,224026,NULL,'2021-07-29 23:39:14',1627601954,NULL),(1948928484,23363119,2,1612940,0,1,1,'A',1,0.969811,109,618637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.19871,198008406,738868,NULL,'2021-05-15 02:01:35',1621044095,NULL),(1950699852,23363119,2,2036865,0,1,1,'A',1,0.9675,154,338176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.55115,200384617,585770,NULL,'2021-07-31 14:45:58',1627742758,NULL),(1948823241,23364240,2,2036865,0,1,1,'C',1,0.8775,30,361793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.419634,197975279,243988,NULL,'2021-05-14 04:04:41',1620965081,NULL),(1948818455,23364764,2,2036811,0,1,1,'D',1,0.349321,9,7102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 647, \"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 34, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 7, \"small_tick_hit\": 106}}',0,197936914,127720,NULL,'2021-05-13 02:05:52',1620871552,NULL),(1948739853,23364764,2,1612940,0,1,1,'B',1,0.91195,73,225311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.56519,197936845,232558,NULL,'2021-05-13 02:02:36',1620871356,NULL),(1948791015,23364764,2,2036865,0,1,1,'A',1,0.95375,120,289466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.65445,197936970,421612,NULL,'2021-05-13 02:08:55',1620871735,NULL),(1948799573,23365765,2,1977510,0,1,1,'A',1,0.958929,167,740180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 21, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',13.2703,197938334,558216,NULL,'2021-05-13 03:13:12',1620875592,NULL),(1948835832,23367117,2,2949096,0,1,1,'B',1,0.924171,77,510206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 322, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 48, \"small_tick_hit\": 351}}',2.89354,197939971,216332,NULL,'2021-05-13 04:51:11',1620881471,NULL),(1948805809,23367289,2,1977510,0,1,1,'D',1,0.830357,34,349284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 194, \"large_tick_hit\": 19, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.634922,197949644,129160,NULL,'2021-05-13 12:58:18',1620910698,NULL),(1948916049,23367289,2,1442771,0,1,1,'B',1,0.926282,148,793475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 153, \"large_tick_hit\": 32, \"small_tick_hit\": 393, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.8813,198040929,288674,NULL,'2021-05-15 22:32:46',1621117966,NULL),(1948802990,23370260,2,1977510,0,1,1,'C',1,0.883929,43,415829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 211, \"large_tick_hit\": 19, \"small_tick_hit\": 265, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.81355,197943978,197590,NULL,'2021-05-13 08:53:41',1620896021,NULL),(1950141901,23370398,2,1977510,0,1,1,'D',1,0.835714,25,339116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.455341,199686090,116162,NULL,'2021-07-07 12:23:26',1625660606,NULL),(1950187724,23370398,2,2992257,0,1,1,'C',1,0.864947,41,370414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 244, \"large_tick_hit\": 31, \"small_tick_hit\": 295, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',0.773976,199712117,183146,NULL,'2021-07-08 10:05:55',1625738755,NULL),(1950243122,23370398,2,2162144,0,1,1,'A',1,0.941818,75,564776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 299, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',2.98377,199686721,280854,NULL,'2021-07-07 12:52:49',1625662369,NULL),(1951313793,23372432,2,193176,0,1,1,'A',1,0.961821,180,725966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 919, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}}',3.26328,201219611,1021770,NULL,'2021-08-29 15:18:28',1630250308,NULL),(1948804752,23372745,2,1977510,0,1,1,'C',1,0.883929,22,349260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.692624,197947873,118998,NULL,'2021-05-13 11:52:07',1620906727,NULL),(1948791025,23372745,2,2024650,0,1,1,'A',1,0.973552,154,661685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',10.7221,197948413,1154392,NULL,'2021-05-13 12:14:25',1620908065,NULL),(1948831628,23372745,2,2036865,0,1,1,'S',1,0.9925,387,961297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.7442,197986138,3648386,NULL,'2021-05-14 13:25:39',1620998739,NULL),(1948809446,23377619,2,1977510,0,1,1,'D',1,0.785714,20,286836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 247, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.166646,197957178,95738,NULL,'2021-05-13 16:47:41',1620924461,NULL),(1948952697,23378844,2,1977510,0,1,1,'D',1,0.778571,26,328939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 181, \"large_tick_hit\": 17, \"small_tick_hit\": 238, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.227655,198028927,102552,NULL,'2021-05-15 16:10:46',1621095046,NULL),(1948825133,23378963,2,1977510,0,1,1,'D',1,0.828571,33,337341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 186, \"large_tick_hit\": 21, \"small_tick_hit\": 257, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.510313,197981155,132530,NULL,'2021-05-14 09:59:17',1620986357,NULL),(1948799564,23383973,2,391578,0,1,1,'D',1,0.488579,11,38407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 79, \"large_tick_hit\": 24, \"small_tick_hit\": 282, \"small_tick_miss\": 282}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.000413,197965056,45960,NULL,'2021-05-13 20:40:02',1620938402,NULL),(1948731421,23383973,2,1298074,0,1,1,'D',1,0.583815,14,82445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 133, \"large_tick_hit\": 30, \"small_tick_hit\": 241, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 414}}',0.00157,197964895,54684,NULL,'2021-05-13 20:34:41',1620938081,NULL),(1948915145,23386957,2,1977703,0,1,1,'D',1,0.797178,16,272315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.186243,198111806,137088,NULL,'2021-05-17 23:02:11',1621292531,NULL),(1948742351,23387610,2,28894,0,1,1,'D',1,0.8125,14,208662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',0.397217,197973958,69490,NULL,'2021-05-14 02:58:12',1620961092,NULL),(1951881917,23387850,2,2162144,0,1,1,'C',1,0.867273,26,348952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 171, \"large_tick_hit\": 28, \"small_tick_hit\": 278, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',0.441741,201881328,125036,NULL,'2021-09-24 20:12:45',1632514365,NULL),(1954952308,23387850,2,1492007,0,1,1,'A',1,0.959596,23,475666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',1.85971,205909003,32304,NULL,'2022-03-19 00:44:44',1647650684,NULL),(1951798528,23387850,2,1846145,0,1,1,'A',1,0.942568,101,609053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 589, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',2.39098,201883909,309974,NULL,'2021-09-24 22:04:35',1632521075,NULL),(1954959357,23387850,2,1514865,0,1,1,'A',1,0.971114,163,658297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 445, \"large_tick_hit\": 112, \"small_tick_hit\": 855, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 112, \"small_tick_hit\": 883}}',3.09668,205930342,726794,NULL,'2022-03-19 22:24:44',1647728684,NULL),(1948950399,23388569,2,1977510,0,1,1,'C',1,0.883929,41,391389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 205, \"large_tick_hit\": 21, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.5455,198024428,162030,NULL,'2021-05-15 13:54:28',1621086868,NULL),(1949119177,23388860,2,2024650,0,1,1,'C',1,0.875315,44,380198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.463781,198400901,338590,NULL,'2021-05-26 14:37:05',1622039825,NULL),(1949029070,23388860,2,2036865,0,1,1,'C',1,0.8775,54,392019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.61292,198273567,286018,NULL,'2021-05-22 17:54:20',1621706060,NULL),(3095822707,23389039,2,1442771,0,1,1,'A',1,0.963141,155,417504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',4.77462,217395794,195476,NULL,'2024-07-02 18:29:28',1719944968,NULL),(1948798445,23391321,2,2024650,0,1,1,'D',1,0.811083,23,160001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.068454,197975802,254014,NULL,'2021-05-14 04:37:48',1620967068,NULL),(1948827348,23393007,2,2036865,0,1,1,'C',1,0.8975,42,402216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.869189,197979866,282338,NULL,'2021-05-14 08:56:59',1620982619,NULL),(1948940406,23393007,2,1977510,0,1,1,'A',1,0.976786,147,719204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',13.673,198007484,491110,NULL,'2021-05-15 01:15:50',1621041350,NULL),(1949134329,23398100,2,1612940,0,1,1,'A',1,0.976101,95,606965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.6824,198465007,677486,NULL,'2021-05-28 12:55:33',1622206533,NULL),(1949148711,23398100,2,2024650,0,1,1,'A',1,0.968514,122,640062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',8.64884,198465094,862820,NULL,'2021-05-28 12:58:20',1622206700,NULL),(1949139625,23398100,2,2036865,0,1,1,'S',1,0.98625,231,875417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.5818,198425986,1925950,NULL,'2021-05-27 08:02:21',1622102541,NULL),(1948801650,23398353,2,2024650,0,1,1,'D',1,0.822418,36,349767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.123179,197986280,271192,NULL,'2021-05-14 13:30:19',1620999019,NULL),(1948894139,23399125,2,2162144,0,1,1,'B',1,0.929091,74,556124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 292, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 25, \"small_tick_hit\": 321}}',2.73907,197994616,247808,NULL,'2021-05-14 17:31:52',1621013512,NULL),(1950032078,23403715,2,2005438,0,1,1,'B',1,0.916542,57,443835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',2.19681,199564906,332256,NULL,'2021-07-03 03:58:38',1625284718,NULL),(2328495201,23403715,2,4283077,1,1,1,'D',1,0.844262,13,466355,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 46, \"ignore_miss\": 47, \"large_bonus\": 12, \"large_tick_hit\": 9, \"small_tick_hit\": 151, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',2.29655,NULL,0,'2024-02-11 15:15:36','2024-02-11 15:16:17',1707664577,7415),(2328502937,23403715,2,4283077,1,1,1,'C',1,0.889344,16,543126,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 51, \"ignore_miss\": 51, \"large_bonus\": 8, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',4.20356,NULL,0,'2024-02-11 15:17:05','2024-02-11 15:17:45',1707664665,7415),(1948937636,23403715,2,2036865,0,1,1,'B',1,0.93875,159,611302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.41811,197998409,868566,NULL,'2021-05-14 19:30:54',1621020654,NULL),(2328511073,23403715,2,4283077,1,1,1,'C',1,0.893443,20,587598,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 55, \"ignore_miss\": 45, \"large_bonus\": 14, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',5.82157,NULL,0,'2024-02-11 15:18:38','2024-02-11 15:19:18',1707664758,7415),(1950094564,23403715,2,1612940,0,1,1,'A',1,0.959748,125,603236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.92217,199564101,867182,NULL,'2021-07-03 03:15:42',1625282142,NULL),(2328499033,23403715,2,4283077,1,1,1,'C',1,0.872951,30,642226,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 56, \"ignore_miss\": 48, \"large_bonus\": 11, \"large_tick_hit\": 9, \"small_tick_hit\": 148, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',7.30666,NULL,0,'2024-02-11 15:16:21','2024-02-11 15:17:01',1707664621,7415),(1960549413,23403715,2,4096828,1,1,1,'S',1,0.982456,38,530213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 94, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 130}}',7.43673,213340403,73528,NULL,'2023-07-08 16:21:40',1688833300,NULL),(2328514928,23403715,2,4283077,1,1,1,'B',1,0.92623,27,664001,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 58, \"ignore_miss\": 45, \"large_bonus\": 14, \"large_tick_hit\": 8, \"small_tick_hit\": 160, \"large_tick_miss\": 1, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',10.1119,NULL,0,'2024-02-11 15:19:23','2024-02-11 15:20:03',1707664803,7415),(1950026980,23404741,2,1977510,0,1,1,'D',1,0.808929,40,351464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 246, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.521632,199548100,134708,NULL,'2021-07-02 15:32:49',1625239969,NULL),(1951138195,23404741,2,855076,0,1,1,'B',1,0.924071,37,424951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 200, \"large_tick_hit\": 63, \"small_tick_hit\": 309, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 63, \"small_tick_hit\": 328}}',1.39079,200910710,145922,NULL,'2021-08-18 09:54:05',1629280445,NULL),(1954249544,23404741,2,1995048,0,1,1,'A',1,0.942393,83,529927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.86953,205152284,417878,NULL,'2022-02-09 09:43:35',1644399815,NULL),(1952772238,23404741,2,848233,0,1,1,'S',1,0.98845,168,774371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 134, \"small_tick_hit\": 659, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',6.84394,203041580,449946,NULL,'2021-11-09 14:26:42',1636468002,NULL),(1953664117,23404741,2,3321629,0,1,1,'A',1,0.952703,43,647942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',8.33006,204314122,60996,NULL,'2022-01-02 16:42:16',1641141736,NULL),(1956122611,23404741,2,1894330,0,1,1,'A',1,0.963158,71,949032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 295, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',10.7769,207489098,78398,NULL,'2022-06-07 11:06:48',1654600008,NULL),(1948878310,23407971,2,2036865,0,1,1,'B',1,0.9025,39,388702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.770818,198070420,253636,NULL,'2021-05-16 18:50:05',1621191005,NULL),(1948897465,23407971,2,2024650,0,1,1,'B',1,0.90932,68,428085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.53599,198111792,425610,NULL,'2021-05-17 23:01:29',1621292489,NULL),(1948858058,23407971,2,1977510,0,1,1,'B',1,0.935714,37,441793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 213, \"large_tick_hit\": 23, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',2.64046,198072844,176640,NULL,'2021-05-16 20:06:21',1621195581,NULL),(1948985818,23409554,2,2328677,1,1,1,'A',1,0.95082,139,633064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 379, \"small_tick_hit\": 491, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 524}}',3.52972,198298140,651482,NULL,'2021-05-23 10:55:36',1621767336,NULL),(1948887445,23411455,2,2024650,0,1,1,'A',1,0.944584,61,469782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.57926,198084726,515280,NULL,'2021-05-17 04:32:44',1621225964,NULL),(1949465343,23411672,2,1977510,0,1,1,'C',1,0.866071,43,396254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 191, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.936854,198765247,128114,NULL,'2021-06-06 12:40:53',1622983253,NULL),(2650027963,23411672,2,1971059,0,1,1,'C',1,0.870915,29,431029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.38153,216470794,165843,NULL,'2024-04-10 14:01:26',1712757686,NULL),(1948940138,23412370,2,1977510,0,1,1,'C',1,0.885714,54,429427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.94795,198007044,195520,NULL,'2021-05-15 00:52:45',1621039965,NULL),(1952157111,23413064,2,1977510,0,1,1,'C',1,0.894643,44,412549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.64409,202202129,153554,NULL,'2021-10-07 19:39:53',1633635593,NULL),(1950562787,23414123,2,2024650,0,1,1,'B',1,0.918136,51,445906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.85449,200193614,457340,NULL,'2021-07-24 20:08:27',1627157307,NULL),(1948941002,23414123,2,1977510,0,1,1,'B',1,0.908929,55,448785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 280, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.4971,198008791,171048,NULL,'2021-05-15 02:19:24',1621045164,NULL),(1949440022,23414185,2,74495,0,1,1,'S',1,0.984615,132,957874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',5.79964,198825835,236956,NULL,'2021-06-08 12:33:09',1623155589,NULL),(1949363155,23414185,2,12787,0,1,1,'A',1,0.979866,72,955971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',6.33031,198825792,100760,NULL,'2021-06-08 12:31:34',1623155494,NULL),(1949363337,23414185,2,12788,0,1,1,'A',1,0.972973,125,951437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',8.54949,198825593,320990,NULL,'2021-06-08 12:22:46',1623154966,NULL),(1948941289,23414359,2,1977510,0,1,1,'C',1,0.858929,57,423187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 204, \"large_tick_hit\": 18, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.52089,198009168,162058,NULL,'2021-05-15 02:36:25',1621046185,NULL),(1949018155,23415027,2,1977510,0,1,1,'D',1,0.701786,15,261462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 222, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.036391,198301389,86736,NULL,'2021-05-23 13:04:03',1621775043,NULL),(1948948371,23418531,2,1977510,0,1,1,'B',1,0.932143,85,531288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',5.02943,198021027,285872,NULL,'2021-05-15 11:36:13',1621078573,NULL),(1949184978,23422886,2,2036865,0,1,1,'D',1,0.81875,28,312379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.126668,198336108,196420,NULL,'2021-05-24 14:51:20',1621867880,NULL),(1949134876,23422886,2,1977510,0,1,1,'C',1,0.855357,41,366760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 197, \"large_tick_hit\": 20, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.98069,198336541,140020,NULL,'2021-05-24 15:04:15',1621868655,NULL),(1951535594,23424922,2,2036865,0,1,1,'C',1,0.89125,46,387206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.726827,201630916,277034,NULL,'2021-09-14 20:12:25',1631650345,NULL),(1951567341,23424922,2,2024650,0,1,1,'B',1,0.914358,63,435537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.5356,201631195,478636,NULL,'2021-09-14 20:27:46',1631651266,NULL),(1951650893,23424922,2,1977510,0,1,1,'A',1,0.942857,72,542207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',5.46122,201631139,256058,NULL,'2021-09-14 20:25:08',1631651108,NULL),(1950775587,23425078,2,1977510,0,1,1,'B',1,0.939286,45,472348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.25099,200603052,192474,NULL,'2021-08-07 17:24:13',1628357053,NULL),(1961363298,23426768,2,4265576,1,1,1,'D',1,0.837209,29,305553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 256, \"small_tick_hit\": 212, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',0.461737,214154500,138392,NULL,'2023-09-13 23:20:35',1694647235,NULL),(1948891250,23428793,2,2036865,0,1,1,'B',1,0.93375,86,525785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.31742,198085784,526000,NULL,'2021-05-17 05:43:05',1621230185,NULL),(1949461129,23428793,2,1492015,0,1,1,'B',1,0.920266,81,894420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"small_tick_hit\": 193, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',4.8865,198769385,140926,NULL,'2021-06-06 15:28:31',1622993311,NULL),(1949429042,23428793,2,1442771,0,1,1,'S',1,0.987179,123,838528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.53253,198769441,260364,NULL,'2021-06-06 15:30:23',1622993423,NULL),(1949147692,23435215,2,1977510,0,1,1,'D',1,0.794643,24,301048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 176, \"large_tick_hit\": 18, \"small_tick_hit\": 251, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.211523,198445409,99538,NULL,'2021-05-27 20:32:32',1622147552,NULL),(1949350156,23435215,2,2949096,0,1,1,'A',1,0.955766,69,534382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 212, \"large_tick_hit\": 55, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',3.60186,198576857,208588,NULL,'2021-05-31 18:23:40',1622485420,NULL),(1948988276,23435743,2,981960,1,1,1,'S',1,0.999242,434,976738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 884, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,198167034,1275964,NULL,'2021-05-19 16:36:47',1621442207,NULL),(1952666970,23435743,2,1582590,0,1,1,'C',1,0.897314,89,400765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 674, \"large_tick_hit\": 22, \"small_tick_hit\": 440, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',0.263304,202971077,632752,NULL,'2021-11-06 16:24:19',1636215859,NULL),(1949086849,23435743,2,1524388,0,1,1,'A',1,0.953048,111,552698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 610, \"large_tick_hit\": 42, \"small_tick_hit\": 708, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 42, \"small_tick_hit\": 748}}',1.67767,198167226,797736,NULL,'2021-05-19 16:42:31',1621442551,NULL),(1948993270,23435743,2,1582593,0,1,1,'A',1,0.951409,176,615963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 482, \"large_tick_hit\": 23, \"small_tick_hit\": 474, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 507}}',3.75194,198166901,870416,NULL,'2021-05-19 16:32:24',1621441944,NULL),(1948860682,23436652,2,2036865,0,1,1,'B',1,0.93625,64,483652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.35299,198048222,419804,NULL,'2021-05-16 03:50:51',1621137051,NULL),(1948874421,23437331,2,2024650,0,1,1,'C',1,0.852645,40,358690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.395345,198045544,310142,NULL,'2021-05-16 01:57:01',1621130221,NULL),(1950339501,23437352,2,2024650,0,1,1,'A',1,0.971033,133,642663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.4006,199994901,969248,NULL,'2021-07-17 20:35:03',1626554103,NULL),(1949102015,23437352,2,2036865,0,1,1,'A',1,0.9725,179,731377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',11.0809,198382221,1170084,NULL,'2021-05-25 22:19:47',1621981187,NULL),(1949798533,23437352,2,1977510,0,1,1,'A',1,0.957143,144,736601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',13.1783,199174186,524962,NULL,'2021-06-19 22:54:05',1624143245,NULL),(1949562894,23437639,2,2024650,0,1,1,'C',1,0.851385,39,354838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.396166,198844940,341426,NULL,'2021-06-09 01:39:14',1623202754,NULL),(1950477430,23439077,2,1995048,0,1,1,'D',1,0.813885,22,373949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.186503,200117645,206389,NULL,'2021-07-22 04:00:32',1626926432,NULL),(1950837659,23439077,2,1995048,0,1,1,'A',1,0.948301,80,524028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.65882,200613767,365614,NULL,'2021-08-08 00:47:06',1628383626,NULL),(1948860490,23439161,2,2036865,0,1,1,'B',1,0.905,42,197568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.71946,198047903,211228,NULL,'2021-05-16 03:36:32',1621136192,NULL),(1948845043,23441433,2,1977510,0,1,1,'C',1,0.85,27,338849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 191, \"large_tick_hit\": 21, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.582435,198051469,124772,NULL,'2021-05-16 06:24:29',1621146269,NULL),(1948912324,23442164,2,1977703,0,1,1,'D',1,0.805996,48,331963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.62677,198053022,189400,NULL,'2021-05-16 07:42:06',1621150926,NULL),(1952500088,23442183,2,1744707,0,1,1,'B',1,0.907085,56,480271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 252, \"large_tick_hit\": 62, \"small_tick_hit\": 467, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 62, \"small_tick_hit\": 525}}',NULL,202741146,254318,NULL,'2021-10-29 02:43:28',1635475408,NULL),(1948876785,23442183,2,1977510,0,1,1,'D',1,0.778571,28,317228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 177, \"large_tick_hit\": 15, \"small_tick_hit\": 244, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.201212,198107207,109444,NULL,'2021-05-17 20:06:42',1621282002,NULL),(1948846388,23442820,2,1977510,0,1,1,'D',1,0.792857,26,327351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 192, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.341185,198053400,113108,NULL,'2021-05-16 08:02:36',1621152156,NULL),(1948848599,23444592,2,1977510,0,1,1,'A',1,0.958929,132,707306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',12.0463,198056572,466514,NULL,'2021-05-16 10:31:47',1621161107,NULL),(1948867207,23444935,2,2036865,0,1,1,'D',1,0.83,36,356225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.263635,198056777,222476,NULL,'2021-05-16 10:40:53',1621161653,NULL),(1948868121,23445371,2,2036865,0,1,1,'D',1,0.82625,30,174000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.129591,198058082,163572,NULL,'2021-05-16 11:38:17',1621165097,NULL),(1948879402,23447346,2,2024650,0,1,1,'D',1,0.801008,27,326272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.082101,198060680,286532,NULL,'2021-05-16 13:20:08',1621171208,NULL),(1950964824,23450252,2,2036865,0,1,1,'C',1,0.895,47,197553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.616844,200727108,209104,NULL,'2021-08-11 19:24:14',1628709854,NULL),(1951923829,23450252,2,2036865,0,1,1,'C',1,0.88125,54,412166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.825362,202142448,286010,NULL,'2021-10-05 05:07:01',1633410421,NULL),(1950906186,23450252,2,1977510,0,1,1,'B',1,0.925,56,243953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 280, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',3.35106,200727251,152632,NULL,'2021-08-11 19:29:34',1628710174,NULL),(1949979535,23455602,2,2995601,1,1,1,'C',1,0.867052,36,343358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 273, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 315}}',0.794833,199465451,188658,NULL,'2021-06-29 19:08:00',1624993680,NULL),(1948894081,23455930,2,2885484,0,1,1,'A',1,0.954545,104,616613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 502, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',2.8754,198094620,513464,NULL,'2021-05-17 13:37:37',1621258657,NULL),(1948891220,23455930,2,2885480,0,1,1,'A',1,0.966002,91,545368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 472, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',3.27744,198094709,711340,NULL,'2021-05-17 13:40:01',1621258801,NULL),(1949244272,23455993,2,1902800,0,1,1,'A',1,0.965583,148,629894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 449, \"large_tick_hit\": 7, \"small_tick_hit\": 554, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',3.82431,198653728,748976,NULL,'2021-06-03 03:12:43',1622689963,NULL),(1948869041,23458401,2,979325,1,1,1,'S',1,0.987578,215,959803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 268}}',NULL,198080430,700144,NULL,'2021-05-17 01:15:15',1621214115,NULL),(1948921397,23458401,2,69404,0,1,1,'A',1,0.958002,103,502794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',3.71217,198080507,924028,NULL,'2021-05-17 01:18:49',1621214329,NULL),(1948878487,23458401,2,1345567,0,1,1,'A',1,0.959854,89,558367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',5.00137,198080330,556716,NULL,'2021-05-17 01:10:12',1621213812,NULL),(1948859370,23458401,2,2341937,1,1,1,'A',1,0.940492,166,571430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 406, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 327}}',5.46027,198080389,881322,NULL,'2021-05-17 01:13:00',1621213980,NULL),(1948914876,23458401,2,63225,0,1,1,'A',1,0.951613,66,551720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 263, \"large_tick_hit\": 10, \"small_tick_hit\": 199, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 215}}',5.90638,198080942,366578,NULL,'2021-05-17 01:39:31',1621215571,NULL),(1948846529,23458401,2,519549,1,1,1,'A',1,0.969388,105,696492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',8.73812,198080569,674854,NULL,'2021-05-17 01:21:57',1621214517,NULL),(1948850345,23458401,2,140486,0,1,1,'S',1,0.981223,423,758074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 655, \"large_tick_hit\": 175, \"small_tick_hit\": 999, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 175, \"small_tick_hit\": 1022}}',10.2767,198080266,3150170,NULL,'2021-05-17 01:07:41',1621213661,NULL),(1948944093,23459095,2,2036866,0,1,1,'D',1,0.843114,29,326181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 391, \"small_tick_hit\": 313, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.36798,198079591,251506,NULL,'2021-05-17 00:37:24',1621211844,NULL),(1948889027,23461053,2,2036865,0,1,1,'D',1,0.8475,41,358916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.281764,198082487,230250,NULL,'2021-05-17 02:44:54',1621219494,NULL),(1948887182,23461053,2,2024650,0,1,1,'C',1,0.891688,63,409773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',1.0483,198083143,394512,NULL,'2021-05-17 03:11:27',1621221087,NULL),(1948887164,23461250,2,2024650,0,1,1,'B',1,0.918136,51,414806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.36754,198082933,464324,NULL,'2021-05-17 03:02:40',1621220560,NULL),(1948890141,23461367,2,2036865,0,1,1,'A',1,0.96375,186,679276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.0562,198084051,1071258,NULL,'2021-05-17 03:52:56',1621223576,NULL),(1948850485,23462499,2,1258358,0,1,1,'C',1,0.879276,28,358166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 176, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',0.51093,198086280,96140,NULL,'2021-05-17 06:18:31',1621232311,NULL),(1948874432,23465410,2,2645919,1,1,1,'A',1,0.944206,122,570916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 379, \"large_tick_hit\": 113, \"small_tick_hit\": 608, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 113, \"small_tick_hit\": 650}}',1.94635,198133705,555472,NULL,'2021-05-18 16:16:41',1621354601,NULL),(1949022383,23465410,2,2158280,0,1,1,'A',1,0.958196,48,504836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 577, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',3.13832,198259337,281066,NULL,'2021-05-22 09:27:49',1621675669,NULL),(1949000354,23465410,2,2024650,0,1,1,'A',1,0.959698,92,543940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.14318,198227554,687134,NULL,'2021-05-21 12:55:11',1621601711,NULL),(1949057622,23465410,2,2036865,0,1,1,'A',1,0.95625,250,745290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.9907,198311439,1660530,NULL,'2021-05-23 18:59:14',1621796354,NULL),(1949151459,23465410,2,1977510,0,1,1,'S',1,0.980357,243,928095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',24.2858,198475179,1039716,NULL,'2021-05-28 18:35:49',1622226949,NULL),(2643235381,23466466,2,1650967,0,1,1,'B',1,0.92047,156,556111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 182, \"small_tick_hit\": 813, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 886}}',1.01856,216459353,418246,NULL,'2024-04-09 03:48:57',1712634537,NULL),(1949060041,23466466,2,1612940,0,1,1,'B',1,0.934591,49,459963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.96194,198224923,336614,NULL,'2021-05-21 10:58:31',1621594711,NULL),(1948889654,23466466,2,2024650,0,1,1,'B',1,0.933249,55,238126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.15413,198090896,359102,NULL,'2021-05-17 10:49:36',1621248576,NULL),(1948991933,23466466,2,2036865,0,1,1,'B',1,0.9275,72,480706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.1737,198224871,461606,NULL,'2021-05-21 10:56:12',1621594572,NULL),(1948918898,23466466,2,1773498,0,1,1,'A',1,0.951697,99,299171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 454, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 479}}',2.42514,198090811,291252,NULL,'2021-05-17 10:45:30',1621248330,NULL),(2643269289,23466466,2,1513249,1,1,1,'A',1,0.962424,94,598874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 524, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 543}}',2.59735,216459424,363660,NULL,'2024-04-09 04:02:39',1712635359,NULL),(1948869799,23469007,2,1977510,0,1,1,'C',1,0.894643,60,435463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 276, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',2.17227,198094530,208720,NULL,'2021-05-17 13:35:04',1621258504,NULL),(1955168822,23470220,2,2022335,0,1,1,'D',1,0.81229,17,277134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.059139,206300425,290398,NULL,'2022-04-08 01:25:14',1649381114,NULL),(1955057222,23470220,2,2024650,0,1,1,'A',1,0.958438,72,501435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.60404,206195864,594646,NULL,'2022-04-02 17:11:59',1648919519,NULL),(1955081947,23470220,2,2036865,0,1,1,'A',1,0.96125,80,547840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.0243,206195355,557274,NULL,'2022-04-02 16:46:50',1648918010,NULL),(1955163029,23470220,2,1977510,0,1,1,'A',1,0.966071,69,586092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 22, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',6.81576,206228819,279144,NULL,'2022-04-04 03:49:05',1649044145,NULL),(1948973480,23472134,2,2024650,0,1,1,'D',1,0.838791,31,326743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.155416,198163990,322498,NULL,'2021-05-19 14:59:16',1621436356,NULL),(1949319824,23472134,2,392421,0,1,1,'C',1,0.874229,36,372696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 405, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',0.269799,198509245,210038,NULL,'2021-05-29 17:58:57',1622311137,NULL),(1949446369,23472134,2,393470,0,1,1,'C',1,0.85541,32,441374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 234, \"large_tick_hit\": 20, \"small_tick_hit\": 592, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 20, \"small_tick_hit\": 680}}',0.444334,198766039,174870,NULL,'2021-06-06 13:14:17',1622985257,NULL),(1949229306,23472134,2,888656,0,1,1,'A',1,0.95977,81,537279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 616, \"large_tick_hit\": 31, \"small_tick_hit\": 689, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 31, \"small_tick_hit\": 719}}',1.58751,198639788,747194,NULL,'2021-06-02 17:33:18',1622655198,NULL),(1949197089,23472134,2,2036865,0,1,1,'A',1,0.945,56,462621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.9703,198351936,368922,NULL,'2021-05-25 00:43:15',1621903395,NULL),(1948981327,23472134,2,1977510,0,1,1,'B',1,0.901786,41,428756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 212, \"large_tick_hit\": 23, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',2.26933,198163904,176976,NULL,'2021-05-19 14:56:35',1621436195,NULL),(1949221721,23472134,2,2963127,1,1,1,'S',1,0.982639,63,813814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 23, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 23, \"small_tick_hit\": 207}}',6.10197,198351894,68670,NULL,'2021-05-25 00:40:43',1621903243,NULL),(1949320288,23472134,2,393470,0,1,1,'S',1,0.984833,145,723676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 22, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',7.67731,198509137,576190,NULL,'2021-05-29 17:55:52',1622310952,NULL),(1948876187,23473583,2,1977510,0,1,1,'D',1,0.807143,26,316220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 248, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.333221,198105753,114596,NULL,'2021-05-17 19:21:07',1621279267,NULL),(1949137728,23473583,2,683782,0,1,1,'D',1,0.846652,36,397415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.88376,198404477,92930,NULL,'2021-05-26 16:39:10',1622047150,NULL),(1948984018,23476321,2,2024650,0,1,1,'D',1,0.81738,38,342394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.140461,198187015,304328,NULL,'2021-05-20 07:22:00',1621495320,NULL),(1949011613,23479501,2,1388671,0,1,1,'S',1,0.992925,240,956666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',22.5805,198224090,531694,NULL,'2021-05-21 10:18:51',1621592331,NULL),(1948968195,23479874,2,2880979,0,1,1,'D',1,0.660377,9,293064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 37, \"small_tick_hit\": 103, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',0.163467,198113522,32846,NULL,'2021-05-18 00:26:12',1621297572,NULL),(1948968228,23480621,2,2880979,0,1,1,'C',1,0.858491,57,806020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64, \"small_tick_hit\": 118, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',6.89584,198112819,81860,NULL,'2021-05-17 23:50:14',1621295414,NULL),(1949178324,23480621,2,2860307,0,1,1,'A',1,0.946154,107,704429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 17, \"small_tick_hit\": 396, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',7.49447,198333062,358976,NULL,'2021-05-24 12:59:45',1621861185,NULL),(1952910412,23489061,2,403908,1,1,1,'A',1,0.972426,124,886471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 53, \"small_tick_hit\": 339}}',NULL,203202387,255887,NULL,'2021-11-15 16:03:13',1636992193,NULL),(1952910587,23489061,2,403909,1,1,1,'A',1,0.952066,80,466774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 5, \"small_tick_hit\": 187}}',NULL,203201908,582976,NULL,'2021-11-15 15:40:20',1636990820,NULL),(1952652274,23489061,2,423898,1,1,1,'S',1,0.993631,155,844071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',NULL,202909321,708888,NULL,'2021-11-04 05:35:32',1636004132,NULL),(1953558039,23489061,2,1989768,0,1,1,'B',1,0.909671,36,536094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 571, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 627}}',1.66635,204063328,184410,NULL,'2021-12-23 01:44:40',1640223880,NULL),(1952845907,23489061,2,1649184,1,1,1,'A',1,0.958128,111,516482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 841, \"large_tick_hit\": 218, \"small_tick_hit\": 497, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 218, \"small_tick_hit\": 524}}',1.90312,203201813,1267786,NULL,'2021-11-15 15:35:57',1636990557,NULL),(1952862767,23489061,2,741477,0,1,1,'X',1,1,196,1187214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.83136,203202065,50430,NULL,'2021-11-15 15:47:34',1636991254,NULL),(1952600954,23489061,2,38508,0,1,1,'B',1,0.90604,62,572916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 301, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 333}}',3.85961,202910006,211705,NULL,'2021-11-04 06:36:28',1636007788,NULL),(1952593125,23489061,2,2090848,0,1,1,'B',1,0.916201,61,535126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',3.86357,202909853,214025,NULL,'2021-11-04 06:23:37',1636007017,NULL),(1953647544,23489061,2,783394,1,1,1,'A',1,0.965591,153,558075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 716, \"large_tick_hit\": 41, \"small_tick_hit\": 590, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 41, \"small_tick_hit\": 608}}',4.32828,204359572,1781360,NULL,'2022-01-04 17:46:52',1641318412,NULL),(1952858375,23489061,2,722514,0,1,1,'X',1,1,172,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',4.37733,203202017,105884,NULL,'2021-11-15 15:45:05',1636991105,NULL),(1952875150,23489061,2,2090845,0,1,1,'A',1,0.94362,89,480918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 371, \"large_tick_hit\": 12, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',4.43409,203201706,495814,NULL,'2021-11-15 15:30:51',1636990251,NULL),(1953804484,23489061,2,830082,0,1,1,'A',1,0.979054,129,568651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 889, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',4.8647,204378059,1732366,NULL,'2022-01-05 14:35:49',1641393349,NULL),(1952934177,23489061,2,516188,0,1,1,'A',1,0.967742,117,570303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 625, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',6.33989,203201866,1203536,NULL,'2021-11-15 15:38:31',1636990711,NULL),(1950955627,23489061,2,1995048,0,1,1,'A',1,0.968981,91,617580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.38471,200754335,549040,NULL,'2021-08-12 17:55:27',1628790927,NULL),(1953457824,23489061,2,547511,1,1,1,'X',1,1,269,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',7.64095,204052258,760640,NULL,'2021-12-22 15:51:07',1640188267,NULL),(1953601015,23489061,2,1381993,0,1,1,'A',1,0.978193,100,582151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',7.74981,204359488,678536,NULL,'2022-01-04 17:42:39',1641318159,NULL),(1952677901,23489061,2,533615,0,1,1,'S',1,0.981405,151,681560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 33, \"small_tick_hit\": 513, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 523}}',7.99973,202909491,873010,NULL,'2021-11-04 05:51:56',1636005116,NULL),(1955081805,23489061,2,2642930,0,1,1,'S',1,0.980551,145,697707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 606, \"large_tick_hit\": 60, \"small_tick_hit\": 1149, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}}',8.09359,206102752,1284990,NULL,'2022-03-28 17:24:00',1648488240,NULL),(1952574527,23489061,2,1596855,0,1,1,'A',1,0.951487,88,627671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 191, \"large_tick_hit\": 17, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',8.14173,202908643,255928,NULL,'2021-11-04 04:33:25',1636000405,NULL),(1953558051,23489061,2,1989768,0,1,1,'S',1,0.987248,155,889370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 21, \"small_tick_hit\": 617, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 627}}',8.29691,204063350,731540,NULL,'2021-12-23 01:46:16',1640223976,NULL),(1952858392,23489061,2,722514,0,1,1,'S',1,0.996785,172,1186477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',8.36157,203202035,116280,NULL,'2021-11-15 15:46:10',1636991170,NULL),(1952881798,23489061,2,795703,1,1,1,'S',1,0.990654,58,1183171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',8.40767,203202120,83723,NULL,'2021-11-15 15:49:52',1636991392,NULL),(1953554615,23489061,2,1982307,0,1,1,'A',1,0.975636,113,963626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 703, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',8.55805,204063175,307468,NULL,'2021-12-23 01:36:03',1640223363,NULL),(1952600936,23489061,2,38508,0,1,1,'S',1,0.994966,206,847431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 37, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 333}}',8.63115,202909986,779678,NULL,'2021-11-04 06:34:37',1636007677,NULL),(1952833554,23489061,2,155912,0,1,1,'A',1,0.97954,74,889989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',8.78393,203202228,148612,NULL,'2021-11-15 15:55:36',1636991736,NULL),(1952864319,23489061,2,2061704,1,1,1,'S',1,0.987041,159,753807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 13, \"small_tick_hit\": 438, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 13, \"small_tick_hit\": 446}}',8.89775,203201420,1552740,NULL,'2021-11-15 15:17:23',1636989443,NULL),(1953558028,23489061,2,1989768,1,1,1,'S',1,0.996812,314,960853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',8.9792,204063301,1725620,NULL,'2021-12-23 01:43:03',1640223783,NULL),(1952649715,23489061,2,1524388,0,1,1,'S',1,0.992992,278,831577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 46, \"small_tick_hit\": 741, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',9.10401,202909241,2914922,NULL,'2021-11-04 05:28:17',1636003697,NULL),(1953487482,23489061,2,1863250,0,1,1,'A',1,0.965827,88,764918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',9.11137,204063207,216868,NULL,'2021-12-23 01:37:42',1640223462,NULL),(1952831303,23489061,2,1608849,0,1,1,'A',1,0.958781,103,539254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',9.54582,203201937,496856,NULL,'2021-11-15 15:41:47',1636990907,NULL),(1953587615,23489061,2,538750,0,1,1,'S',1,0.982287,86,830256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 56, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 56, \"small_tick_hit\": 385}}',9.82477,204359785,258482,NULL,'2022-01-04 17:57:00',1641319020,NULL),(1952610428,23489061,2,2036865,0,1,1,'S',1,0.985,138,734771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.95249,202909195,1139710,NULL,'2021-11-04 05:23:14',1636003394,NULL),(1953701890,23489061,2,2332331,1,1,1,'S',1,0.993363,180,766975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 573, \"large_tick_hit\": 86, \"small_tick_hit\": 688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 86, \"small_tick_hit\": 692}}',10.1221,204359338,1793272,NULL,'2022-01-04 17:36:17',1641317777,NULL),(1952593130,23489061,2,2090848,0,1,1,'SH',1,0.98324,109,807551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',10.228,202909873,525651,NULL,'2021-11-04 06:25:25',1636007125,NULL),(1953584303,23489061,2,128320,0,1,1,'X',1,1,407,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,204359681,2034650,NULL,'2022-01-04 17:52:19',1641318739,NULL),(1952619439,23489061,2,788790,1,1,1,'X',1,1,92,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',10.7477,202909918,209480,NULL,'2021-11-04 06:28:32',1636007312,NULL),(1954163995,23489061,2,391261,0,1,1,'A',1,0.972,184,631735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',10.7509,204936357,1197946,NULL,'2022-01-30 09:48:14',1643536094,NULL),(1952616958,23489061,2,1864176,1,1,1,'S',1,0.993166,194,767057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',10.8837,202909696,2232076,NULL,'2021-11-04 06:10:57',1636006257,NULL),(1952866779,23489061,2,2022691,0,1,1,'S',1,0.990324,232,1051439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 83, \"small_tick_hit\": 1593, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',10.9803,203202655,1283211,NULL,'2021-11-15 16:16:17',1636992977,NULL),(1952662991,23489061,2,476366,0,1,1,'S',1,0.994881,192,960700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.3657,202917086,721714,NULL,'2021-11-04 14:50:15',1636037415,NULL),(1952601407,23489061,2,38888,0,1,1,'S',1,0.983718,170,707276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 24, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 324}}',11.3697,202909460,1367816,NULL,'2021-11-04 05:49:37',1636004977,NULL),(1952599906,23489061,2,1649185,1,1,1,'S',1,0.993574,328,865740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 613, \"large_tick_hit\": 43, \"small_tick_hit\": 581, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 43, \"small_tick_hit\": 587}}',11.5157,202909294,4648778,NULL,'2021-11-04 05:32:22',1636003942,NULL),(1952599586,23489061,2,1649182,1,1,1,'S',1,0.999178,477,966563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',11.6684,202909966,2309896,NULL,'2021-11-04 06:32:29',1636007549,NULL),(1953497861,23489061,2,729927,0,1,1,'S',1,0.998384,163,857494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 40, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 345}}',11.7587,204063142,731370,NULL,'2021-12-23 01:33:56',1640223236,NULL),(1952678911,23489061,2,538750,0,1,1,'X',1,1,236,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.8572,202917040,598574,NULL,'2021-11-04 14:47:53',1636037273,NULL),(1952665959,23489061,2,489620,0,1,1,'S',1,0.986133,108,733822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',12.0706,202909665,737424,NULL,'2021-11-04 06:08:29',1636006109,NULL),(1952876267,23489061,2,51743,0,1,1,'S',1,0.983666,89,896182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"large_tick_hit\": 88, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 88, \"small_tick_hit\": 351}}',12.2231,203202425,230988,NULL,'2021-11-15 16:05:17',1636992317,NULL),(1952580347,23489061,2,25844,0,1,1,'A',1,0.96577,94,606908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',12.2427,202909644,482840,NULL,'2021-11-04 06:06:49',1636006009,NULL),(1952862700,23489061,2,741358,0,1,1,'S',1,0.994614,149,1088451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"large_tick_hit\": 87, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 87, \"small_tick_hit\": 377}}',12.7642,203202566,228642,NULL,'2021-11-15 16:11:30',1636992690,NULL),(1952926351,23489061,2,476367,0,1,1,'A',1,0.976708,113,1042226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 32, \"small_tick_hit\": 480, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',13.0118,203202275,224260,NULL,'2021-11-15 15:58:14',1636991894,NULL),(1952591752,23489061,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,202910078,1070118,NULL,'2021-11-04 06:42:58',1636008178,NULL),(1952591745,23489061,2,2090843,0,1,1,'S',1,0.994662,125,877854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',14.0873,202910025,495082,NULL,'2021-11-04 06:38:34',1636007914,NULL),(1952631881,23489061,2,2112245,0,1,1,'S',1,0.987109,147,762508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',14.2388,202909055,618224,NULL,'2021-11-04 05:09:37',1636002577,NULL),(1952656749,23489061,2,1951736,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',14.7727,202917223,1176068,NULL,'2021-11-04 14:57:59',1636037879,NULL),(1952645211,23489061,2,1514865,1,1,1,'S',1,0.997249,571,969983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 879, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',14.9652,202917176,3353570,NULL,'2021-11-04 14:54:48',1636037688,NULL),(1952632369,23489061,2,336275,0,1,1,'X',1,1,221,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,202909151,869334,NULL,'2021-11-04 05:18:37',1636003117,NULL),(1953601040,23489061,2,1381995,1,1,1,'S',1,0.994231,108,1016482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}}',15.2001,204359751,338425,NULL,'2022-01-04 17:55:37',1641318937,NULL),(1952621037,23489061,2,1612940,0,1,1,'S',1,0.988679,203,750955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.3277,202909119,1708916,NULL,'2021-11-04 05:15:27',1636002927,NULL),(1953479666,23489061,2,26184,0,1,1,'X',1,1,159,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,204063383,469692,NULL,'2021-12-23 01:48:00',1640224080,NULL),(1952853615,23489061,2,196695,1,1,1,'S',1,0.998464,233,1184462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',15.6366,203202159,567409,NULL,'2021-11-15 15:51:30',1636991490,NULL),(1952820808,23489061,2,547511,1,1,1,'S',1,0.995896,269,1191413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',15.7778,203202212,869784,NULL,'2021-11-15 15:54:26',1636991666,NULL),(1952632519,23489061,2,336278,0,1,1,'S',1,0.984238,164,751576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',16.2099,202909090,813470,NULL,'2021-11-04 05:13:19',1636002799,NULL),(1952856102,23489061,2,1863249,1,1,1,'S',1,0.994279,407,955782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',16.238,203201337,2847534,NULL,'2021-11-15 15:13:24',1636989204,NULL),(1952858761,23489061,2,723197,0,1,1,'X',1,1,258,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 406}}',16.2731,203201266,986520,NULL,'2021-11-15 15:10:35',1636989035,NULL),(1952593119,23489061,2,2090848,0,1,1,'A',1,0.968343,163,812569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',17.1379,202909834,665273,NULL,'2021-11-04 06:21:49',1636006909,NULL),(1953707516,23489061,2,1582810,1,1,1,'S',1,0.986513,230,1012387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 62, \"small_tick_hit\": 1134, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',17.1839,204359838,1079491,NULL,'2022-01-04 17:59:33',1641319173,NULL),(1953600993,23489061,2,1381992,1,1,1,'X',1,1,263,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',17.4103,204357389,1276124,NULL,'2022-01-04 15:57:59',1641311879,NULL),(1952574033,23489061,2,155915,0,1,1,'X',1,1,221,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4309,202909816,922526,NULL,'2021-11-04 06:20:20',1636006820,NULL),(1953605200,23489061,2,1861526,1,1,1,'S',1,0.998465,616,959379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 66, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 66, \"small_tick_hit\": 687}}',17.8055,204357330,6256114,NULL,'2022-01-04 15:54:49',1641311689,NULL),(1953664133,23489061,2,830081,1,1,1,'S',1,0.999081,418,959618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',17.817,204357222,1814210,NULL,'2022-01-04 15:48:01',1641311281,NULL),(1952593134,23489061,2,2090848,0,1,1,'S',1,0.994413,267,957831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.4192,202909896,1327242,NULL,'2021-11-04 06:27:16',1636007236,NULL),(1952841613,23489061,2,26945,0,1,1,'S',1,0.993056,68,1188005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',19.0003,203202595,104144,NULL,'2021-11-15 16:12:49',1636992769,NULL),(1953635862,23489061,2,203060,0,1,1,'S',1,0.994865,272,894013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 136, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}}',19.2126,204359400,2442124,NULL,'2022-01-04 17:38:56',1641317936,NULL),(1952839838,23489061,2,25162,1,1,1,'S',1,0.991837,86,1188160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',19.4515,203202293,163557,NULL,'2021-11-15 15:59:31',1636991971,NULL),(1953515637,23489061,2,788789,1,1,1,'X',1,1,112,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',19.494,204063401,352640,NULL,'2021-12-23 01:49:04',1640224144,NULL),(1952573266,23489061,2,2055169,1,1,1,'S',1,0.994518,375,942627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 77, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}}',20.0488,202909350,2200864,NULL,'2021-11-04 05:38:35',1636004315,NULL),(1952666160,23489061,2,490122,1,1,1,'S',1,0.996625,434,960981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 455}}',20.2476,202909774,4495640,NULL,'2021-11-04 06:16:37',1636006597,NULL),(1953629936,23489061,2,724337,0,1,1,'S',1,0.98773,229,809881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',20.2782,204359440,1426856,NULL,'2022-01-04 17:40:50',1641318050,NULL),(1952817895,23489061,2,533621,1,1,1,'S',1,0.987775,269,1174704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 108, \"small_tick_hit\": 536, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 108, \"small_tick_hit\": 545}}',20.4432,203202333,699195,NULL,'2021-11-15 16:01:04',1636992064,NULL),(1952664365,23489061,2,2022690,1,1,1,'S',1,0.995595,690,930859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 3, \"small_tick_hit\": 826, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',21.0801,202909565,11684364,NULL,'2021-11-04 05:59:08',1636005548,NULL),(1954140962,23489061,2,2546546,1,1,1,'S',1,0.985294,264,784940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',21.629,204936323,2276588,NULL,'2022-01-30 09:45:36',1643535936,NULL),(1952580647,23489061,2,1609429,0,1,1,'S',1,0.997996,230,959230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',21.6782,202909305,1324768,NULL,'2021-11-04 05:33:47',1636004027,NULL),(1953584486,23489061,2,128323,0,1,1,'S',1,0.993056,452,928246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 25, \"small_tick_hit\": 516, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',21.8906,204357481,3776008,NULL,'2022-01-04 16:02:19',1641312139,NULL),(1952678789,23489061,2,538712,0,1,1,'S',1,0.993711,284,965506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',22.3214,202909508,1403560,NULL,'2021-11-04 05:53:46',1636005226,NULL),(1949784283,23491672,2,2036865,0,1,1,'A',1,0.94,70,501341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.66398,199288439,420008,NULL,'2021-06-23 21:27:33',1624483653,NULL),(1949581178,23491894,2,1977510,0,1,1,'C',1,0.880357,31,376064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 194, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.891206,198914979,131218,NULL,'2021-06-11 11:44:31',1623411871,NULL),(1961717926,23493953,2,2112245,0,1,1,'D',1,0.828729,23,310282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.376151,214652899,114358,NULL,'2023-10-28 17:26:42',1698514002,NULL),(1956618658,23494212,2,1192424,1,1,1,'D',1,0.697961,118,174408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 439, \"great\": 611, \"large_tick_hit\": 259, \"small_tick_hit\": 431, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 259, \"small_tick_hit\": 555}}',NULL,208099362,439820,NULL,'2022-07-07 19:02:34',1657220554,NULL),(1956618614,23494212,2,1192424,1,1,1,'D',1,0.805794,105,53162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 740, \"large_tick_hit\": 286, \"small_tick_hit\": 476, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 286, \"small_tick_hit\": 555}}',NULL,208073331,357595,NULL,'2022-07-06 12:04:52',1657109092,NULL),(1955510996,23494212,2,1284004,0,1,1,'B',1,0.918919,105,126207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 177, \"large_tick_hit\": 123, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 123, \"small_tick_hit\": 189}}',NULL,206857839,110735,NULL,'2022-05-05 17:52:37',1651773157,NULL),(1956493682,23494212,2,1284004,0,1,1,'A',1,0.969112,152,341063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 200, \"large_tick_hit\": 122, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 122, \"small_tick_hit\": 189}}',NULL,207902763,380480,NULL,'2022-06-27 18:33:34',1656354814,NULL),(1959311558,23494212,2,1284004,1,1,1,'A',1,0.972973,145,670734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 197, \"large_tick_hit\": 124, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 124, \"small_tick_hit\": 189}}',NULL,211561809,864070,NULL,'2023-02-20 18:07:52',1676916472,NULL),(1949066191,23494212,2,2036865,0,1,1,'D',1,0.80125,36,392171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.187131,198170961,197624,NULL,'2021-05-19 18:48:09',1621450089,NULL),(1948995035,23494212,2,2036865,0,1,1,'D',1,0.83375,29,352058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.291046,198229384,206934,NULL,'2021-05-21 14:01:32',1621605692,NULL),(2533441046,23494212,2,79862,1,1,1,'C',1,0.891648,113,165637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1061, \"small_tick_hit\": 124, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 143}}',0.469677,216253985,857170,NULL,'2024-03-19 18:19:38',1710872378,NULL),(2729396327,23494212,2,2161977,1,1,1,'B',1,0.930968,259,426098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1565, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',0.723751,216620280,3187526,NULL,'2024-04-25 19:55:52',1714074952,NULL),(1949693423,23494212,2,2024650,0,1,1,'B',1,0.910579,55,207685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.04066,199041175,302660,NULL,'2021-06-15 15:40:46',1623771646,NULL),(1949970022,23494212,2,2036865,0,1,1,'A',1,0.94,44,221711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.37749,199487653,241968,NULL,'2021-06-30 14:06:51',1625062011,NULL),(1962180481,23494212,2,3678648,1,1,1,'B',1,0.921548,60,192395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 592, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',2.60945,215344576,355438,NULL,'2023-12-29 17:55:26',1703872526,NULL),(2533399522,23494212,2,3678648,1,1,1,'B',1,0.90795,61,400644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',3.2502,216253905,537720,NULL,'2024-03-19 18:11:14',1710871874,NULL),(1950787398,23494212,2,2024650,0,1,1,'A',1,0.955919,87,530755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.66838,200527677,660818,NULL,'2021-08-05 10:13:36',1628158416,NULL),(2273285246,23494212,2,2911090,1,1,1,'A',1,0.969068,297,558292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1643, \"large_tick_hit\": 9, \"small_tick_hit\": 729, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 9, \"small_tick_hit\": 751}}',4.7711,215740636,4846218,NULL,'2024-02-01 19:14:53',1706814893,NULL),(1955752794,23494212,2,2836860,1,1,1,'A',1,0.976602,288,307956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1077, \"large_tick_hit\": 10, \"small_tick_hit\": 833, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 10, \"small_tick_hit\": 848}}',4.83334,206874371,1892426,NULL,'2022-05-06 17:17:39',1651857459,NULL),(1958640257,23494212,2,2137165,1,1,1,'A',1,0.942904,60,379838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 518, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',5.69557,210870504,536452,NULL,'2022-12-30 10:29:20',1672396160,NULL),(2268248893,23494212,2,3865932,1,1,1,'A',1,0.946269,93,461474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 635, \"small_tick_hit\": 316, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 333}}',5.95911,215730221,1007824,NULL,'2024-01-31 19:24:28',1706729068,NULL),(1951271735,23494212,2,2885484,0,1,1,'A',1,0.978409,180,864995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 514, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',6.71933,201046620,1188168,NULL,'2021-08-23 09:53:44',1629712424,NULL),(1958229503,23494212,2,3008139,1,1,1,'B',1,0.905882,38,289931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 208, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 24}}',6.98358,210262220,156662,NULL,'2022-11-16 19:30:13',1668627013,NULL),(1953989248,23494212,2,2396071,0,1,1,'A',1,0.978618,186,899945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 38, \"small_tick_hit\": 394, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',7.7204,204724110,385944,NULL,'2022-01-21 07:56:28',1642751788,NULL),(2268287824,23494212,2,2817456,1,1,1,'A',1,0.963855,163,529667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1059, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 10, \"small_tick_hit\": 390}}',7.7265,215730290,2123222,NULL,'2024-01-31 19:32:52',1706729572,NULL),(1955779491,23494212,2,2022410,0,1,1,'SH',1,0.981287,116,710664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',7.80856,207077291,707985,NULL,'2022-05-17 11:57:27',1652788647,NULL),(1955841267,23494212,2,3508083,1,1,1,'B',1,0.931532,45,558949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',8.80328,207094035,157780,NULL,'2022-05-18 13:00:35',1652878835,NULL),(1959947026,23494212,2,65855,0,1,1,'A',1,0.976962,147,607465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 774, \"small_tick_hit\": 583, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',9.03277,212441289,1853706,NULL,'2023-04-29 15:29:08',1682782148,NULL),(1957998584,23494212,2,2836860,1,1,1,'SH',1,0.983723,263,740950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1094, \"large_tick_hit\": 10, \"small_tick_hit\": 830, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 10, \"small_tick_hit\": 848}}',10.4682,210008775,4605403,NULL,'2022-10-30 18:22:42',1667154162,NULL),(1955579851,23494212,2,3508082,1,1,1,'A',1,0.970923,83,933991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 662, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',11.8286,206836691,189947,NULL,'2022-05-04 13:44:15',1651671855,NULL),(1955579841,23494212,2,3508082,1,1,1,'A',1,0.977244,107,962366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 666, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',12.254,206836660,236120,NULL,'2022-05-04 13:41:57',1651671717,NULL),(1955842118,23494212,2,3008138,1,1,1,'SH',1,0.981567,70,625166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 64}}',12.3376,207081927,264257,NULL,'2022-05-17 17:28:09',1652808489,NULL),(1955714929,23494212,2,2396071,0,1,1,'S',1,0.996711,197,1053885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 38, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',12.6945,206910331,470214,NULL,'2022-05-08 12:02:45',1652011365,NULL),(1962182993,23494212,2,3686452,1,1,1,'S',1,0.980627,145,304246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 482, \"large_tick_hit\": 19, \"small_tick_hit\": 562, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 19, \"small_tick_hit\": 566}}',12.9584,215344550,611408,NULL,'2023-12-29 17:53:24',1703872404,NULL),(1961728018,23494212,2,3896662,1,1,1,'A',1,0.967337,131,542721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',13.2088,214765028,935622,NULL,'2023-11-07 15:37:41',1699371461,NULL),(1955864440,23494212,2,1203638,0,1,1,'SH',1,0.984,63,730783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',13.2281,207113746,227169,NULL,'2022-05-19 15:43:42',1652975022,NULL),(1957759033,23494212,2,3533806,1,1,1,'S',1,0.989954,178,702755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 525}}',13.9262,209655880,1881880,NULL,'2022-10-07 11:42:29',1665142949,NULL),(1955885300,23494212,2,3545345,1,1,1,'S',1,0.996154,239,813073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 589, \"large_tick_hit\": 8, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 8, \"small_tick_hit\": 440}}',15.0753,207176109,2999786,NULL,'2022-05-22 17:08:10',1653239290,NULL),(1955826239,23494212,2,52333,0,1,1,'S',1,0.982987,325,765048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 628, \"large_tick_hit\": 54, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 54, \"small_tick_hit\": 370}}',17.0351,207077259,3836880,NULL,'2022-05-17 11:54:29',1652788469,NULL),(1955660105,23494212,2,2615722,1,1,1,'S',1,0.985462,196,743158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 434}}',17.2066,206985494,2012042,NULL,'2022-05-12 18:47:48',1652381268,NULL),(1955723276,23494212,2,1508785,1,1,1,'S',1,0.98527,189,769519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',18.1828,206918592,988850,NULL,'2022-05-08 19:41:42',1652038902,NULL),(1958245062,23494212,2,3540699,1,1,1,'A',1,0.979125,177,642003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 630, \"large_tick_hit\": 10, \"small_tick_hit\": 345, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 354}}',18.7126,210218696,1863302,NULL,'2022-11-13 17:11:34',1668359494,NULL),(1955808521,23494212,2,2925194,1,1,1,'S',1,0.9809,193,693032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',18.8942,207175737,1758846,NULL,'2022-05-22 16:44:48',1653237888,NULL),(1956006851,23494212,2,2836860,1,1,1,'S',1,0.994405,454,849557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1104, \"large_tick_hit\": 10, \"small_tick_hit\": 841, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 10, \"small_tick_hit\": 848}}',19.4289,207214777,9199214,NULL,'2022-05-24 18:26:29',1653416789,NULL),(1956857083,23494212,2,3013523,1,1,1,'S',1,0.991489,407,799204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 867, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',20.0969,208489850,6310636,NULL,'2022-07-29 09:20:27',1659086427,NULL),(1955854156,23494212,2,1508786,1,1,1,'A',1,0.966725,151,610355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 213}}',20.7056,207093751,799572,NULL,'2022-05-18 12:39:22',1652877562,NULL),(1955580630,23494212,2,3508083,1,1,1,'A',1,0.963964,133,477947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',20.8646,206836617,255250,NULL,'2022-05-04 13:39:29',1651671569,NULL),(1955779481,23494212,2,2022409,1,1,1,'A',1,0.97775,187,707669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',21.8941,207189619,1365902,NULL,'2022-05-23 12:04:22',1653307462,NULL),(1958268595,23494212,2,2810357,1,1,1,'S',1,0.997849,320,855368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 326}}',22.1912,210348893,3932756,NULL,'2022-11-22 17:22:42',1669137762,NULL),(1961723252,23494212,2,4097132,1,1,1,'A',1,0.970814,172,588115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',22.7081,214651726,1113242,NULL,'2023-10-28 15:51:07',1698508267,NULL),(1955864397,23494212,2,1203638,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',22.8244,207077425,504718,NULL,'2022-05-17 12:09:03',1652789343,NULL),(1955712928,23494212,2,3008138,1,1,1,'S',1,0.995392,153,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 64}}',23.1553,206873826,597378,NULL,'2022-05-06 16:45:20',1651855520,NULL),(1955749867,23494212,2,1582590,1,1,1,'S',1,0.994471,578,872722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 755, \"large_tick_hit\": 21, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',23.676,206916805,8488262,NULL,'2022-05-08 18:09:11',1652033351,NULL),(1955842112,23494212,2,3008138,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 64}}',23.7511,207081913,597388,NULL,'2022-05-17 17:27:21',1652808441,NULL),(1958682145,23494212,2,2885482,1,1,1,'S',1,0.985879,173,657586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 554, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 216}}',24.0446,210870393,1767256,NULL,'2022-12-30 10:17:29',1672395449,NULL),(1955684817,23494212,2,3508083,1,1,1,'S',1,0.990991,133,965358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',26.9908,206873934,405330,NULL,'2022-05-06 16:51:50',1651855910,NULL),(1955800611,23494212,2,2036865,0,1,1,'S',1,0.99875,387,962776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,207113789,3642936,NULL,'2022-05-19 15:46:47',1652975207,NULL),(1955714389,23494212,2,2395958,0,1,1,'S',1,0.99639,335,958614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',27.999,206910301,2771998,NULL,'2022-05-08 12:00:18',1652011218,NULL),(1958773068,23494212,2,1582591,1,1,1,'A',1,0.977633,429,665724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 960, \"large_tick_hit\": 35, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',29.3716,210890438,7255380,NULL,'2022-12-31 17:16:54',1672507014,NULL),(1955854175,23494212,2,1508788,1,1,1,'A',1,0.975422,178,655997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 237}}',29.4479,207135591,1230394,NULL,'2022-05-20 19:08:17',1653073697,NULL),(1961833293,23494212,2,2395929,1,1,1,'A',1,0.976012,228,736441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',31.1494,214909864,1522986,NULL,'2023-11-20 18:30:08',1700505008,NULL),(1955833922,23494212,2,3188431,1,1,1,'S',1,0.996681,455,907275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',31.9236,207081863,5416954,NULL,'2022-05-17 17:23:39',1652808219,NULL),(1958291186,23494212,2,2168735,1,1,1,'S',1,0.996375,679,841702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1102, \"large_tick_hit\": 1, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',33.5531,210218831,12762832,NULL,'2022-11-13 17:19:27',1668359967,NULL),(1958241133,23494212,2,2743133,1,1,1,'X',1,1,601,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 294}}',33.7293,210262185,8808840,NULL,'2022-11-16 19:27:55',1668626875,NULL),(2448690542,23494212,2,3686452,1,1,1,'S',1,0.980627,417,838940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 485, \"large_tick_hit\": 20, \"small_tick_hit\": 558, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 20, \"small_tick_hit\": 566}}',37.8648,216090795,4161848,NULL,'2024-03-04 07:02:03',1709535723,NULL),(1958256111,23494212,2,824038,1,1,1,'X',1,1,568,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 218}}',40.9074,210218616,7909908,NULL,'2022-11-13 17:06:07',1668359167,NULL),(1957853016,23494212,2,2047637,1,1,1,'S',1,0.999245,719,962006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 28, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 28, \"small_tick_hit\": 606}}',42.0145,209762282,12128502,NULL,'2022-10-14 13:02:58',1665752578,NULL),(2278276558,23494212,2,2589464,1,1,1,'S',1,0.994505,791,834030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1179, \"large_tick_hit\": 5, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 5, \"small_tick_hit\": 447}}',55.8565,215750570,16297482,NULL,'2024-02-02 18:13:06',1706897586,NULL),(1949214228,23498692,2,2757284,0,1,1,'A',1,0.95,31,617461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',5.36885,198383063,50784,NULL,'2021-05-25 23:02:16',1621983736,NULL),(1949085804,23501258,2,1772896,0,1,1,'C',1,0.881301,64,433249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 365, \"large_tick_hit\": 73, \"small_tick_hit\": 646, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 73, \"small_tick_hit\": 734}}',0.194705,198253535,257688,NULL,'2021-05-22 04:28:06',1621657686,NULL),(1948988804,23501258,2,1977510,0,1,1,'D',1,0.775,26,292083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 238, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.208852,198176170,102636,NULL,'2021-05-19 21:58:24',1621461504,NULL),(1950188202,23501258,2,2036865,0,1,1,'C',1,0.86125,27,358776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 329, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.308108,199789094,211846,NULL,'2021-07-10 22:15:37',1625955337,NULL),(1950163456,23501258,2,1846145,0,1,1,'C',1,0.890766,50,474497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 551, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',0.782436,199789241,167298,NULL,'2021-07-10 22:23:01',1625955781,NULL),(1948991586,23501258,2,1582592,0,1,1,'B',1,0.934589,85,529218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 290, \"large_tick_hit\": 107, \"small_tick_hit\": 546, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 107, \"small_tick_hit\": 586}}',1.16553,198165598,239876,NULL,'2021-05-19 15:50:13',1621439413,NULL),(1949027000,23501258,2,2162144,0,1,1,'B',1,0.930909,76,547705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 295, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',2.66123,198176221,253330,NULL,'2021-05-19 22:00:03',1621461603,NULL),(1950194149,23502864,2,2022335,0,1,1,'D',1,0.787709,20,294762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 286, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.040684,199749952,281732,NULL,'2021-07-09 16:42:35',1625848955,NULL),(1950649703,23502864,2,2024650,0,1,1,'C',1,0.890428,67,426404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.23427,200359082,485158,NULL,'2021-07-30 17:26:17',1627665977,NULL),(1949085160,23502864,2,2036865,0,1,1,'A',1,0.94625,112,548557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.14843,198197367,604680,NULL,'2021-05-20 15:07:30',1621523250,NULL),(1952932193,23508875,2,3005443,1,1,1,'D',1,0.396637,9,34153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 743, \"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 350, \"small_tick_miss\": 477}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 5, \"small_tick_hit\": 827}}',0,203344895,193648,NULL,'2021-11-21 11:05:21',1637492721,NULL),(1952835461,23508875,2,2036865,0,1,1,'D',1,0.5825,9,169980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.000368,203344779,93288,NULL,'2021-11-21 10:59:59',1637492399,NULL),(1953160277,23508875,2,1977510,0,1,1,'D',1,0.607143,10,166354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 127, \"large_tick_hit\": 17, \"small_tick_hit\": 196, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.00469,203654023,63574,NULL,'2021-12-04 17:39:59',1638639599,NULL),(1948906036,23508875,2,1977510,0,1,1,'D',1,0.721429,14,260630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 152, \"large_tick_hit\": 20, \"small_tick_hit\": 232, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.041323,198152965,86596,NULL,'2021-05-19 06:00:22',1621404022,NULL),(1948906335,23509769,2,1977510,0,1,1,'D',1,0.794643,44,359369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 190, \"large_tick_hit\": 17, \"small_tick_hit\": 238, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.510409,198153661,137236,NULL,'2021-05-19 06:44:06',1621406646,NULL),(1948939369,23509801,2,2036865,0,1,1,'D',1,0.83625,35,337160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.24516,198153828,210552,NULL,'2021-05-19 06:53:06',1621407186,NULL),(1951064178,23509801,2,2024650,0,1,1,'C',1,0.880353,36,367829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.552819,200858441,370454,NULL,'2021-08-16 11:53:36',1629114816,NULL),(1950525304,23510493,2,1977510,0,1,1,'D',1,0.841071,37,374163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 198, \"large_tick_hit\": 19, \"small_tick_hit\": 254, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.823447,200233195,136056,NULL,'2021-07-26 05:32:43',1627277563,NULL),(1949069540,23511441,2,1612940,0,1,1,'A',1,0.958491,90,575520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.44759,198240991,537174,NULL,'2021-05-21 20:09:14',1621627754,NULL),(1949677675,23511441,2,1977510,0,1,1,'A',1,0.976786,72,598433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',7.72458,199051030,264762,NULL,'2021-06-15 22:10:40',1623795040,NULL),(1949068314,23512570,2,2036865,0,1,1,'B',1,0.90875,90,478491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.99437,198324758,468294,NULL,'2021-05-24 05:16:04',1621833364,NULL),(1949021623,23512570,2,1977510,0,1,1,'A',1,0.944643,56,508001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.3779,198324877,230226,NULL,'2021-05-24 05:23:20',1621833800,NULL),(1949019837,23513768,2,1977510,0,1,1,'D',1,0.732143,21,282278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 220, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.107246,198312870,95556,NULL,'2021-05-23 19:48:39',1621799319,NULL),(1950470028,23514643,2,2036865,0,1,1,'D',1,0.795,19,310024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.058257,200022219,166026,NULL,'2021-07-18 19:48:41',1626637721,NULL),(1949032238,23518817,2,1442771,0,1,1,'A',1,0.979167,105,741302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.38558,198199917,203846,NULL,'2021-05-20 16:24:31',1621527871,NULL),(1948983270,23519478,2,1977510,0,1,1,'D',1,0.760714,16,301468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 242, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.088711,198166953,93984,NULL,'2021-05-19 16:34:00',1621442040,NULL),(1948991301,23522491,2,1977510,0,1,1,'D',1,0.771429,19,295380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.128006,198181829,106662,NULL,'2021-05-20 02:20:22',1621477222,NULL),(1949037749,23525799,2,1612940,0,1,1,'B',1,0.922013,53,443741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.82443,198174704,390942,NULL,'2021-05-19 20:59:56',1621457996,NULL),(1959156590,23527968,2,2049251,1,1,1,'A',1,0.970571,204,555983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 899, \"large_tick_hit\": 7, \"small_tick_hit\": 710, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 7, \"small_tick_hit\": 719}}',NULL,211421432,1943304,NULL,'2023-02-10 01:25:54',1675992354,NULL),(1959111198,23527968,2,2217658,1,1,1,'B',1,0.926926,75,401360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 791, \"small_tick_hit\": 376, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 400}}',1.67,211395653,839992,NULL,'2023-02-07 23:39:12',1675813152,NULL),(1949098554,23527968,2,3005785,1,1,1,'A',1,0.956872,113,498121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 931, \"large_tick_hit\": 199, \"small_tick_hit\": 534, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 199, \"small_tick_hit\": 559}}',2.76317,198180857,1310284,NULL,'2021-05-20 01:38:44',1621474724,NULL),(1949091215,23527968,2,2888909,1,1,1,'A',1,0.942081,98,445493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 599, \"large_tick_hit\": 136, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 136, \"small_tick_hit\": 317}}',2.88924,198181119,755656,NULL,'2021-05-20 01:50:31',1621475431,NULL),(1959156833,23527968,2,2730692,1,1,1,'B',1,0.909323,49,413791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 377, \"small_tick_hit\": 335, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 371}}',3.6897,211421472,311858,NULL,'2023-02-10 01:30:55',1675992655,NULL),(1952120295,23527968,2,2690007,1,1,1,'A',1,0.966827,184,538067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1285, \"large_tick_hit\": 228, \"small_tick_hit\": 702, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 228, \"small_tick_hit\": 725}}',3.77755,202205276,2936996,NULL,'2021-10-07 22:27:12',1633645632,NULL),(1949402363,23527968,2,2801137,1,1,1,'A',1,0.96467,186,528822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1330, \"large_tick_hit\": 8, \"small_tick_hit\": 546, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 8, \"small_tick_hit\": 568}}',4.6242,198810231,3161564,NULL,'2021-06-07 21:36:45',1623101805,NULL),(1949090702,23527968,2,2881292,1,1,1,'B',1,0.935697,156,488934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 584, \"large_tick_hit\": 191, \"small_tick_hit\": 360, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 191, \"small_tick_hit\": 387}}',4.82258,198181048,934772,NULL,'2021-05-20 01:48:01',1621475281,NULL),(1952167355,23527968,2,2084141,1,1,1,'B',1,0.938815,92,467009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 701, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',4.94931,202204989,967460,NULL,'2021-10-07 22:08:54',1633644534,NULL),(1952151923,23527968,2,95733,0,1,1,'B',1,0.938195,94,420267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 605, \"small_tick_hit\": 154, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',5.01987,202205105,800080,NULL,'2021-10-07 22:14:50',1633644890,NULL),(1959172684,23527968,2,1628559,0,1,1,'B',1,0.933476,84,430842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 609, \"large_tick_hit\": 34, \"small_tick_hit\": 227, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 34, \"small_tick_hit\": 248}}',5.06213,211395625,839690,NULL,'2023-02-07 23:35:19',1675812919,NULL),(1949048248,23527968,2,2715639,1,1,1,'B',1,0.932051,76,413314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',5.13114,198211856,483562,NULL,'2021-05-20 23:17:11',1621552631,NULL),(1949379301,23527968,2,2108178,1,1,1,'B',1,0.908524,147,447121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 612, \"large_tick_hit\": 42, \"small_tick_hit\": 220, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 42, \"small_tick_hit\": 252}}',5.26808,198809549,1008944,NULL,'2021-06-07 21:05:29',1623099929,NULL),(1949463557,23527968,2,1678502,1,1,1,'A',1,0.954135,131,490003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 895, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',5.55288,198810097,1465700,NULL,'2021-06-07 21:30:49',1623101449,NULL),(1949021327,23527968,2,1416272,1,1,1,'A',1,0.959652,95,467535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 35, \"small_tick_hit\": 396}}',5.58964,198247547,1193160,NULL,'2021-05-22 00:02:35',1621641755,NULL),(1949092094,23527968,2,2905226,1,1,1,'B',1,0.929881,109,483074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',5.82039,198180590,668538,NULL,'2021-05-20 01:25:32',1621473932,NULL),(1952012035,23527968,2,2447349,1,1,1,'A',1,0.956679,122,497159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 788, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',5.91599,202159053,1446942,NULL,'2021-10-05 22:29:23',1633472963,NULL),(1952141350,23527968,2,2163462,1,1,1,'A',1,0.965086,157,524582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 932, \"large_tick_hit\": 4, \"small_tick_hit\": 529, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 4, \"small_tick_hit\": 542}}',6.65869,202205221,1958966,NULL,'2021-10-07 22:22:46',1633645366,NULL),(1948987512,23527968,2,2791830,1,1,1,'A',1,0.943627,106,469447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 500, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 283}}',7.12602,198211820,673308,NULL,'2021-05-20 23:15:27',1621552527,NULL),(1949092751,23527968,2,2910768,1,1,1,'A',1,0.964655,166,558374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 702, \"large_tick_hit\": 22, \"small_tick_hit\": 395, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 22, \"small_tick_hit\": 410}}',7.33939,198181234,1480590,NULL,'2021-05-20 01:55:25',1621475725,NULL),(1949072332,23527968,2,2867163,0,1,1,'A',1,0.954325,127,495355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 624, \"large_tick_hit\": 94, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 94, \"small_tick_hit\": 278}}',7.80245,198180917,1095952,NULL,'2021-05-20 01:41:19',1621474879,NULL),(1959132893,23527968,2,2655465,1,1,1,'A',1,0.943761,126,495710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 610, \"large_tick_hit\": 37, \"small_tick_hit\": 427, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 37, \"small_tick_hit\": 453}}',7.87296,211395803,1030034,NULL,'2023-02-08 00:00:01',1675814401,NULL),(1952133379,23527968,2,1212291,1,1,1,'B',1,0.939494,99,452930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 527, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',7.99171,202205620,683424,NULL,'2021-10-07 22:51:46',1633647106,NULL),(1949005357,23527968,2,693412,1,1,1,'A',1,0.960573,254,541831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1154, \"large_tick_hit\": 5, \"small_tick_hit\": 449, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 5, \"small_tick_hit\": 471}}',8.24521,198179989,3049882,NULL,'2021-05-20 00:57:24',1621472244,NULL),(1949092016,23527968,2,2901682,1,1,1,'B',1,0.936255,122,487198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',8.29167,198180477,680860,NULL,'2021-05-20 01:19:11',1621473551,NULL),(1958980086,23527968,2,161776,0,1,1,'B',1,0.912216,138,531907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 832, \"small_tick_hit\": 654, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 764}}',8.5282,211329087,1542340,NULL,'2023-02-03 00:00:11',1675382411,NULL),(1952077427,23527968,2,2839658,1,1,1,'A',1,0.960396,124,489444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',8.77299,202205815,1104346,NULL,'2021-10-07 23:06:31',1633647991,NULL),(1949079807,23527968,2,124321,0,1,1,'A',1,0.976857,202,599104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1153, \"large_tick_hit\": 2, \"small_tick_hit\": 449, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',9.26565,198179773,3461710,NULL,'2021-05-20 00:47:34',1621471654,NULL),(1959018917,23527968,2,3584281,1,1,1,'A',1,0.974194,118,602426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 764, \"small_tick_hit\": 444, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 460}}',9.77915,211328959,1480616,NULL,'2023-02-02 23:39:08',1675381148,NULL),(1959230387,23527968,2,2185894,1,1,1,'A',1,0.966435,114,515694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 605, \"large_tick_hit\": 15, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 15, \"small_tick_hit\": 220}}',10.1972,211666973,1209998,NULL,'2023-02-28 23:02:49',1677625369,NULL),(1952109366,23527968,2,1888833,0,1,1,'A',1,0.967337,62,539565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',10.4327,202205604,552992,NULL,'2021-10-07 22:50:06',1633647006,NULL),(1959316569,23527968,2,1696319,0,1,1,'A',1,0.962891,136,542051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 700, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',10.5886,211666911,1349244,NULL,'2023-02-28 22:53:51',1677624831,NULL),(1952205274,23527968,2,2150025,1,1,1,'A',1,0.966258,104,507462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 530, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 104}}',10.6591,202461290,1016764,NULL,'2021-10-17 20:58:18',1634504298,NULL),(1952264016,23527968,2,1522181,1,1,1,'A',1,0.952454,71,474517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',10.9731,202461722,643910,NULL,'2021-10-17 21:25:37',1634505937,NULL),(1959095200,23527968,2,2168768,1,1,1,'A',1,0.948107,73,444151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 507, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 178}}',11.1043,211395727,666010,NULL,'2023-02-07 23:48:48',1675813728,NULL),(1959024450,23527968,2,3598607,1,1,1,'A',1,0.970096,115,542899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 573, \"large_tick_hit\": 19, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 19, \"small_tick_hit\": 225}}',11.2049,211329019,1005482,NULL,'2023-02-02 23:48:50',1675381730,NULL),(1952049250,23527968,2,2809515,0,1,1,'B',1,0.930493,51,421894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 133, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',11.4074,202205315,306390,NULL,'2021-10-07 22:29:38',1633645778,NULL),(1959099672,23527968,2,557963,0,1,1,'S',1,0.981575,111,569878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 782, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',11.4881,211395688,1369600,NULL,'2023-02-07 23:44:16',1675813456,NULL),(1949025570,23527968,2,49612,1,1,1,'A',1,0.973684,183,610816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 791, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 220}}',11.9612,198179203,2460552,NULL,'2021-05-20 00:18:48',1621469928,NULL),(1951980143,23527968,2,1451093,1,1,1,'A',1,0.972868,178,550037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 941, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',12.0754,202158259,1968450,NULL,'2021-10-05 21:37:19',1633469839,NULL),(1948976866,23527968,2,2077401,1,1,1,'S',1,0.982143,120,648030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 230}}',12.1941,198243778,1312268,NULL,'2021-05-21 21:37:39',1621633059,NULL),(1949075630,23527968,2,2870940,1,1,1,'A',1,0.956195,112,516965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 521, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 256}}',12.4758,198247879,796246,NULL,'2021-05-22 00:16:15',1621642575,NULL),(1951963504,23527968,2,756752,1,1,1,'A',1,0.971902,225,554371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 989, \"large_tick_hit\": 53, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 53, \"small_tick_hit\": 313}}',12.4778,202158188,2375010,NULL,'2021-10-05 21:31:50',1633469510,NULL),(1949031210,23527968,2,767793,0,1,1,'B',1,0.927632,44,360226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 51, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',12.4794,198212973,252190,NULL,'2021-05-21 00:09:49',1621555789,NULL),(1949082949,23527968,2,2270812,1,1,1,'A',1,0.968504,154,582481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 584, \"small_tick_hit\": 277, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 288}}',12.5237,198181558,1360758,NULL,'2021-05-20 02:09:19',1621476559,NULL),(1949023690,23527968,2,2159476,1,1,1,'S',1,0.983361,158,596607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 913, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"small_tick_hit\": 271}}',12.7039,198212746,2109482,NULL,'2021-05-20 23:58:27',1621555107,NULL),(1949097065,23527968,2,2960559,1,1,1,'S',1,0.983952,253,690904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 651, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 336}}',12.8669,198181294,2399496,NULL,'2021-05-20 01:58:01',1621475881,NULL),(1951974897,23527968,2,1657662,1,1,1,'A',1,0.978518,121,569666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 630, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',12.9457,202159298,1075964,NULL,'2021-10-05 22:46:29',1633473989,NULL),(1959318631,23527968,2,1610570,1,1,1,'A',1,0.958699,168,574258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 545, \"large_tick_hit\": 82, \"small_tick_hit\": 464, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 82, \"small_tick_hit\": 486}}',12.9878,211667012,1211508,NULL,'2023-02-28 23:08:21',1677625701,NULL),(1949055074,23527968,2,81898,0,1,1,'S',1,0.986772,144,659681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 474, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 274}}',14.4384,198178551,1090232,NULL,'2021-05-19 23:50:15',1621468215,NULL),(1949021962,23527968,2,1079737,0,1,1,'A',1,0.979855,178,706951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 13, \"small_tick_hit\": 701, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',14.4563,198180352,1455470,NULL,'2021-05-20 01:13:22',1621473202,NULL),(1949071832,23527968,2,2248613,1,1,1,'S',1,0.981341,299,652480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1204, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',14.5251,198181477,6464138,NULL,'2021-05-20 02:05:59',1621476359,NULL),(1948979341,23527968,2,577959,1,1,1,'S',1,0.983234,179,697712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 359}}',15.1913,198179827,1592620,NULL,'2021-05-20 00:50:00',1621471800,NULL),(1949013035,23527968,2,2659371,1,1,1,'S',1,0.989549,162,651590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 818, \"large_tick_hit\": 72, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 72, \"small_tick_hit\": 626}}',15.2967,198213232,2024274,NULL,'2021-05-21 00:21:45',1621556505,NULL),(1948972483,23527968,2,1971188,1,1,1,'A',1,0.973924,247,609247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 900, \"large_tick_hit\": 48, \"small_tick_hit\": 658, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',15.4173,198213979,2523924,NULL,'2021-05-21 00:59:18',1621558758,NULL),(1949069427,23527968,2,1733839,1,1,1,'S',1,0.984817,260,660407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1184, \"large_tick_hit\": 13, \"small_tick_hit\": 684, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 13, \"small_tick_hit\": 694}}',15.8959,198213325,4605436,NULL,'2021-05-21 00:26:33',1621556793,NULL),(1949098110,23527968,2,2986326,1,1,1,'A',1,0.949924,114,505971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 379, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 251}}',15.905,198180759,636654,NULL,'2021-05-20 01:34:04',1621474444,NULL),(1949093044,23527968,2,2913079,1,1,1,'A',1,0.977586,259,659501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 695, \"large_tick_hit\": 12, \"small_tick_hit\": 427, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 438}}',16.0125,198180549,2492338,NULL,'2021-05-20 01:23:22',1621473802,NULL),(1948981698,23527968,2,2602087,1,1,1,'S',1,0.981917,173,589663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 839, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 4, \"small_tick_hit\": 244}}',16.067,198212107,2243170,NULL,'2021-05-20 23:28:08',1621553288,NULL),(1949057648,23527968,2,2510354,1,1,1,'A',1,0.97716,171,585153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 665, \"large_tick_hit\": 16, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',16.4291,198212798,1806442,NULL,'2021-05-21 00:00:41',1621555241,NULL),(1959096055,23527968,2,2170029,0,1,1,'A',1,0.957227,95,493388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 454, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',16.4299,211395712,613686,NULL,'2023-02-07 23:46:49',1675813609,NULL),(1949034363,23527968,2,309501,1,1,1,'A',1,0.977607,294,600884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 58, \"small_tick_hit\": 270}}',16.7182,198213788,4041770,NULL,'2021-05-21 00:49:05',1621558145,NULL),(1959274283,23527968,2,2309576,1,1,1,'S',1,0.986784,306,683240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',16.8572,211667074,4240890,NULL,'2023-02-28 23:17:15',1677626235,NULL),(1949066094,23527968,2,98491,0,1,1,'S',1,0.988571,245,727291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 595, \"large_tick_hit\": 88, \"small_tick_hit\": 528, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 88, \"small_tick_hit\": 534}}',16.8805,198179459,2534660,NULL,'2021-05-20 00:32:16',1621470736,NULL),(1949463641,23527968,2,1678753,1,1,1,'A',1,0.958775,127,510957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 583, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 240}}',17.9623,198809498,1426590,NULL,'2021-06-07 21:03:22',1623099802,NULL),(1948991143,23527968,2,2794533,1,1,1,'A',1,0.971429,161,563427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 664, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 192}}',18.3331,198248462,1513092,NULL,'2021-05-22 00:43:06',1621644186,NULL),(1949379143,23527968,2,176342,1,1,1,'S',1,0.980641,266,630712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',18.4594,198809779,4270652,NULL,'2021-06-07 21:17:22',1623100642,NULL),(1949003990,23527968,2,1032374,0,1,1,'S',1,0.983038,152,628479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 834, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',19.1931,198214188,2376210,NULL,'2021-05-21 01:09:30',1621559370,NULL),(1952138380,23527968,2,2161101,1,1,1,'A',1,0.947826,69,483835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 225, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 107}}',19.7702,202205049,429600,NULL,'2021-10-07 22:11:52',1633644712,NULL),(1949136083,23527968,2,682520,1,1,1,'S',1,0.988813,214,673879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1147, \"large_tick_hit\": 3, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 3, \"small_tick_hit\": 445}}',19.795,198484292,3807806,NULL,'2021-05-29 00:03:22',1622246602,NULL),(1949052176,23527968,2,78367,0,1,1,'S',1,0.98794,227,705573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 676, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',20.16,198213413,3793810,NULL,'2021-05-21 00:31:11',1621557071,NULL),(1948996974,23527968,2,2635966,1,1,1,'S',1,0.982397,195,616582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 882, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 294}}',20.2456,198248159,3057296,NULL,'2021-05-22 00:28:47',1621643327,NULL),(1949018666,23527968,2,2151207,1,1,1,'S',1,0.983061,271,673315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1024, \"large_tick_hit\": 25, \"small_tick_hit\": 518, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 25, \"small_tick_hit\": 530}}',20.6836,198213503,4269024,NULL,'2021-05-21 00:36:11',1621557371,NULL),(1952072782,23527968,2,1612278,1,1,1,'S',1,0.985882,177,654836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 617, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 223}}',20.8303,202205710,1732994,NULL,'2021-10-07 22:58:38',1633647518,NULL),(1951929338,23527968,2,2010902,1,1,1,'A',1,0.955592,107,509874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 206}}',20.8438,202159010,520378,NULL,'2021-10-05 22:26:47',1633472807,NULL),(1952162776,23527968,2,2779002,1,1,1,'S',1,0.992263,128,733613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',20.9591,202205545,980788,NULL,'2021-10-07 22:45:53',1633646753,NULL),(1949076711,23527968,2,2548004,1,1,1,'S',1,0.994641,338,831380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',21.0376,198181371,3617254,NULL,'2021-05-20 02:01:14',1621476074,NULL),(1949033465,23527968,2,58361,0,1,1,'S',1,0.988444,268,705961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 891, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',21.2159,198178216,4739988,NULL,'2021-05-19 23:33:51',1621467231,NULL),(1949218604,23527968,2,1924128,1,1,1,'S',1,0.981013,168,625807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 578, \"large_tick_hit\": 29, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 172}}',21.2804,198482661,1708600,NULL,'2021-05-28 22:53:00',1622242380,NULL),(1949068240,23527968,2,102426,1,1,1,'A',1,0.9792,287,665417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 810, \"large_tick_hit\": 14, \"small_tick_hit\": 400, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 14, \"small_tick_hit\": 411}}',21.4547,198179541,3498852,NULL,'2021-05-20 00:36:17',1621470977,NULL),(1952144178,23527968,2,2169856,1,1,1,'A',1,0.97318,124,624936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',21.7062,202205852,1058122,NULL,'2021-10-07 23:09:05',1633648145,NULL),(1949394968,23527968,2,1361193,1,1,1,'A',1,0.964179,107,559529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',21.7362,198809836,582038,NULL,'2021-06-07 21:19:22',1623100762,NULL),(1949136806,23527968,2,2151551,1,1,1,'S',1,0.982276,111,681211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 412, \"large_tick_hit\": 31, \"small_tick_hit\": 610, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 31, \"small_tick_hit\": 622}}',21.8108,198482723,1082148,NULL,'2021-05-28 22:55:28',1622242528,NULL),(1949086641,23527968,2,1523640,1,1,1,'A',1,0.978589,135,585755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 468, \"large_tick_hit\": 24, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 24, \"small_tick_hit\": 287}}',22.0006,198248029,1024914,NULL,'2021-05-22 00:23:04',1621642984,NULL),(1949039869,23527968,2,62963,0,1,1,'S',1,0.995297,274,815343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1094, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',22.4011,198211974,6941790,NULL,'2021-05-20 23:22:18',1621552938,NULL),(1949078223,23527968,2,121197,1,1,1,'S',1,0.989003,378,760009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 901, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 546}}',22.569,198179695,4939892,NULL,'2021-05-20 00:43:44',1621471424,NULL),(1949038859,23527968,2,2171713,1,1,1,'S',1,0.986405,130,655933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 20, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 20, \"small_tick_hit\": 200}}',22.6425,198212365,946016,NULL,'2021-05-20 23:40:20',1621554020,NULL),(1949384384,23527968,2,1577393,1,1,1,'A',1,0.973481,260,600816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',23.0444,198809952,2416584,NULL,'2021-06-07 21:23:50',1623101030,NULL),(1949050243,23527968,2,1680928,1,1,1,'S',1,0.996618,287,897374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',23.0879,198212593,3472488,NULL,'2021-05-20 23:50:20',1621554620,NULL),(1949368880,23527968,2,1749331,1,1,1,'A',1,0.95549,134,577092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 391, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 267}}',23.1413,198809667,1077050,NULL,'2021-06-07 21:11:51',1623100311,NULL),(1948980959,23527968,2,155409,1,1,1,'S',1,0.981711,219,641688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 900, \"large_tick_hit\": 100, \"small_tick_hit\": 503, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 100, \"small_tick_hit\": 513}}',23.7773,198213676,2836650,NULL,'2021-05-21 00:43:42',1621557822,NULL),(1949020267,23527968,2,2157880,1,1,1,'S',1,0.98728,317,705734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1021, \"small_tick_hit\": 609, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1034, \"small_tick_hit\": 617}}',23.7976,198212670,4462642,NULL,'2021-05-20 23:54:45',1621554885,NULL),(1949074580,23527968,2,114125,1,1,1,'S',1,0.986087,228,743326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 151}}',24.2311,198179595,2067160,NULL,'2021-05-20 00:38:55',1621471135,NULL),(1951939888,23527968,2,2809922,0,1,1,'A',1,0.953704,90,546698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 66, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 72}}',24.3072,202159184,358560,NULL,'2021-10-05 22:38:27',1633473507,NULL),(1952063536,23527968,2,990367,0,1,1,'B',1,0.926316,60,585543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"small_tick_hit\": 165, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',24.5437,202205129,327870,NULL,'2021-10-07 22:16:30',1633644990,NULL),(1952137924,23527968,2,2735563,1,1,1,'S',1,0.987548,227,695853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',24.6257,202205672,2129488,NULL,'2021-10-07 22:56:15',1633647375,NULL),(1952247423,23527968,2,356205,1,1,1,'A',1,0.976845,107,609991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 49, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 49, \"small_tick_hit\": 153}}',24.8359,202461495,1115784,NULL,'2021-10-17 21:11:13',1634505073,NULL),(1949061863,23527968,2,93265,1,1,1,'S',1,0.983193,252,1079537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 450, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 462}}',25.2339,198178853,1404420,NULL,'2021-05-20 00:03:23',1621469003,NULL),(1948992042,23527968,2,172161,1,1,1,'S',1,0.990315,296,730821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 984, \"large_tick_hit\": 4, \"small_tick_hit\": 648, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',25.3061,198178087,4774424,NULL,'2021-05-19 23:26:42',1621466802,NULL),(1949132552,23527968,2,2144401,1,1,1,'S',1,0.987965,199,708120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',25.3636,198483595,2359544,NULL,'2021-05-28 23:33:51',1622244831,NULL),(1952126460,23527968,2,1720978,1,1,1,'S',1,0.980328,272,673602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 309}}',25.9101,202205735,2446514,NULL,'2021-10-07 23:01:09',1633647669,NULL),(1949120086,23527968,2,2621690,1,1,1,'A',1,0.973948,119,609060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 292, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 197}}',26.1553,198483077,577176,NULL,'2021-05-28 23:10:21',1622243421,NULL),(1949060132,23527968,2,2730693,1,1,1,'S',1,0.989233,131,710229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 397}}',26.5176,198212883,831376,NULL,'2021-05-21 00:05:17',1621555517,NULL),(1949097586,23527968,2,2971716,1,1,1,'A',1,0.97927,308,656246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 764, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 233}}',26.6186,198247628,3055272,NULL,'2021-05-22 00:05:29',1621641929,NULL),(1949161751,23527968,2,2186385,1,1,1,'S',1,0.982051,54,681158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 258}}',26.7618,198483953,189382,NULL,'2021-05-28 23:49:32',1622245772,NULL),(1949012866,23527968,2,718786,0,1,1,'A',1,0.942029,59,497048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',26.9797,198213450,239710,NULL,'2021-05-21 00:33:15',1621557195,NULL),(1949118006,23527968,2,1767318,1,1,1,'S',1,0.985014,173,659550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 362, \"large_tick_hit\": 105, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 105, \"small_tick_hit\": 257}}',27.3513,198482985,985592,NULL,'2021-05-28 23:06:15',1622243175,NULL),(1949067894,23527968,2,2012517,1,1,1,'A',1,0.979592,168,693554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"large_tick_hit\": 13, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 13, \"small_tick_hit\": 226}}',27.4101,198213353,1140086,NULL,'2021-05-21 00:28:11',1621556891,NULL),(1949065040,23527968,2,97531,1,1,1,'S',1,0.988506,339,803994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 548, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 231}}',27.8493,198179396,3956120,NULL,'2021-05-20 00:29:15',1621470555,NULL),(1949215687,23527968,2,2074011,1,1,1,'A',1,0.978723,143,659440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',27.9053,198482937,1036234,NULL,'2021-05-28 23:03:54',1622243034,NULL),(1949067877,23527968,2,1943566,1,1,1,'A',1,0.977117,133,657977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',28.4044,198247391,615526,NULL,'2021-05-21 23:55:47',1621641347,NULL),(1949040306,23527968,2,2692550,1,1,1,'S',1,0.994737,343,852401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',28.4506,198180678,3490568,NULL,'2021-05-20 01:29:21',1621474161,NULL),(1959301675,23527968,2,2126911,1,1,1,'A',1,0.97807,178,634865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',28.6557,211666925,1320238,NULL,'2023-02-28 22:56:33',1677624993,NULL),(1949061810,23527968,2,93133,0,1,1,'S',1,0.997143,317,904584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 328}}',28.7709,198179344,2624674,NULL,'2021-05-20 00:26:28',1621470388,NULL),(1949027647,23527968,2,52245,1,1,1,'S',1,0.987552,157,689941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 539, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 178}}',28.8717,198248699,1789590,NULL,'2021-05-22 00:54:26',1621644866,NULL),(1952133519,23527968,2,356595,0,1,1,'S',1,0.987673,245,772176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',29.158,202205466,1776234,NULL,'2021-10-07 22:40:04',1633646404,NULL),(1949102440,23527968,2,2089722,1,1,1,'S',1,0.981818,234,675373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 452, \"large_tick_hit\": 45, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',29.9009,198483392,1549034,NULL,'2021-05-28 23:25:08',1622244308,NULL),(1949072763,23527968,2,2867408,1,1,1,'S',1,0.993678,251,807623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 8, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',30.0035,198180993,2454636,NULL,'2021-05-20 01:45:31',1621475131,NULL),(1949472999,23527968,2,121650,1,1,1,'S',1,0.987805,112,646514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',31.0489,198809876,979148,NULL,'2021-06-07 21:21:00',1623100860,NULL),(1952198620,23527968,2,173959,1,1,1,'A',1,0.972393,121,634279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',31.0497,202461669,966570,NULL,'2021-10-17 21:22:31',1634505751,NULL),(1952209104,23527968,2,208740,0,1,1,'S',1,0.993137,492,995640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"large_tick_hit\": 288, \"small_tick_hit\": 557, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}}',31.133,202461455,6957377,NULL,'2021-10-17 21:09:02',1634504942,NULL),(1949084793,23527968,2,523287,1,1,1,'S',1,0.997583,452,876543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1091, \"large_tick_hit\": 6, \"small_tick_hit\": 967, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 6, \"small_tick_hit\": 969}}',31.3014,198212544,8583322,NULL,'2021-05-20 23:47:44',1621554464,NULL),(1949068086,23527968,2,1728697,1,1,1,'S',1,0.987559,341,680116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1104, \"large_tick_hit\": 11, \"small_tick_hit\": 552, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 11, \"small_tick_hit\": 556}}',31.6704,198213590,6035928,NULL,'2021-05-21 00:39:58',1621557598,NULL),(1949148917,23527968,2,1606468,0,1,1,'S',1,0.982813,162,688132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"large_tick_hit\": 51, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 51, \"small_tick_hit\": 203}}',31.7811,198482372,1251516,NULL,'2021-05-28 22:42:09',1622241729,NULL),(1949216379,23527968,2,1709676,0,1,1,'S',1,0.98145,161,675142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 66, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',31.8058,198482580,1232798,NULL,'2021-05-28 22:50:24',1622242224,NULL),(1949124244,23527968,2,2126449,1,1,1,'A',1,0.974589,197,674855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"large_tick_hit\": 51, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 51, \"small_tick_hit\": 223}}',31.9881,198482300,1073882,NULL,'2021-05-28 22:39:26',1622241566,NULL),(1949070523,23527968,2,2742205,0,1,1,'A',1,0.979167,83,649593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',32.1204,198247663,248508,NULL,'2021-05-22 00:07:02',1621642022,NULL),(1951932256,23527968,2,169393,1,1,1,'S',1,0.988272,317,754557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 928, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 344}}',32.3489,202158620,5303240,NULL,'2021-10-05 21:59:54',1633471194,NULL),(1949002058,23527968,2,2118445,0,1,1,'S',1,0.989568,184,691213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',32.3498,198214233,1536496,NULL,'2021-05-21 01:11:30',1621559490,NULL),(1949082348,23527968,2,1764731,1,1,1,'S',1,0.998724,604,926556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 947, \"large_tick_hit\": 10, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 10, \"small_tick_hit\": 610}}',32.4767,198214065,12000934,NULL,'2021-05-21 01:03:04',1621558984,NULL),(1949016351,23527968,2,730592,1,1,1,'S',1,0.998127,315,908460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 439}}',32.5221,198247782,6052200,NULL,'2021-05-22 00:12:11',1621642331,NULL),(1952204412,23527968,2,2104635,1,1,1,'S',1,0.982192,189,704400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',32.8766,202461823,1621146,NULL,'2021-10-17 21:32:23',1634506343,NULL),(1949052462,23527968,2,78981,1,1,1,'S',1,0.988985,373,780596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 760, \"large_tick_hit\": 43, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 43, \"small_tick_hit\": 462}}',33.1533,198178467,4745584,NULL,'2021-05-19 23:46:45',1621468005,NULL),(1959023801,23527968,2,2708800,1,1,1,'S',1,0.985896,217,691389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 13, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',33.4077,211329035,1580980,NULL,'2023-02-02 23:50:33',1675381833,NULL),(1949008566,23527968,2,1041874,1,1,1,'S',1,0.980138,290,679993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',33.437,198248330,2932902,NULL,'2021-05-22 00:36:37',1621643797,NULL),(1949039287,23527968,2,62161,1,1,1,'S',1,0.988221,289,742421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 709, \"large_tick_hit\": 119, \"small_tick_hit\": 850, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 119, \"small_tick_hit\": 861}}',33.5675,198179290,3351912,NULL,'2021-05-20 00:23:14',1621470194,NULL),(1948976484,23527968,2,2778999,1,1,1,'S',1,0.984877,147,650821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',33.913,198248579,1108858,NULL,'2021-05-22 00:48:53',1621644533,NULL),(1949164918,23527968,2,2026062,0,1,1,'A',1,0.977387,131,683804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',34.3727,198483621,532942,NULL,'2021-05-28 23:35:16',1622244916,NULL),(1959225988,23527968,2,2012516,1,1,1,'S',1,0.994764,270,863730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',34.425,211667097,1919508,NULL,'2023-02-28 23:19:27',1677626367,NULL),(1952012977,23527968,2,92878,1,1,1,'S',1,0.990775,458,773996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 854, \"large_tick_hit\": 26, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 26, \"small_tick_hit\": 197}}',34.7774,202158458,7281384,NULL,'2021-10-05 21:50:16',1633470616,NULL),(1949066808,23527968,2,453358,0,1,1,'S',1,0.990462,345,764714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 822, \"large_tick_hit\": 2, \"small_tick_hit\": 526, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',34.9138,198212046,6068240,NULL,'2021-05-20 23:25:34',1621553134,NULL),(1949071353,23527968,2,109644,1,1,1,'S',1,0.984601,223,699202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 492, \"large_tick_hit\": 36, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 501}}',35.1315,198248630,1949738,NULL,'2021-05-22 00:51:36',1621644696,NULL),(1949059290,23527968,2,88633,1,1,1,'S',1,0.982985,308,695614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 877, \"small_tick_hit\": 394, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 404}}',35.9033,198247464,4185060,NULL,'2021-05-21 23:59:15',1621641555,NULL),(1949167299,23527968,2,1630241,0,1,1,'S',1,0.986618,234,749337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 71, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',36.1305,198483031,2034624,NULL,'2021-05-28 23:08:54',1622243334,NULL),(1949161035,23527968,2,2184578,1,1,1,'S',1,0.989328,298,790705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 22, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',36.3859,198484009,2352804,NULL,'2021-05-28 23:52:08',1622245928,NULL),(1952261746,23527968,2,1712875,1,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',37.5694,202461742,2968214,NULL,'2021-10-17 21:27:20',1634506040,NULL),(1952136891,23527968,2,75673,0,1,1,'S',1,0.995989,396,865511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 58, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 58, \"small_tick_hit\": 196}}',38.069,202205393,3747958,NULL,'2021-10-07 22:34:19',1633646059,NULL),(1949100229,23527968,2,2084137,1,1,1,'S',1,0.994407,260,811120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 7, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 7, \"small_tick_hit\": 379}}',38.1603,198483761,2418586,NULL,'2021-05-28 23:40:49',1622245249,NULL),(1949160359,23527968,2,2680176,1,1,1,'S',1,0.989758,267,769523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 602, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 463}}',38.4267,198482863,3039906,NULL,'2021-05-28 23:01:03',1622242863,NULL),(1949077585,23527968,2,496143,1,1,1,'S',1,0.981941,250,679835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 547, \"large_tick_hit\": 70, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 70, \"small_tick_hit\": 258}}',38.4492,198248204,2003438,NULL,'2021-05-22 00:30:35',1621643435,NULL),(1948983556,23527968,2,2787659,1,1,1,'X',1,1,642,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 232}}',39.5246,198212228,10068180,NULL,'2021-05-20 23:34:10',1621553650,NULL),(1949133740,23527968,2,1977380,1,1,1,'S',1,0.990826,189,818413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',39.8549,198483931,1148014,NULL,'2021-05-28 23:48:30',1622245710,NULL),(1959198752,23527968,2,490185,1,1,1,'S',1,0.983254,426,752407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 848, \"small_tick_hit\": 385, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 397}}',40.0345,211395768,7004930,NULL,'2023-02-07 23:56:00',1675814160,NULL),(1949060668,23527968,2,91198,1,1,1,'S',1,0.990252,383,795361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 807, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 419}}',40.0984,198178728,5306672,NULL,'2021-05-19 23:57:51',1621468671,NULL),(1959314715,23527968,2,2832589,1,1,1,'A',1,0.979592,149,708502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 108, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 108, \"small_tick_hit\": 203}}',40.121,211666993,671594,NULL,'2023-02-28 23:05:10',1677625510,NULL),(1949163723,23527968,2,2191447,1,1,1,'S',1,0.994141,189,862298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 141}}',40.4734,198483655,1796514,NULL,'2021-05-28 23:37:01',1622245021,NULL),(1949070948,23527968,2,2742207,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',40.6345,198247676,356612,NULL,'2021-05-22 00:07:45',1621642065,NULL),(1948998653,23527968,2,29244,1,1,1,'S',1,0.988871,302,788635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 115, \"small_tick_hit\": 164}}',40.8222,198211659,2431820,NULL,'2021-05-20 23:08:09',1621552089,NULL),(1949007310,23527968,2,35031,1,1,1,'S',1,0.988518,330,718547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 733, \"large_tick_hit\": 16, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',41.6243,198178146,3591528,NULL,'2021-05-19 23:29:53',1621466993,NULL),(1949071886,23527968,2,2743822,1,1,1,'S',1,0.983871,270,680125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 699, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 159}}',41.6969,198212839,3009458,NULL,'2021-05-21 00:02:56',1621555376,NULL),(1952096195,23527968,2,754348,1,1,1,'S',1,0.99511,360,838738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',41.9813,202205944,3471576,NULL,'2021-10-07 23:15:29',1633648529,NULL),(1948993258,23527968,2,988431,0,1,1,'S',1,0.989796,116,748457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',42.0662,198247822,472616,NULL,'2021-05-22 00:13:38',1621642418,NULL),(1959330470,23527968,2,144621,0,1,1,'S',1,0.989399,266,802266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',42.1536,211667027,1964524,NULL,'2023-02-28 23:11:01',1677625861,NULL),(1948997620,23527968,2,187378,0,1,1,'A',1,0.979845,203,670001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 432, \"large_tick_hit\": 43, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',42.3164,198248079,1637670,NULL,'2021-05-22 00:25:15',1621643115,NULL),(1952140900,23527968,2,1521304,1,1,1,'A',1,0.977273,232,694298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 47}}',42.4682,202205984,1511274,NULL,'2021-10-07 23:17:37',1633648657,NULL),(1951971095,23527968,2,1655728,1,1,1,'A',1,0.972678,92,669474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',43.1773,202159359,265792,NULL,'2021-10-05 22:50:05',1633474205,NULL),(1949155508,23527968,2,1080445,0,1,1,'S',1,0.996212,298,824792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 4, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',43.6347,198483164,3873336,NULL,'2021-05-28 23:14:22',1622243662,NULL),(1949077945,23527968,2,499159,1,1,1,'S',1,0.998821,558,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 290}}',43.7767,198212438,6116426,NULL,'2021-05-20 23:43:26',1621554206,NULL),(1949474900,23527968,2,512455,0,1,1,'S',1,0.98263,144,655559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 91}}',44.7997,198810018,646762,NULL,'2021-06-07 21:27:03',1623101223,NULL),(1949042042,23527968,2,65381,1,1,1,'X',1,1,475,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 91, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 91, \"small_tick_hit\": 390}}',45.3174,198178406,5712500,NULL,'2021-05-19 23:43:05',1621467785,NULL),(1952137976,23527968,2,2055678,1,1,1,'S',1,0.996994,396,907235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',45.3486,202205526,4084108,NULL,'2021-10-07 22:44:33',1633646673,NULL),(1952184580,23527968,2,149835,1,1,1,'S',1,0.992674,231,868104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',45.5351,202461370,1801406,NULL,'2021-10-17 21:03:43',1634504623,NULL),(1949473815,23527968,2,124029,0,1,1,'S',1,0.98998,168,702320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',47.4367,198810142,1122166,NULL,'2021-06-07 21:32:30',1623101550,NULL),(1949055808,23527968,2,83159,1,1,1,'S',1,0.988304,241,798119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 144}}',47.4732,198213834,2088530,NULL,'2021-05-21 00:51:54',1621558314,NULL),(1949059117,23527968,2,88308,1,1,1,'S',1,0.992188,217,869354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 20, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 213}}',47.5144,198178608,1278656,NULL,'2021-05-19 23:53:14',1621468394,NULL),(1949169059,23527968,2,767792,0,1,1,'A',1,0.974522,162,746423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',47.6865,198483250,711090,NULL,'2021-05-28 23:19:08',1622243948,NULL),(1949078749,23527968,2,505064,0,1,1,'S',1,0.994924,273,895579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',48.2746,198180711,1831784,NULL,'2021-05-20 01:30:46',1621474246,NULL),(1948976017,23527968,2,1538949,1,1,1,'S',1,0.998258,674,987738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',49.2686,198214120,11023240,NULL,'2021-05-21 01:06:20',1621559180,NULL),(1949079185,23527968,2,123472,1,1,1,'S',1,0.99397,333,904753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',49.4592,198213163,4701114,NULL,'2021-05-21 00:18:36',1621556316,NULL),(1948976320,23527968,2,1794942,1,1,1,'X',1,1,745,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',49.4964,198213892,13406302,NULL,'2021-05-21 00:54:56',1621558496,NULL),(1949044701,23527968,2,69186,1,1,1,'S',1,0.995157,169,849820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 30, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',50.19,198180060,1016130,NULL,'2021-05-20 01:00:26',1621472426,NULL),(1949192423,23527968,2,1191443,0,1,1,'A',1,0.958333,59,771621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',50.318,198483342,144598,NULL,'2021-05-28 23:23:05',1622244185,NULL),(1949146547,23527968,2,1602435,0,1,1,'S',1,0.991389,349,857505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"large_tick_hit\": 48, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',50.4468,198483523,3548352,NULL,'2021-05-28 23:30:47',1622244647,NULL),(1952061936,23527968,2,1368966,1,1,1,'S',1,0.995429,420,959949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',53.3385,202205348,3418782,NULL,'2021-10-07 22:32:02',1633645922,NULL),(1951979772,23527968,2,53182,1,1,1,'S',1,0.994781,580,964127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',53.7167,202158329,10197610,NULL,'2021-10-05 21:42:13',1633470133,NULL),(1959254378,23527968,2,1819445,1,1,1,'S',1,0.988183,270,787294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"large_tick_hit\": 80, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 80, \"small_tick_hit\": 214}}',53.7285,211666956,1874616,NULL,'2023-02-28 23:00:19',1677625219,NULL),(1949187293,23527968,2,1655891,0,1,1,'S',1,0.984925,111,776435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',54.4817,198483455,361490,NULL,'2021-05-28 23:27:55',1622244475,NULL),(1959246994,23527968,2,1811190,1,1,1,'S',1,0.994286,152,957701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 198}}',55.6377,211667038,534680,NULL,'2023-02-28 23:13:00',1677625980,NULL),(1949011480,23527968,2,2654794,1,1,1,'S',1,0.997187,320,891899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 103, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 103, \"small_tick_hit\": 219}}',56.3131,198247981,2663416,NULL,'2021-05-22 00:21:02',1621642862,NULL),(1951935284,23527968,2,175015,1,1,1,'A',1,0.978873,323,929695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 232}}',58.1324,202159453,2610466,NULL,'2021-10-05 22:56:20',1633474580,NULL),(1949359835,23527968,2,137501,0,1,1,'S',1,0.99061,247,754791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',58.3695,198809990,2358800,NULL,'2021-06-07 21:25:35',1623101135,NULL),(1949150250,23527968,2,1608199,1,1,1,'S',1,0.989919,217,828742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 207}}',58.8662,198483284,1204654,NULL,'2021-05-28 23:20:35',1622244035,NULL),(1951999267,23527968,2,1508811,1,1,1,'S',1,0.983728,323,833862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 123, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 123, \"small_tick_hit\": 247}}',60.0686,202159095,1890188,NULL,'2021-10-05 22:32:53',1633473173,NULL),(1949158068,23527968,2,2172473,1,1,1,'S',1,0.995475,118,933734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',61.5755,198483886,370102,NULL,'2021-05-28 23:46:37',1622245597,NULL),(1949188667,23527968,2,2730849,1,1,1,'S',1,0.996344,352,964544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',61.9811,198484066,3090030,NULL,'2021-05-28 23:55:03',1622246103,NULL),(1949205934,23527968,2,2058608,1,1,1,'S',1,0.993056,310,851210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 59, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 311}}',63.5374,198482762,2179794,NULL,'2021-05-28 22:57:12',1622242632,NULL),(1949146149,23527968,2,708312,0,1,1,'S',1,0.987288,144,963561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',64.4261,198483838,579834,NULL,'2021-05-28 23:44:15',1622245455,NULL),(1948986547,23527968,2,2613063,1,1,1,'S',1,0.998848,700,961859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',64.6997,198212302,11909022,NULL,'2021-05-20 23:37:21',1621553841,NULL),(1949140727,23527968,2,2810040,1,1,1,'S',1,0.993506,271,957370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',65.7338,198483869,1714892,NULL,'2021-05-28 23:45:54',1622245554,NULL),(1949224916,23527968,2,1494077,1,1,1,'S',1,0.992424,436,904715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 164, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}}',67.0462,198482417,4205098,NULL,'2021-05-28 22:44:22',1622241862,NULL),(1949208747,23527968,2,1683485,1,1,1,'S',1,0.998776,379,962754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',70.5566,198483789,2967074,NULL,'2021-05-28 23:42:31',1622245351,NULL),(1949132418,23527968,2,1583026,1,1,1,'S',1,0.98892,248,914392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 97}}',72.1577,198483304,1552578,NULL,'2021-05-28 23:21:44',1622244104,NULL),(1949033427,23527968,2,58286,0,1,1,'S',1,0.998494,538,960720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',72.7251,198214297,8114610,NULL,'2021-05-21 01:15:10',1621559710,NULL),(1949107701,23527968,2,1743650,1,1,1,'S',1,0.99604,596,918491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 119, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',75.416,198483231,7451344,NULL,'2021-05-28 23:18:05',1622243885,NULL),(1952002941,23527968,2,1752938,1,1,1,'S',1,0.998695,547,919492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 5, \"small_tick_hit\": 151}}',77.2145,202159335,7380870,NULL,'2021-10-05 22:48:34',1633474114,NULL),(1949123598,23527968,2,2628596,1,1,1,'S',1,0.990123,239,972675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',78.2125,198483428,1484864,NULL,'2021-05-28 23:26:41',1622244401,NULL),(1949042355,23527968,2,351189,0,1,1,'X',1,1,1090,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.3301,198213069,27584292,NULL,'2021-05-21 00:14:10',1621556050,NULL),(1959086093,23527968,2,956355,1,1,1,'S',1,0.996795,263,968170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',83.4458,211328973,1766406,NULL,'2023-02-02 23:41:15',1675381275,NULL),(1952195293,23527968,2,167880,1,1,1,'S',1,0.996861,931,971255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_tick_hit\": 14, \"small_tick_hit\": 657, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 14, \"small_tick_hit\": 662}}',83.6426,202461611,20829018,NULL,'2021-10-17 21:18:35',1634505515,NULL),(1959168833,23527968,2,68929,1,1,1,'S',1,0.998012,397,963222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 106}}',98.2356,211421452,4594750,NULL,'2023-02-10 01:27:58',1675992478,NULL),(1949049122,23529816,2,2851520,1,1,1,'B',1,0.937255,112,568792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 411, \"large_tick_hit\": 63, \"small_tick_hit\": 482, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 63, \"small_tick_hit\": 528}}',2.79672,198328084,693148,NULL,'2021-05-24 08:51:25',1621846285,NULL),(1953298975,23536211,2,1612940,0,1,1,'C',1,0.87673,48,371499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.453572,203838581,234522,NULL,'2021-12-12 20:10:51',1639339851,NULL),(1957258518,23536294,2,1612940,0,1,1,'D',1,0.837736,28,336895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.179838,208992192,183932,NULL,'2022-08-25 17:18:33',1661447913,NULL),(1957292213,23536294,2,1995048,0,1,1,'B',1,0.906942,48,422374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.40302,209003656,287702,NULL,'2022-08-26 10:31:20',1661509880,NULL),(1949060014,23537305,2,1612940,0,1,1,'A',1,0.962264,117,581147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.267,198224905,776430,NULL,'2021-05-21 10:57:22',1621594642,NULL),(1957295747,23537739,2,3678511,1,1,1,'B',1,0.925573,99,507164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 512, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',2.64102,208877893,530128,NULL,'2022-08-19 10:48:57',1660906137,NULL),(1949003454,23539190,2,1977510,0,1,1,'D',1,0.826786,22,305981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.45124,198226533,117538,NULL,'2021-05-21 12:14:37',1621599277,NULL),(1949484871,23539190,2,1220323,0,1,1,'C',1,0.869369,16,285486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 53, \"large_tick_hit\": 9, \"small_tick_hit\": 131, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',1.66984,198898077,47742,NULL,'2021-06-10 19:56:03',1623354963,NULL),(1948988313,23542018,2,2036865,0,1,1,'D',1,0.83375,30,353349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.152486,198220144,191670,NULL,'2021-05-21 06:34:31',1621578871,NULL),(1949185186,23543006,2,1612940,0,1,1,'A',1,0.942138,73,246185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.70968,198363654,290336,NULL,'2021-05-25 11:37:01',1621942621,NULL),(1949071498,23546641,2,1612940,0,1,1,'C',1,0.896855,39,375418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.687292,198244397,271624,NULL,'2021-05-21 21:58:45',1621634325,NULL),(1950791406,23546641,2,2024650,0,1,1,'B',1,0.934509,84,490830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 370, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',3.04657,200637743,541786,NULL,'2021-08-08 21:02:16',1628456536,NULL),(1949050677,23548240,2,1612940,0,1,1,'S',1,0.993711,229,879436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.6059,198207585,2007428,NULL,'2021-05-20 20:23:42',1621542222,NULL),(1948975878,23548240,2,2036865,0,1,1,'S',1,0.99625,299,893688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',21.5465,198207118,2381070,NULL,'2021-05-20 20:08:10',1621541290,NULL),(1949084014,23552163,2,2024196,1,1,1,'D',1,0.458576,10,3275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 594, \"great\": 467, \"large_tick_hit\": 18, \"small_tick_hit\": 146, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 18, \"small_tick_hit\": 297}}',0,198213717,248964,NULL,'2021-05-21 00:45:48',1621557948,NULL),(1948995573,23552163,2,2024650,0,1,1,'A',1,0.945844,89,40151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.27903,198213639,272768,NULL,'2021-05-21 00:42:07',1621557727,NULL),(1949054039,23552163,2,1612940,0,1,1,'S',1,0.983648,145,52207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.66448,198214556,180420,NULL,'2021-05-21 01:29:01',1621560541,NULL),(1949447336,23552499,2,2036865,0,1,1,'D',1,0.755,18,292418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.025025,198670798,152088,NULL,'2021-06-03 16:49:31',1622738971,NULL),(1949420702,23552499,2,1076845,0,1,1,'D',1,0.803612,22,348740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 681, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 862}}',0.056533,198671063,186494,NULL,'2021-06-03 16:57:39',1622739459,NULL),(1949020781,23552955,2,1640288,0,1,1,'D',1,0.823308,43,390071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 187, \"large_tick_hit\": 76, \"small_tick_hit\": 394, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 76, \"small_tick_hit\": 486}}',0.218698,198214358,139468,NULL,'2021-05-21 01:18:26',1621559906,NULL),(1949299107,23553244,2,1072455,0,1,1,'A',1,0.96087,42,583586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',4.63612,198553796,78168,NULL,'2021-05-31 00:27:50',1622420870,NULL),(1949297926,23553244,2,1071233,0,1,1,'B',1,0.933884,46,521108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',5.78637,198553814,148142,NULL,'2021-05-31 00:28:46',1622420926,NULL),(1950100488,23553244,2,1180148,0,1,1,'S',1,0.995349,71,960429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.27888,199603228,84306,NULL,'2021-07-04 12:51:26',1625403086,NULL),(1950238896,23553244,2,1762733,0,1,1,'B',1,0.928571,65,494695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"small_tick_hit\": 67, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',9.13536,199687090,183390,NULL,'2021-07-07 13:08:38',1625663318,NULL),(1949035818,23561968,2,1442771,0,1,1,'B',1,0.916667,38,452501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 144, \"large_tick_hit\": 31, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.910724,198227348,90246,NULL,'2021-05-21 12:46:41',1621601201,NULL),(1949845921,23563665,2,3007353,1,1,1,'D',1,0.454343,6,28413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 142, \"small_tick_hit\": 62, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',0.000259,199284373,50016,NULL,'2021-06-23 18:45:30',1624473930,NULL),(1949190536,23563665,2,2036866,0,1,1,'D',1,0.82994,27,333681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 371, \"small_tick_hit\": 322, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.173306,198342840,223916,NULL,'2021-05-24 18:29:06',1621880946,NULL),(1949846974,23563665,2,3007527,1,1,1,'C',1,0.855297,26,285548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 207, \"small_tick_hit\": 124, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 149}}',1.23557,199287121,126480,NULL,'2021-06-23 20:31:05',1624480265,NULL),(1949738205,23563665,2,3008177,0,1,1,'A',1,0.940541,41,449115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 189, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',6.01824,199163378,126294,NULL,'2021-06-19 15:43:38',1624117418,NULL),(1949057329,23563665,2,2036865,0,1,1,'A',1,0.9575,265,760300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',10.9128,198310859,1840760,NULL,'2021-05-23 18:41:18',1621795278,NULL),(1953457635,23563665,2,1995048,0,1,1,'A',1,0.976366,179,776694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.3189,204075321,819560,NULL,'2021-12-23 15:40:19',1640274019,NULL),(1949849850,23563665,2,3008177,1,1,1,'S',1,0.989189,204,956610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',23.8659,199318094,805328,NULL,'2021-06-24 21:01:54',1624568514,NULL),(1949849099,23563665,2,3008177,1,1,1,'S',1,0.997297,204,960112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',24.9618,199227674,807558,NULL,'2021-06-21 19:46:18',1624304778,NULL),(1949065488,23566990,2,1612940,0,1,1,'C',1,0.890566,54,411247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.939896,198235160,288044,NULL,'2021-05-21 17:04:58',1621616698,NULL),(1949214488,23566990,2,1442772,0,1,1,'B',1,0.930825,94,483010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 364, \"small_tick_hit\": 403, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.71124,198349752,430750,NULL,'2021-05-24 22:50:35',1621896635,NULL),(1949191616,23566990,2,1864885,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',8.47696,198376020,350184,NULL,'2021-05-25 18:36:55',1621967815,NULL),(1949204434,23566990,2,1442771,0,1,1,'S',1,0.998397,191,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,198351076,437336,NULL,'2021-05-25 00:01:39',1621900899,NULL),(1949181588,23566990,2,804920,0,1,1,'S',1,0.986239,112,863016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',8.95879,198349447,296576,NULL,'2021-05-24 22:35:00',1621895700,NULL),(1949137161,23566990,2,683782,0,1,1,'A',1,0.967603,70,647248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',10.238,198349640,169078,NULL,'2021-05-24 22:44:30',1621896270,NULL),(1949874544,23566990,2,1912518,1,1,1,'A',1,0.975155,261,848210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"small_tick_hit\": 629, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 647}}',11.0757,199408907,1329050,NULL,'2021-06-27 19:51:15',1624823475,NULL),(1949215821,23566990,2,1442774,0,1,1,'S',1,0.993485,244,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.2984,198349677,1124492,NULL,'2021-05-24 22:46:31',1621896391,NULL),(1949019168,23569008,2,2024650,0,1,1,'D',1,0.814861,29,157786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.109699,198273665,245706,NULL,'2021-05-22 17:57:15',1621706235,NULL),(1949029158,23569008,2,2036865,0,1,1,'B',1,0.92125,48,224572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.40491,198273749,230702,NULL,'2021-05-22 17:59:41',1621706381,NULL),(1949003246,23570183,2,2036865,0,1,1,'C',1,0.86875,85,441621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.913631,198239397,392030,NULL,'2021-05-21 19:18:44',1621624724,NULL),(1953835998,23571555,2,3354270,0,1,1,'B',1,0.928741,88,524263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',4.6472,204369622,274130,NULL,'2022-01-05 02:46:25',1641350785,NULL),(1950182779,23572251,2,2857718,0,1,1,'A',1,0.956656,78,549644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 549, \"large_tick_hit\": 18, \"small_tick_hit\": 978, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',2.24555,199777899,588124,NULL,'2021-07-10 14:43:35',1625928215,NULL),(1948977768,23572296,2,2596016,0,1,1,'D',1,0.841649,42,319593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 251, \"small_tick_hit\": 137, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',0.834018,198251799,202238,NULL,'2021-05-22 03:14:47',1621653287,NULL),(1948977924,23572296,2,2596019,0,1,1,'B',1,0.939227,68,509983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 185, \"small_tick_hit\": 155, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',3.42756,198251764,218938,NULL,'2021-05-22 03:13:21',1621653201,NULL),(1949047951,23572296,2,1442774,0,1,1,'A',1,0.973941,87,656734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.81171,198251735,337150,NULL,'2021-05-22 03:11:55',1621653115,NULL),(1950387169,23572296,2,1972767,0,1,1,'S',1,0.985657,230,752728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',12.3913,200110905,1595584,NULL,'2021-07-21 22:17:40',1626905860,NULL),(1949021231,23572738,2,1076845,0,1,1,'C',1,0.89842,75,470390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 411, \"large_tick_hit\": 16, \"small_tick_hit\": 767, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 16, \"small_tick_hit\": 862}}',0.941724,198243686,349954,NULL,'2021-05-21 21:34:48',1621632888,NULL),(1949189109,23572928,2,1612940,0,1,1,'D',1,0.803774,25,309857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.093571,198370680,162168,NULL,'2021-05-25 15:45:22',1621957522,NULL),(1952268243,23580337,2,1533289,1,1,1,'D',1,0.842142,50,377000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 498, \"large_tick_hit\": 23, \"small_tick_hit\": 690, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 23, \"small_tick_hit\": 813}}',0.080779,202520952,300872,NULL,'2021-10-20 12:28:10',1634732890,NULL),(1949662159,23580337,2,2369615,0,1,1,'A',1,0.957115,176,617667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 493, \"large_tick_hit\": 11, \"small_tick_hit\": 478, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 11, \"small_tick_hit\": 505}}',2.831,199095227,902040,NULL,'2021-06-17 11:31:24',1623929484,NULL),(1952245213,23580337,2,351190,0,1,1,'A',1,0.979351,229,681572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 500, \"large_tick_hit\": 214, \"small_tick_hit\": 946, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',3.3171,202521885,1271456,NULL,'2021-10-20 13:22:44',1634736164,NULL),(1949820098,23582055,2,2755775,1,1,1,'C',1,0.896047,88,418638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',1.88221,199321720,463128,NULL,'2021-06-24 23:50:58',1624578658,NULL),(1950323550,23593559,2,2036865,0,1,1,'A',1,0.9475,68,507365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.89,199948886,439036,NULL,'2021-07-16 09:09:01',1626426541,NULL),(1950370887,23593559,2,1995048,0,1,1,'A',1,0.95421,70,566356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.47546,199948771,411196,NULL,'2021-07-16 09:02:51',1626426171,NULL),(1949031349,23594035,2,2036865,0,1,1,'C',1,0.89625,65,428117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 343, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.18656,198276220,341406,NULL,'2021-05-22 19:10:17',1621710617,NULL),(1949096388,23594562,2,2956710,0,1,1,'D',1,0.725275,17,309813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',0.121104,198283012,87804,NULL,'2021-05-22 23:24:16',1621725856,NULL),(1953256745,23594701,2,2036865,0,1,1,'C',1,0.89,54,398987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.84531,203779559,314590,NULL,'2021-12-10 12:56:31',1639140991,NULL),(1953267827,23594701,2,1612940,0,1,1,'A',1,0.942138,70,497693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.98885,203779654,369848,NULL,'2021-12-10 13:02:30',1639141350,NULL),(1953275370,23594701,2,63527,0,1,1,'A',1,0.974499,193,951785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',7.53364,203779775,496948,NULL,'2021-12-10 13:10:09',1639141809,NULL),(1955939105,23600238,2,1612940,0,1,1,'B',1,0.91195,67,438604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.35256,207278730,356026,NULL,'2022-05-28 02:40:22',1653705622,NULL),(1956601138,23601183,2,3055260,1,1,1,'B',1,0.927438,107,547565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 670, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 11, \"small_tick_hit\": 743}}',NULL,208124799,808172,NULL,'2022-07-09 04:17:14',1657340234,NULL),(1951548546,23601183,2,2010215,1,1,1,'B',1,0.925836,89,472761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 819, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',0.628901,201622019,660338,NULL,'2021-09-14 12:36:54',1631623014,NULL),(1949109907,23601183,2,2356243,0,1,1,'C',1,0.870307,30,363414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 257, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',0.758574,198422766,133722,NULL,'2021-05-27 04:41:03',1622090463,NULL),(1950346310,23601731,2,2905228,0,1,1,'B',1,0.930894,64,838880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 157, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',14.5673,199884224,94234,NULL,'2021-07-14 03:35:19',1626233719,NULL),(1949030684,23601875,2,2024650,0,1,1,'C',1,0.851385,31,353594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.372416,198306684,339970,NULL,'2021-05-23 16:20:18',1621786818,NULL),(1950203831,23601875,2,2036865,0,1,1,'C',1,0.89875,46,402965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.833935,199811434,303076,NULL,'2021-07-11 16:51:08',1626022268,NULL),(1949042371,23604341,2,2036865,0,1,1,'B',1,0.91125,58,209724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.830707,198291727,244760,NULL,'2021-05-23 05:55:51',1621749351,NULL),(1948993212,23607185,2,1612940,0,1,1,'D',1,0.802516,29,338562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.081873,198309511,152998,NULL,'2021-05-23 17:55:41',1621792541,NULL),(1957339078,23608246,2,1612940,0,1,1,'A',1,0.978616,217,714676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.1241,209053648,1340426,NULL,'2022-08-29 02:20:20',1661739620,NULL),(1954604391,23611359,2,3414326,0,1,1,'B',1,0.90411,76,606700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 131, \"large_tick_hit\": 8, \"small_tick_hit\": 257, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',2.82198,205491322,149450,NULL,'2022-02-25 14:22:23',1645798943,NULL),(1954569766,23611359,2,476367,0,1,1,'A',1,0.967391,83,721002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 31, \"small_tick_hit\": 476, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',3.70884,205491482,141012,NULL,'2022-02-25 14:34:07',1645799647,NULL),(1954531949,23611359,2,1492355,1,1,1,'S',1,0.984375,82,957410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',4.79158,205491405,121018,NULL,'2022-02-25 14:28:27',1645799307,NULL),(1950929336,23617660,2,2024650,0,1,1,'D',1,0.847607,32,328804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.266639,200812442,323598,NULL,'2021-08-14 19:12:09',1628968329,NULL),(1949185024,23617791,2,2036865,0,1,1,'C',1,0.8925,47,399603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.841713,198336256,306720,NULL,'2021-05-24 14:55:36',1621868136,NULL),(1949063701,23620822,2,2036865,0,1,1,'B',1,0.9,43,409173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.846208,198318594,295318,NULL,'2021-05-23 23:43:32',1621813412,NULL),(1949348714,23621725,2,2949096,0,1,1,'A',1,0.957346,83,598977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 51, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',5.05854,198539174,304542,NULL,'2021-05-30 15:07:57',1622387277,NULL),(1949186384,23626672,2,2036865,0,1,1,'C',1,0.86,34,356355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.33546,198337680,241058,NULL,'2021-05-24 15:39:44',1621870784,NULL),(1950506674,23626672,2,494991,0,1,1,'A',1,0.970314,221,760451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 238, \"large_tick_hit\": 155, \"small_tick_hit\": 751, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 155, \"small_tick_hit\": 779}}',2.94578,200084121,594114,NULL,'2021-07-20 23:20:15',1626823215,NULL),(1950469961,23626672,2,1612940,0,1,1,'A',1,0.944654,80,497103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.2737,200084019,464098,NULL,'2021-07-20 23:15:02',1626822902,NULL),(1949342254,23627565,2,476825,1,1,1,'A',1,0.979424,92,746248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 26, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 26, \"small_tick_hit\": 276}}',4.96194,198641336,247076,NULL,'2021-06-02 18:22:37',1622658157,NULL),(1949346510,23627565,2,2948659,1,1,1,'S',1,0.983161,94,656362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"large_tick_hit\": 97, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 97, \"small_tick_hit\": 462}}',4.96486,198499931,248212,NULL,'2021-05-29 12:28:06',1622291286,NULL),(1949220289,23627568,2,2956772,0,1,1,'D',1,0.690428,22,302769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 145, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',0.089939,198328389,81568,NULL,'2021-05-24 09:11:13',1621847473,NULL),(1949180729,23627993,2,1612940,0,1,1,'D',1,0.846541,38,345351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 321, \"large_tick_hit\": 17, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.291962,198357477,205702,NULL,'2021-05-25 05:43:59',1621921439,NULL),(1949201156,23627993,2,2036865,0,1,1,'C',1,0.86,35,368221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.303948,198357412,228562,NULL,'2021-05-25 05:39:45',1621921185,NULL),(1949703155,23627993,2,2024650,0,1,1,'C',1,0.860202,68,399083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.561693,199128309,394842,NULL,'2021-06-18 13:39:15',1624023555,NULL),(1949178254,23628527,2,2036865,0,1,1,'C',1,0.88,30,371517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.496372,198329630,242670,NULL,'2021-05-24 10:18:03',1621851483,NULL),(1949115988,23628527,2,2024650,0,1,1,'A',1,0.955919,83,536367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 378, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.63491,198391876,650908,NULL,'2021-05-26 07:04:57',1622012697,NULL),(1949203154,23628527,2,1612940,0,1,1,'A',1,0.959748,91,551250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.90075,198391760,519520,NULL,'2021-05-26 06:57:24',1622012244,NULL),(1949171837,23629577,2,1640288,0,1,1,'C',1,0.858396,41,406193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 416, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 74, \"small_tick_hit\": 486}}',0.317947,198331359,136432,NULL,'2021-05-24 11:46:07',1621856767,NULL),(1949745067,23630539,2,525103,0,1,1,'S',1,0.996068,184,963967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.59889,199245265,396108,NULL,'2021-06-22 12:33:06',1624365186,NULL),(1949183383,23631561,2,2036865,0,1,1,'C',1,0.86875,47,379827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.488397,198334776,243436,NULL,'2021-05-24 14:06:32',1621865192,NULL),(1949113816,23635964,2,1950200,0,1,1,'D',1,0.813953,30,320460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 138, \"small_tick_hit\": 142, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',0.895471,198398773,67480,NULL,'2021-05-26 13:17:11',1622035031,NULL),(1949161067,23638068,2,2024650,0,1,1,'C',1,0.852645,22,316882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.192062,198492471,309538,NULL,'2021-05-29 06:25:20',1622269520,NULL),(1949155072,23638068,2,1612940,0,1,1,'B',1,0.928302,44,410703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.24066,198492181,272790,NULL,'2021-05-29 06:09:57',1622268597,NULL),(1949166573,23638068,2,2036865,0,1,1,'B',1,0.92625,41,424932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.25503,198466322,341466,NULL,'2021-05-28 13:45:14',1622209514,NULL),(1949099288,23638095,2,2024650,0,1,1,'A',1,0.945844,118,546206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.97546,198348575,687110,NULL,'2021-05-24 21:56:26',1621893386,NULL),(1949210932,23638095,2,2036865,0,1,1,'A',1,0.965,102,597735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.64043,198371649,731152,NULL,'2021-05-25 16:16:43',1621959403,NULL),(1949515883,23638095,2,1612940,0,1,1,'A',1,0.974843,149,652962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.51093,198924091,842116,NULL,'2021-06-11 17:39:48',1623433188,NULL),(1950204458,23638364,2,2024650,0,1,1,'D',1,0.828715,32,340722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.184611,199790333,292408,NULL,'2021-07-10 23:06:38',1625958398,NULL),(1949275308,23640102,2,2024650,0,1,1,'D',1,0.837532,38,350999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.238615,198579034,317858,NULL,'2021-05-31 19:32:56',1622489576,NULL),(1949199541,23644878,2,2036865,0,1,1,'D',1,0.83,31,353906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.152706,198354722,197484,NULL,'2021-05-25 02:52:05',1621911125,NULL),(1949103392,23646973,2,2024650,0,1,1,'B',1,0.906801,65,422181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.45911,198360577,445502,NULL,'2021-05-25 08:57:18',1621933038,NULL),(1956407518,23646973,2,1612940,0,1,1,'A',1,0.94088,73,492009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.06826,207900097,444566,NULL,'2022-06-27 16:12:47',1656346367,NULL),(1949201990,23646973,2,2036865,0,1,1,'A',1,0.975,123,656959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.59741,198358111,856354,NULL,'2021-05-25 06:25:46',1621923946,NULL),(1949145692,23649478,2,2024650,0,1,1,'A',1,0.960957,126,582400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.86845,198457826,782986,NULL,'2021-05-28 06:42:00',1622184120,NULL),(1949163428,23649478,2,2036865,0,1,1,'A',1,0.97375,227,733925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.5889,198457666,1423676,NULL,'2021-05-28 06:33:40',1622183620,NULL),(1949129438,23649478,2,1612940,0,1,1,'S',1,0.984906,252,812230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.9637,198457464,1979610,NULL,'2021-05-28 06:20:38',1622182838,NULL),(1949216056,23657077,2,1442774,0,1,1,'C',1,0.884365,39,406155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.661549,198373937,136222,NULL,'2021-05-25 17:27:56',1621963676,NULL),(1949214548,23658823,2,2036865,0,1,1,'D',1,0.8375,35,359339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.262709,198377054,230698,NULL,'2021-05-25 19:10:12',1621969812,NULL),(1949110825,23658823,2,2024650,0,1,1,'B',1,0.919395,54,421106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.44236,198377664,422326,NULL,'2021-05-25 19:29:24',1621970964,NULL),(1949205868,23658823,2,1612940,0,1,1,'B',1,0.935849,71,476841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.50203,198395899,366148,NULL,'2021-05-26 11:05:27',1622027127,NULL),(1955017309,23662014,2,163890,0,1,1,'S',1,0.993127,95,958627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',23.2795,206181575,172620,NULL,'2022-04-02 01:08:33',1648861713,NULL),(1955012486,23662014,2,1995048,0,1,1,'S',1,0.998523,328,978594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,206181323,1865996,NULL,'2022-04-02 00:47:39',1648860459,NULL),(1955408639,23662014,2,2036865,0,1,1,'S',1,0.99625,387,961609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,206695951,3641816,NULL,'2022-04-26 23:29:08',1651015748,NULL),(1955466518,23662014,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,206695917,3818174,NULL,'2022-04-26 23:25:52',1651015552,NULL),(1955057135,23662014,2,2024650,0,1,1,'S',1,0.994962,410,976259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',34.7941,206181543,4092820,NULL,'2022-04-02 01:06:12',1648861572,NULL),(1949197015,23662490,2,1612940,0,1,1,'A',1,0.94717,92,532518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.19626,198382365,511790,NULL,'2021-05-25 22:26:24',1621981584,NULL),(1949551109,23668664,2,1587911,0,1,1,'B',1,0.903371,48,404828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 215, \"small_tick_hit\": 187, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',1.21264,198948786,212046,NULL,'2021-06-12 13:06:56',1623503216,NULL),(1949110898,23668695,2,2036865,0,1,1,'D',1,0.74875,19,289361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.025735,198391475,150372,NULL,'2021-05-26 06:38:19',1622011099,NULL),(1949119218,23672808,2,1612940,0,1,1,'A',1,0.961006,262,747995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.9931,198443477,1792826,NULL,'2021-05-27 19:25:08',1622143508,NULL),(1958208866,23675636,2,1612940,0,1,1,'A',1,0.94088,80,503858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.30146,210268966,462150,NULL,'2022-11-17 07:58:49',1668671929,NULL),(1958291798,23675636,2,2035767,0,1,1,'B',1,0.937866,125,541570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',3.76594,210268825,668072,NULL,'2022-11-17 07:36:26',1668670586,NULL),(1958214768,23675636,2,2006716,0,1,1,'A',1,0.957962,80,565963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 338, \"large_tick_hit\": 43, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',4.85706,210271052,414898,NULL,'2022-11-17 12:14:59',1668687299,NULL),(1949425356,23675760,2,2036865,0,1,1,'B',1,0.915,57,443474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.35215,198800890,325108,NULL,'2021-06-07 15:57:07',1623081427,NULL),(1953911917,23676215,2,2036866,0,1,1,'D',1,0.822755,31,329082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 375, \"small_tick_hit\": 312, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.208428,204575863,219964,NULL,'2022-01-14 15:38:05',1642174685,NULL),(1949122787,23676215,2,2036865,0,1,1,'A',1,0.97125,146,652945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.02718,198406267,912564,NULL,'2021-05-26 17:35:35',1622050535,NULL),(1949428041,23676215,2,2024650,0,1,1,'S',1,0.983627,204,764880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',16.5463,198802193,1573630,NULL,'2021-06-07 16:43:41',1623084221,NULL),(1953871938,23676215,2,1612940,0,1,1,'S',1,0.986163,234,772447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',16.9343,204575569,1613672,NULL,'2022-01-14 15:24:10',1642173850,NULL),(1949186267,23677228,2,2036865,0,1,1,'D',1,0.80125,29,334221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.085304,198492298,183188,NULL,'2021-05-29 06:16:18',1622268978,NULL),(1949161037,23677228,2,2024650,0,1,1,'D',1,0.833753,44,358348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.269812,198492172,322194,NULL,'2021-05-29 06:09:31',1622268571,NULL),(1949135638,23677228,2,1612940,0,1,1,'C',1,0.85283,61,377694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.533106,198467248,261876,NULL,'2021-05-28 14:20:44',1622211644,NULL),(1949358862,23677337,2,2036865,0,1,1,'A',1,0.96625,253,763049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',12.8737,198708729,1787168,NULL,'2021-06-04 19:00:06',1622833206,NULL),(1949121863,23677642,2,2036865,0,1,1,'A',1,0.9525,52,492709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.4003,198405118,372144,NULL,'2021-05-26 16:58:42',1622048322,NULL),(1949134621,23679553,2,2024650,0,1,1,'B',1,0.933249,45,428972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.57614,198435381,423278,NULL,'2021-05-27 15:20:24',1622128824,NULL),(1949125310,23679553,2,2036865,0,1,1,'B',1,0.93875,102,538451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.68453,198408896,542004,NULL,'2021-05-26 18:52:32',1622055152,NULL),(1949110569,23679553,2,1612940,0,1,1,'A',1,0.961006,102,551362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.08841,198432930,576302,NULL,'2021-05-27 14:00:44',1622124044,NULL),(1949213511,23680141,2,1612940,0,1,1,'B',1,0.935849,75,487649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.8643,198407627,450138,NULL,'2021-05-26 18:15:38',1622052938,NULL),(1950842082,23682328,2,1863227,0,1,1,'B',1,0.929041,49,486596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 204, \"large_tick_hit\": 72, \"small_tick_hit\": 431, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 465}}',0.89858,200538840,150490,NULL,'2021-08-05 17:59:03',1628186343,NULL),(2893636047,23682328,2,2868384,0,1,1,'A',1,0.94356,114,546432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 490, \"large_tick_hit\": 97, \"small_tick_hit\": 717, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 97, \"small_tick_hit\": 766}}',1.22345,216940541,448258,NULL,'2024-05-26 13:12:05',1716729125,NULL),(1950206766,23682328,2,2024650,0,1,1,'B',1,0.928212,45,449661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.83669,199834930,442782,NULL,'2021-07-12 12:43:22',1626093802,NULL),(1949126769,23682328,2,2036865,0,1,1,'B',1,0.92375,84,480376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.26269,198410798,389192,NULL,'2021-05-26 19:53:11',1622058791,NULL),(1949509552,23682328,2,1612940,0,1,1,'A',1,0.957233,98,537674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.67796,198915204,519198,NULL,'2021-06-11 11:54:33',1623412473,NULL),(1955518189,23682328,2,2005438,0,1,1,'A',1,0.946349,92,539513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 316, \"large_tick_hit\": 21, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',5.21013,206744329,485064,NULL,'2022-04-29 18:10:53',1651255853,NULL),(1955388280,23682328,2,2032726,0,1,1,'A',1,0.959524,99,726503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.5455,206691634,236784,NULL,'2022-04-26 18:34:38',1650998078,NULL),(1949215533,23682333,2,1612940,0,1,1,'B',1,0.922013,62,443332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.77614,198411100,342292,NULL,'2021-05-26 20:02:58',1622059378,NULL),(1956230570,23682650,2,3513506,0,1,1,'C',1,0.898198,57,424791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 474, \"large_tick_hit\": 35, \"small_tick_hit\": 488, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 35, \"small_tick_hit\": 551}}',0.559884,207555165,388256,NULL,'2022-06-10 19:50:43',1654890643,NULL),(1949212228,23686839,2,2757120,0,1,1,'D',1,0.756614,5,211302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 39, \"small_tick_hit\": 104, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.493561,198419077,26984,NULL,'2021-05-27 01:53:48',1622080428,NULL),(1949114813,23686839,2,1612940,0,1,1,'A',1,0.955975,108,562257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.33495,198438853,666264,NULL,'2021-05-27 17:03:33',1622135013,NULL),(1950470232,23686967,2,2764348,0,1,1,'C',1,0.881924,42,197571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',0.776431,200033564,143010,NULL,'2021-07-19 06:25:58',1626675958,NULL),(1955558464,23687147,2,1612940,0,1,1,'S',1,0.991195,216,777809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.84,206748079,1611978,NULL,'2022-04-29 22:10:30',1651270230,NULL),(1955550582,23687147,2,2036865,0,1,1,'S',1,0.99125,242,836513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.1651,206811218,1905960,NULL,'2022-05-03 02:12:20',1651543940,NULL),(2671691253,23688628,2,1773498,1,1,1,'A',1,0.947781,76,642247,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 241, \"ignore_miss\": 327, \"large_bonus\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 457, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 117, \"large_bonus\": 310, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',1.74276,NULL,0,'2024-04-14 13:19:56','2024-04-14 13:22:43',1713100963,7513),(1949264112,23690242,2,2024650,0,1,1,'C',1,0.860202,47,355424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.430921,198552372,328688,NULL,'2021-05-30 23:20:40',1622416840,NULL),(1949117808,23690242,2,1582595,0,1,1,'B',1,0.915643,85,486018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 406, \"large_tick_hit\": 85, \"small_tick_hit\": 627, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 691}}',0.684882,198422401,380466,NULL,'2021-05-27 04:23:35',1622089415,NULL),(1949230534,23690242,2,1612940,0,1,1,'A',1,0.957233,75,514375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.6635,198554067,465196,NULL,'2021-05-31 00:42:13',1622421733,NULL),(1949239063,23690242,2,2036865,0,1,1,'A',1,0.95125,135,584311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.11203,198552556,652174,NULL,'2021-05-30 23:28:53',1622417333,NULL),(1960599314,23694413,2,1971059,0,1,1,'B',1,0.903595,54,456299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.74435,213324318,201988,NULL,'2023-07-07 12:59:17',1688734757,NULL),(1949274203,23698094,2,2036865,0,1,1,'D',1,0.815,27,324985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.09993,198605749,178930,NULL,'2021-06-01 16:36:16',1622565376,NULL),(1949111208,23698273,2,1612940,0,1,1,'D',1,0.762264,40,339151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 288, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.052091,198433904,163530,NULL,'2021-05-27 14:35:38',1622126138,NULL),(1949111607,23698833,2,1612940,0,1,1,'B',1,0.930818,53,449637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.86467,198434661,329714,NULL,'2021-05-27 14:59:36',1622127576,NULL),(1959716492,23699906,2,1773498,0,1,1,'A',1,0.953003,55,254305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 244, \"large_tick_hit\": 26, \"small_tick_hit\": 460, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 479}}',1.28669,212107557,228112,NULL,'2023-04-03 10:37:43',1680518263,NULL),(1949612478,23703645,2,136564,0,1,1,'C',1,0.893964,48,411279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 519, \"small_tick_hit\": 577, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 649}}',0.377313,199154537,392830,NULL,'2021-06-19 08:40:55',1624092055,NULL),(1949436171,23703645,2,1442774,0,1,1,'B',1,0.925081,51,480604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.34001,198712101,182460,NULL,'2021-06-04 20:47:57',1622839677,NULL),(1949201184,23708579,2,2047102,0,1,1,'C',1,0.87585,38,387411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',1.2385,198471630,119784,NULL,'2021-05-28 16:41:25',1622220085,NULL),(1949139843,23708579,2,1612940,0,1,1,'B',1,0.903145,73,454941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.80649,198472911,376622,NULL,'2021-05-28 17:20:11',1622222411,NULL),(1949573541,23708579,2,2024650,0,1,1,'B',1,0.93073,53,438619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.82481,198926503,442356,NULL,'2021-06-11 19:04:59',1623438299,NULL),(1949302392,23708636,2,2901450,0,1,1,'D',1,0.821168,24,294173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',0.35879,198548792,126126,NULL,'2021-05-30 20:45:36',1622407536,NULL),(1949343409,23708636,2,1612940,0,1,1,'A',1,0.967296,69,554533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.49266,198548744,437506,NULL,'2021-05-30 20:43:30',1622407410,NULL),(1949298905,23708636,2,2901446,0,1,1,'A',1,0.962567,149,675158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',10.0989,198548683,682104,NULL,'2021-05-30 20:41:10',1622407270,NULL),(1949304857,23712410,2,1092392,0,1,1,'A',1,0.96781,98,545411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 629, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 9, \"small_tick_hit\": 648}}',2.89844,198551182,1146082,NULL,'2021-05-30 22:22:53',1622413373,NULL),(1949328716,23712410,2,2528041,1,1,1,'C',1,0.878289,58,413336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 140, \"large_tick_hit\": 17, \"small_tick_hit\": 110, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 121}}',3.34826,198551373,126976,NULL,'2021-05-30 22:31:36',1622413896,NULL),(1949284910,23712410,2,2176536,1,1,1,'A',1,0.941333,102,473450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',3.75857,198551280,655930,NULL,'2021-05-30 22:27:12',1622413632,NULL),(1949178804,23712410,2,1858751,1,1,1,'A',1,0.967742,48,526986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',5.05274,198456843,173080,NULL,'2021-05-28 05:45:25',1622180725,NULL),(1949134153,23712410,2,2642743,1,1,1,'A',1,0.977632,205,759865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 399}}',10.1554,198456970,1314094,NULL,'2021-05-28 05:52:10',1622181130,NULL),(1949243521,23712410,2,1525893,0,1,1,'A',1,0.978088,124,340990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',13.7771,198551460,472731,NULL,'2021-05-30 22:34:46',1622414086,NULL),(1955740272,23712410,2,3448140,1,1,1,'S',1,0.99511,116,766727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',14.9585,206877513,505380,NULL,'2022-05-06 20:42:54',1651869774,NULL),(1955832170,23712410,2,1612940,0,1,1,'S',1,0.992453,206,823239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.3523,207101567,1499480,NULL,'2022-05-18 21:10:01',1652908201,NULL),(1949144938,23713698,2,2024650,0,1,1,'D',1,0.732997,26,317708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 285, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.022835,198455476,226410,NULL,'2021-05-28 04:19:37',1622175577,NULL),(1949145795,23715203,2,2024650,0,1,1,'D',1,0.780856,22,301125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.038363,198458305,243166,NULL,'2021-05-28 07:11:57',1622185917,NULL),(1949128183,23715203,2,1582770,0,1,1,'D',1,0.763092,16,326262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 180, \"large_tick_hit\": 61, \"small_tick_hit\": 371, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 61, \"small_tick_hit\": 492}}',0.03964,198457675,84978,NULL,'2021-05-28 06:34:09',1622183649,NULL),(1949129933,23715203,2,1612940,0,1,1,'D',1,0.811321,28,313773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.11463,198458153,156904,NULL,'2021-05-28 07:02:42',1622185362,NULL),(1949151102,23722712,2,2024650,0,1,1,'C',1,0.894207,43,388025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.859429,198469281,344434,NULL,'2021-05-28 15:26:00',1622215560,NULL),(1949137073,23722712,2,1612940,0,1,1,'C',1,0.87044,103,457181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.34774,198469060,427026,NULL,'2021-05-28 15:18:15',1622215095,NULL),(1949168532,23722712,2,2036865,0,1,1,'B',1,0.9325,82,488946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.48443,198469212,455166,NULL,'2021-05-28 15:23:16',1622215396,NULL),(1949332585,23723327,2,1612940,0,1,1,'D',1,0.826415,33,345977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.179065,198530886,191310,NULL,'2021-05-30 09:09:09',1622365749,NULL),(1949172094,23723327,2,2036865,0,1,1,'C',1,0.855,25,332655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.269985,198472971,209702,NULL,'2021-05-28 17:22:07',1622222527,NULL),(1949334639,23723327,2,848235,0,1,1,'A',1,0.961698,114,639487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"large_tick_hit\": 83, \"small_tick_hit\": 533, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 83, \"small_tick_hit\": 560}}',4.6193,198530960,559522,NULL,'2021-05-30 09:13:04',1622365984,NULL),(1949172292,23725280,2,2036865,0,1,1,'B',1,0.93625,201,657183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.24725,198473206,1238588,NULL,'2021-05-28 17:29:57',1622222997,NULL),(1949183390,23735625,2,2036865,0,1,1,'D',1,0.8,21,334551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.052783,198488056,160468,NULL,'2021-05-29 02:43:11',1622256191,NULL),(1949185391,23736398,2,1863229,0,1,1,'C',1,0.853952,30,316799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 647, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',0.05338,198489212,413540,NULL,'2021-05-29 03:42:17',1622259737,NULL),(1949184928,23736398,2,1863227,0,1,1,'S',1,0.984231,184,863831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 76, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',6.34504,198489169,501784,NULL,'2021-05-29 03:39:30',1622259570,NULL),(1949187171,23736398,2,1863230,0,1,1,'S',1,0.985832,145,716889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 20, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',6.47901,198489777,1222792,NULL,'2021-05-29 04:10:35',1622261435,NULL),(1950330701,23738577,2,2024650,0,1,1,'C',1,0.867758,48,91998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.45326,199855777,242296,NULL,'2021-07-13 04:22:47',1626150167,NULL),(1949666658,23739028,2,2036865,0,1,1,'C',1,0.895,44,385630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.717821,199087037,263100,NULL,'2021-06-17 03:04:53',1623899093,NULL),(1949259502,23742360,2,2024650,0,1,1,'D',1,0.847607,40,366299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.242325,198541913,295188,NULL,'2021-05-30 16:42:51',1622392971,NULL),(1949339169,23742360,2,1612940,0,1,1,'C',1,0.886792,34,364575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.561426,198541985,246246,NULL,'2021-05-30 16:45:19',1622393119,NULL),(1949231368,23742360,2,2036865,0,1,1,'B',1,0.91375,35,407114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.881225,198542308,262348,NULL,'2021-05-30 16:56:59',1622393819,NULL),(1949322653,23742770,2,2036865,0,1,1,'B',1,0.9275,51,447470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.64964,198499467,320474,NULL,'2021-05-29 12:06:37',1622289997,NULL),(1950749271,23742978,2,1526022,0,1,1,'B',1,0.93538,64,655556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 98, \"large_tick_hit\": 92, \"small_tick_hit\": 389, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 92, \"small_tick_hit\": 420}}',1.73013,200499578,66744,NULL,'2021-08-04 13:16:56',1628083016,NULL),(1953506103,23743320,2,3310859,1,1,1,'D',1,0.842578,94,393148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 528, \"large_tick_hit\": 49, \"small_tick_hit\": 456, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 49, \"small_tick_hit\": 538}}',0.079929,204184062,591964,NULL,'2021-12-28 05:53:52',1640670832,NULL),(1953557108,23743320,2,3217243,1,1,1,'C',1,0.888665,65,375117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 715, \"large_tick_hit\": 39, \"small_tick_hit\": 571, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 39, \"small_tick_hit\": 636}}',0.086627,204139563,574894,NULL,'2021-12-26 09:57:15',1640512635,NULL),(1953456885,23743320,2,3100517,1,1,1,'B',1,0.938739,91,627396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',4.84795,204139613,286046,NULL,'2021-12-26 10:01:22',1640512882,NULL),(1953482969,23743320,2,3281684,1,1,1,'S',1,0.980738,110,779444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 84, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 84, \"small_tick_hit\": 327}}',9.87925,204184095,502698,NULL,'2021-12-28 05:56:33',1640670993,NULL),(1955568211,23744258,2,1971059,0,1,1,'A',1,0.96732,93,601841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.48022,206758040,348488,NULL,'2022-04-30 11:30:24',1651318224,NULL),(1949230133,23745719,2,2036865,0,1,1,'B',1,0.9375,64,505504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.59712,198540509,470452,NULL,'2021-05-30 15:53:50',1622390030,NULL),(1949268152,23745719,2,2024650,0,1,1,'B',1,0.934509,90,523542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 377, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',3.98455,198561925,674948,NULL,'2021-05-31 07:41:39',1622446899,NULL),(1950534440,23745719,2,1612940,0,1,1,'B',1,0.939623,183,640955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.86316,200324534,994514,NULL,'2021-07-29 12:25:49',1627561549,NULL),(1949249613,23745719,2,2785749,0,1,1,'S',1,0.983051,184,790728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"small_tick_hit\": 528, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',12.792,198577156,792936,NULL,'2021-05-31 18:34:03',1622486043,NULL),(1951457948,23746622,2,2036865,0,1,1,'D',1,0.8175,29,332418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.216815,201403262,213640,NULL,'2021-09-05 16:27:06',1630859226,NULL),(1949274856,23748558,2,1773539,0,1,1,'D',1,0.79235,20,312979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 128, \"large_tick_hit\": 48, \"small_tick_hit\": 259, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 48, \"small_tick_hit\": 329}}',0.13902,198508697,59062,NULL,'2021-05-29 17:42:45',1622310165,NULL),(1949353540,23750438,2,2980841,0,1,1,'B',1,0.921788,37,412943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',1.99067,198614966,238104,NULL,'2021-06-01 22:11:41',1622585501,NULL),(1949263967,23750438,2,2024650,0,1,1,'B',1,0.929471,69,464271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.23688,198551769,515718,NULL,'2021-05-30 22:50:41',1622415041,NULL),(1949227683,23750438,2,1612940,0,1,1,'B',1,0.933333,68,463901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.24082,198550205,333956,NULL,'2021-05-30 21:40:41',1622410841,NULL),(1949237928,23750438,2,2036865,0,1,1,'B',1,0.93125,120,550695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.77772,198551712,559980,NULL,'2021-05-30 22:47:31',1622414851,NULL),(1949273287,23752221,2,2024650,0,1,1,'D',1,0.826196,29,327436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.183852,198573336,293926,NULL,'2021-05-31 16:21:20',1622478080,NULL),(1951564546,23758589,2,2024650,0,1,1,'D',1,0.770781,25,289621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.046073,201541733,259384,NULL,'2021-09-11 07:27:17',1631345237,NULL),(1956688357,23766172,2,2032726,0,1,1,'B',1,0.921429,43,442494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.09782,208360325,88750,NULL,'2022-07-22 08:09:54',1658477394,NULL),(1949236782,23767608,2,2036865,0,1,1,'D',1,0.82125,23,332051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.116967,198549616,190284,NULL,'2021-05-30 21:17:03',1622409423,NULL),(1949229096,23767608,2,1612940,0,1,1,'C',1,0.896855,47,396419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.728254,198551955,247306,NULL,'2021-05-30 23:02:07',1622415727,NULL),(1949286970,23769963,2,2024650,0,1,1,'B',1,0.903023,51,408385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.00855,198610013,407458,NULL,'2021-06-01 19:04:09',1622574249,NULL),(1949235912,23772808,2,2036865,0,1,1,'C',1,0.89875,44,406068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.909078,198548726,296380,NULL,'2021-05-30 20:42:52',1622407372,NULL),(1949336009,23774211,2,103559,0,1,1,'A',1,0.962142,180,710123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 131, \"small_tick_hit\": 661, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 131, \"small_tick_hit\": 693}}',4.39801,198551471,407746,NULL,'2021-05-30 22:35:11',1622414111,NULL),(1949439053,23775717,2,1612940,0,1,1,'B',1,0.922013,54,425453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.40788,198674849,349156,NULL,'2021-06-03 18:56:24',1622746584,NULL),(1949231416,23776645,2,1612940,0,1,1,'C',1,0.856604,30,350222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.291297,198554852,194494,NULL,'2021-05-31 01:25:10',1622424310,NULL),(1949249709,23776645,2,600909,0,1,1,'B',1,0.929022,65,553920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 360, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 395}}',2.10813,198558702,199028,NULL,'2021-05-31 04:28:13',1622435293,NULL),(2749447203,23781834,2,2848375,1,1,1,'D',1,0.701807,15,291126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 223, \"large_tick_hit\": 14, \"small_tick_hit\": 229, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',0.019803,216661313,96134,NULL,'2024-04-29 13:33:09',1714397589,NULL),(1949252336,23781834,2,2036865,0,1,1,'D',1,0.8475,25,333130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.173112,198571321,205724,NULL,'2021-05-31 15:11:33',1622473893,NULL),(1949235982,23781834,2,1612940,0,1,1,'C',1,0.859119,35,354191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.36693,198562991,227544,NULL,'2021-05-31 08:49:45',1622450985,NULL),(2841842234,23781834,2,519312,0,1,1,'B',1,0.921005,37,439987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',2.63692,216841933,179327,NULL,'2024-05-16 22:23:45',1715898225,NULL),(1949846790,23784957,2,2786566,0,1,1,'C',1,0.86202,57,401098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 268, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 361}}',0.641866,199209125,222404,NULL,'2021-06-21 03:51:04',1624247464,NULL),(1949791515,23785897,2,2956772,0,1,1,'A',1,0.979633,185,879429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',19.207,199304090,668086,NULL,'2021-06-24 11:50:36',1624535436,NULL),(1950073609,23785933,2,1442771,0,1,1,'A',1,0.953526,48,529559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 150, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.63715,199608572,120096,NULL,'2021-07-04 16:59:19',1625417959,NULL),(1949998630,23785933,2,1740093,0,1,1,'B',1,0.924194,64,450192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',2.16604,199639003,262186,NULL,'2021-07-05 19:10:58',1625512258,NULL),(1950013748,23785933,2,1773539,0,1,1,'A',1,0.945355,97,622298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 148, \"large_tick_hit\": 62, \"small_tick_hit\": 309, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 329}}',3.65731,199608731,151850,NULL,'2021-07-04 17:07:00',1625418420,NULL),(1949286543,23789540,2,46629,0,1,1,'C',1,0.881944,40,359688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 139, \"large_tick_hit\": 9, \"small_tick_hit\": 106, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 120}}',1.01882,198574759,125124,NULL,'2021-05-31 17:12:15',1622481135,NULL),(1949270935,23790497,2,1612940,0,1,1,'D',1,0.773585,20,324130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.041398,198612183,147612,NULL,'2021-06-01 20:17:58',1622578678,NULL),(1949478766,23791068,2,2949096,0,1,1,'D',1,0.740916,18,315590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 161, \"large_tick_hit\": 43, \"small_tick_hit\": 265, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 351}}',0.044472,198753380,76194,NULL,'2021-06-06 02:21:47',1622946107,NULL),(1949272879,23791541,2,2036865,0,1,1,'D',1,0.76375,19,324238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.034457,198604794,155436,NULL,'2021-06-01 15:59:22',1622563162,NULL),(1949249052,23791541,2,1612940,0,1,1,'D',1,0.757233,30,298686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 293, \"large_tick_hit\": 12, \"small_tick_hit\": 297, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.047903,198582950,142998,NULL,'2021-05-31 22:02:19',1622498539,NULL),(1949312031,23791830,2,2504247,0,1,1,'C',1,0.859297,31,345913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 245, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 30, \"small_tick_hit\": 295}}',0.65604,198578283,162390,NULL,'2021-05-31 19:09:10',1622488150,NULL),(1949278572,23797252,2,2024650,0,1,1,'C',1,0.882872,60,401301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.72568,198587011,403876,NULL,'2021-06-01 01:13:47',1622510027,NULL),(1949664351,23797252,2,2036865,0,1,1,'B',1,0.915,61,460545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.7138,199083864,378532,NULL,'2021-06-17 00:21:44',1623889304,NULL),(1949252040,23797252,2,1612940,0,1,1,'A',1,0.952201,64,497155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.13475,198586956,444476,NULL,'2021-06-01 01:11:14',1622509874,NULL),(1952228251,23798875,2,2548345,1,1,1,'A',1,0.951456,66,609971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 693, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 735}}',2.02975,202376242,237018,NULL,'2021-10-14 18:33:36',1634236416,NULL),(1949275514,23799695,2,2036865,0,1,1,'B',1,0.90625,41,410614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.01585,198607807,302788,NULL,'2021-06-01 17:44:55',1622569495,NULL),(1950043312,23800168,2,2036865,0,1,1,'C',1,0.88125,47,407488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.834297,199596238,313466,NULL,'2021-07-04 05:52:14',1625377934,NULL),(1949439290,23802869,2,1612940,0,1,1,'B',1,0.932076,110,534868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.04473,198675243,632032,NULL,'2021-06-03 19:10:26',1622747426,NULL),(1949537492,23803090,2,686781,0,1,1,'A',1,0.959889,76,596266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 382, \"large_tick_hit\": 133, \"small_tick_hit\": 873, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 133, \"small_tick_hit\": 915}}',1.50399,198950915,463046,NULL,'2021-06-12 14:33:49',1623508429,NULL),(1949527716,23803090,2,38117,0,1,1,'B',1,0.904913,45,428955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 237, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 334}}',1.72412,198951310,197992,NULL,'2021-06-12 14:48:36',1623509316,NULL),(1949495538,23803090,2,1513622,0,1,1,'A',1,0.95905,79,582696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 393, \"large_tick_hit\": 90, \"small_tick_hit\": 688, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 90, \"small_tick_hit\": 722}}',1.88372,198951197,490432,NULL,'2021-06-12 14:44:44',1623509084,NULL),(1949499525,23803090,2,1917081,0,1,1,'A',1,0.949721,71,500579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 257}}',2.87729,198951100,269362,NULL,'2021-06-12 14:40:56',1623508856,NULL),(1949599607,23803090,2,2512183,0,1,1,'A',1,0.973843,150,708008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',5.5202,198951010,619746,NULL,'2021-06-12 14:37:23',1623508643,NULL),(1949601347,23803090,2,2518846,0,1,1,'A',1,0.977612,68,633163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',6.89037,198951231,250716,NULL,'2021-06-12 14:45:50',1623509150,NULL),(1949306897,23805614,2,1612939,0,1,1,'D',1,0.345133,9,27312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 193, \"small_tick_hit\": 119, \"small_tick_miss\": 280}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000001,198606881,65026,NULL,'2021-06-01 17:13:34',1622567614,NULL),(1949284287,23808799,2,2024650,0,1,1,'B',1,0.901763,65,427450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.59843,198604576,470190,NULL,'2021-06-01 15:50:59',1622562659,NULL),(1949753934,23811443,2,1612940,0,1,1,'C',1,0.895597,50,404457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.93978,199264042,272910,NULL,'2021-06-23 01:27:49',1624411669,NULL),(1951728817,23811443,2,3023237,0,1,1,'B',1,0.93617,63,488739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 11, \"small_tick_hit\": 268}}',4.34977,201700447,225922,NULL,'2021-09-17 18:14:24',1631902464,NULL),(1949281271,23811589,2,2036865,0,1,1,'C',1,0.86375,34,370655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.388103,198614731,220576,NULL,'2021-06-01 22:01:14',1622584874,NULL),(1949767008,23813114,2,1612940,0,1,1,'C',1,0.85283,36,362611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.228242,199285328,202296,NULL,'2021-06-23 19:21:11',1624476071,NULL),(1957949727,23815952,2,2032726,0,1,1,'B',1,0.92381,34,439063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.94131,210011735,93844,NULL,'2022-10-30 21:24:47',1667165087,NULL),(1949290775,23816796,2,2024650,0,1,1,'B',1,0.903023,40,392767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.996917,198621268,408314,NULL,'2021-06-02 03:08:05',1622603285,NULL),(1949411267,23817858,2,1612940,0,1,1,'A',1,0.945912,79,506583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.26473,198815116,442780,NULL,'2021-06-08 01:55:57',1623117357,NULL),(1949280097,23822242,2,1612940,0,1,1,'D',1,0.818868,22,154926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.082036,198624660,126032,NULL,'2021-06-02 06:28:48',1622615328,NULL),(1949291254,23826404,2,2036865,0,1,1,'A',1,0.94375,157,616454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.05095,198630647,932856,NULL,'2021-06-02 12:07:42',1622635662,NULL),(1949366739,23831519,2,2036865,0,1,1,'D',1,0.74375,29,326981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.028978,198717826,154356,NULL,'2021-06-05 00:51:51',1622854311,NULL),(1949478708,23831519,2,2949096,0,1,1,'D',1,0.842022,22,343136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 183, \"large_tick_hit\": 50, \"small_tick_hit\": 300, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 351}}',0.255253,198751939,98732,NULL,'2021-06-06 01:09:51',1622941791,NULL),(1950720104,23832157,2,1680652,0,1,1,'C',1,0.863975,41,209912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 564, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 661}}',0.248376,200365937,112752,NULL,'2021-07-30 22:25:09',1627683909,NULL),(1949393587,23832616,2,1612940,0,1,1,'D',1,0.811321,28,322421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',0.155446,198788883,189596,NULL,'2021-06-07 05:51:47',1623045107,NULL),(1949307168,23838356,2,2036865,0,1,1,'C',1,0.885,43,399082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.662507,198649100,246776,NULL,'2021-06-02 23:22:27',1622676147,NULL),(1950337834,23842687,2,2496333,0,1,1,'D',1,0.781955,26,341104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.342118,199952159,104052,NULL,'2021-07-16 12:02:01',1626436921,NULL),(1949312860,23843260,2,2036865,0,1,1,'B',1,0.92875,49,457283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.60956,198656003,343664,NULL,'2021-06-03 05:12:24',1622697144,NULL),(1949304276,23845924,2,1612940,0,1,1,'C',1,0.865409,68,396491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.630275,198659853,293904,NULL,'2021-06-03 09:08:26',1622711306,NULL),(1949315646,23845924,2,2036865,0,1,1,'C',1,0.8825,47,393101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.815601,198659947,289518,NULL,'2021-06-03 09:13:38',1622711618,NULL),(1949606019,23847061,2,1612940,0,1,1,'C',1,0.893082,65,417918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.04178,198974204,334244,NULL,'2021-06-13 07:50:04',1623570604,NULL),(1949265884,23847594,2,984019,1,1,1,'D',1,0.476684,13,34616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',0.000022,198664452,78840,NULL,'2021-06-03 13:10:41',1622725841,NULL),(1949242850,23847594,2,1257298,1,1,1,'D',1,0.675393,19,67176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',0.002863,198664354,120890,NULL,'2021-06-03 13:06:43',1622725603,NULL),(1949267684,23847594,2,2149120,0,1,1,'A',1,0.958286,182,153274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 666, \"large_tick_hit\": 16, \"small_tick_hit\": 995, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',2.01773,198663587,453018,NULL,'2021-06-03 12:37:13',1622723833,NULL),(1949328266,23847594,2,1158419,0,1,1,'S',1,0.980645,112,173743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 56, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',3.89821,198664031,126242,NULL,'2021-06-03 12:53:49',1622724829,NULL),(1949341847,23847594,2,112328,0,1,1,'A',1,0.969278,211,818150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 176, \"large_tick_hit\": 87, \"small_tick_hit\": 368, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 87, \"small_tick_hit\": 380}}',7.67802,198664529,593916,NULL,'2021-06-03 13:13:52',1622726032,NULL),(1949241461,23847594,2,18875,0,1,1,'S',1,0.988318,230,718275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 93, \"large_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 330}}',8.79721,198664165,342780,NULL,'2021-06-03 12:59:01',1622725141,NULL),(1949241451,23847594,2,18875,0,1,1,'S',1,0.997664,405,231818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 332}}',10.8156,198664123,172228,NULL,'2021-06-03 12:57:03',1622725023,NULL),(1952131590,23848462,2,1612940,0,1,1,'D',1,0.836478,29,332913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.194958,202260902,176438,NULL,'2021-10-09 23:31:20',1633822280,NULL),(1949318909,23849537,2,2036865,0,1,1,'C',1,0.89375,30,377011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.540556,198665396,261400,NULL,'2021-06-03 13:52:48',1622728368,NULL),(1949536271,23849550,2,2913878,0,1,1,'D',1,0.512524,15,182310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 173, \"small_tick_hit\": 93, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.000616,198908658,108954,NULL,'2021-06-11 04:32:51',1623385971,NULL),(1949512232,23853580,2,2036865,0,1,1,'C',1,0.875,38,372929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.514534,198889591,256310,NULL,'2021-06-10 14:34:57',1623335697,NULL),(1949711763,23853580,2,1612940,0,1,1,'B',1,0.92327,119,526261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.51075,199031790,637672,NULL,'2021-06-15 07:24:25',1623741865,NULL),(1949795348,23853580,2,1972767,0,1,1,'A',1,0.960159,109,566509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 506, \"large_tick_hit\": 47, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.62592,199309361,760972,NULL,'2021-06-24 15:36:22',1624548982,NULL),(1955090701,23854585,2,1995048,0,1,1,'C',1,0.864106,48,390635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.680879,206106163,268378,NULL,'2022-03-28 21:19:36',1648502376,NULL),(1949457924,23854585,2,1977510,0,1,1,'A',1,0.95,59,536813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',5.15928,198673588,250498,NULL,'2021-06-03 18:13:57',1622744037,NULL),(1949756346,23854806,2,565172,1,1,1,'X',1,1,162,1080132,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',9.08382,199283921,393841,NULL,'2021-06-23 18:27:32',1624472852,NULL),(1961508745,23856368,2,1634281,1,1,1,'S',1,0.995685,411,967251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 57, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 57, \"small_tick_hit\": 516}}',NULL,214414204,2796540,NULL,'2023-10-07 11:02:39',1696676559,NULL),(1961519359,23856368,2,4208156,1,1,1,'S',1,0.997836,222,1186405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',NULL,214426542,750457,NULL,'2023-10-08 11:22:03',1696764123,NULL),(1961519350,23856368,2,4208156,1,1,1,'X',1,1,222,963662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',NULL,214426513,645284,NULL,'2023-10-08 11:18:17',1696763897,NULL),(1949450545,23856368,2,2036865,0,1,1,'C',1,0.87875,32,371305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.419022,198676560,240986,NULL,'2021-06-03 19:54:56',1622750096,NULL),(1960195414,23856368,2,3949369,1,1,1,'B',1,0.90379,41,311164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 110}}',0.488084,212798798,375074,NULL,'2023-05-27 23:48:45',1685231325,NULL),(2959373383,23856368,2,3330771,0,1,1,'B',1,0.920128,59,352848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 893, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',0.908665,217079730,839302,NULL,'2024-06-07 21:47:23',1717796843,NULL),(1960174546,23856368,2,4073087,1,1,1,'B',1,0.914617,47,382987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 349, \"large_tick_hit\": 64, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 64, \"small_tick_hit\": 234}}',1.54822,212804759,308698,NULL,'2023-05-28 11:54:34',1685274874,NULL),(2953791656,23856368,2,2460432,0,1,1,'A',1,0.947249,187,478384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1330, \"large_tick_hit\": 21, \"small_tick_hit\": 732, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 21, \"small_tick_hit\": 766}}',1.95627,217067049,2421944,NULL,'2024-06-06 20:54:01',1717707241,NULL),(2647436504,23856368,2,3109446,1,1,1,'A',1,0.959841,100,512283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1399, \"large_tick_hit\": 57, \"small_tick_hit\": 958, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1456, \"large_tick_hit\": 57, \"small_tick_hit\": 1002}}',1.98189,216466423,2075540,NULL,'2024-04-09 23:08:51',1712704131,NULL),(2953772073,23856368,2,4518178,1,1,1,'B',1,0.926117,51,325421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 539}, \"maximum_statistics\": {\"great\": 582}}',2.66058,217067007,633680,NULL,'2024-06-06 20:49:23',1717706963,NULL),(1960201488,23856368,2,2264904,1,1,1,'B',1,0.911147,61,414620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',3.13031,212798705,282364,NULL,'2023-05-27 23:39:12',1685230752,NULL),(1960125625,23856368,2,3841478,1,1,1,'B',1,0.910537,49,413377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',3.65409,212806159,225144,NULL,'2023-05-28 13:46:43',1685281603,NULL),(2978118836,23856368,2,2074651,0,1,1,'C',1,0.886447,63,382379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 489, \"small_tick_hit\": 237, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',3.67452,217123467,512074,NULL,'2024-06-11 09:10:53',1718097053,NULL),(2441917199,23856368,2,4419204,1,1,1,'C',1,0.870253,29,260873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 200, \"small_tick_hit\": 75, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 81}}',4.04287,216076930,117246,NULL,'2024-03-03 00:57:32',1709427452,NULL),(2959029825,23856368,2,4301585,1,1,1,'B',1,0.938679,23,758885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 34, \"small_tick_hit\": 165, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',4.1724,217079068,24859,NULL,'2024-06-07 20:30:56',1717792256,NULL),(1961525995,23856368,2,4301585,0,1,1,'X',1,1,36,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',4.33412,214408835,31240,NULL,'2023-10-06 21:20:36',1696627236,NULL),(1962061888,23856368,2,4301585,1,1,1,'X',1,1,36,1076487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',4.70884,215102327,35137,NULL,'2023-12-08 17:56:38',1702058198,NULL),(1960340868,23856368,2,4014002,1,1,1,'A',1,0.950588,57,128107,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',4.80408,212942920,163413,NULL,'2023-06-07 19:52:05',1686167525,NULL),(1962017873,23856368,2,4068374,1,1,1,'B',1,0.911157,52,398830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 240, \"large_tick_hit\": 18, \"small_tick_hit\": 183, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 18, \"small_tick_hit\": 200}}',5.34352,214940380,216530,NULL,'2023-11-23 17:43:50',1700761430,NULL),(1961851543,23856368,2,3734117,1,1,1,'A',1,0.951561,91,509600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 411, \"large_tick_hit\": 39, \"small_tick_hit\": 434, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 39, \"small_tick_hit\": 453}}',5.43575,214882294,600368,NULL,'2023-11-18 14:02:30',1700316150,NULL),(1960235496,23856368,2,3828580,1,1,1,'A',1,0.942613,77,498773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',5.47191,212798480,478422,NULL,'2023-05-27 23:14:21',1685229261,NULL),(2450781892,23856368,2,111680,0,1,1,'A',1,0.949716,311,519709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1049, \"large_tick_hit\": 10, \"small_tick_hit\": 112, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 10, \"small_tick_hit\": 125}}',5.83284,216095142,3911440,NULL,'2024-03-04 16:56:15',1709571375,NULL),(2782951357,23856368,2,4301618,1,1,1,'B',1,0.927171,92,426194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 484, \"small_tick_hit\": 178, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 194}}',5.97746,216729720,565972,NULL,'2024-05-05 16:36:29',1714926989,NULL),(1961837443,23856368,2,2785152,1,1,1,'A',1,0.943299,90,481375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 366, \"small_tick_hit\": 183, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 194}}',6.29719,214932109,462174,NULL,'2023-11-22 20:55:49',1700686549,NULL),(2457815276,23856368,2,4456164,1,1,1,'C',1,0.884444,42,275025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',6.34394,216109122,190460,NULL,'2024-03-06 01:15:36',1709687736,NULL),(1960124168,23856368,2,3420124,1,1,1,'A',1,0.940426,54,467624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 207, \"large_tick_hit\": 11, \"small_tick_hit\": 224, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',6.35302,212798251,282952,NULL,'2023-05-27 22:40:21',1685227221,NULL),(1961821940,23856368,2,4117459,1,1,1,'S',1,0.983333,102,606420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 649, \"large_tick_hit\": 27, \"small_tick_hit\": 504, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 509}}',6.49977,214906379,1224456,NULL,'2023-11-20 12:02:26',1700481746,NULL),(1961816781,23856368,2,3894098,1,1,1,'A',1,0.960053,101,546195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 439, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',6.55447,214889136,749770,NULL,'2023-11-18 23:37:56',1700350676,NULL),(1960125802,23856368,2,3841562,1,1,1,'A',1,0.97555,56,588136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',6.61872,212798684,158394,NULL,'2023-05-27 23:37:08',1685230628,NULL),(1961907218,23856368,2,4304131,1,1,1,'A',1,0.951219,71,506022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',7.02795,214882125,389338,NULL,'2023-11-18 13:47:09',1700315229,NULL),(1960292846,23856368,2,3522320,1,1,1,'A',1,0.952727,67,501154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 260, \"large_tick_hit\": 18, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 256}}',7.11919,212942970,365196,NULL,'2023-06-07 19:57:17',1686167837,NULL),(1961903154,23856368,2,4248411,1,1,1,'A',1,0.967347,125,550495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.14543,214796414,709212,NULL,'2023-11-10 18:30:21',1699641021,NULL),(1962061893,23856368,2,4301585,1,1,1,'X',1,1,36,1184371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',7.65578,215102338,37192,NULL,'2023-12-08 17:57:10',1702058230,NULL),(1961910302,23856368,2,4333890,1,1,1,'X',1,1,80,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',7.76747,214820380,140906,NULL,'2023-11-12 15:52:36',1699804356,NULL),(1961510552,23856368,2,1470198,0,1,1,'A',1,0.950413,92,558678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',7.88765,214426794,542646,NULL,'2023-10-08 11:53:25',1696766005,NULL),(1960418924,23856368,2,3757401,1,1,1,'A',1,0.973832,99,680961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',8.55834,213120717,684538,NULL,'2023-06-21 15:03:49',1687359829,NULL),(1961990942,23856368,2,4014002,1,1,1,'B',1,0.936471,93,455174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',8.89901,214940401,454028,NULL,'2023-11-23 17:46:06',1700761566,NULL),(1960131245,23856368,2,3689066,1,1,1,'A',1,0.944017,190,668815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 602, \"small_tick_hit\": 747, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 805}}',9.07594,212806287,1127495,NULL,'2023-05-28 13:55:17',1685282117,NULL),(2441889570,23856368,2,2900102,1,1,1,'A',1,0.973943,284,594701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1393, \"small_tick_hit\": 588, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1427, \"small_tick_hit\": 607}}',9.81262,216076844,5548836,NULL,'2024-03-03 00:49:35',1709426975,NULL),(2953300759,23856368,2,4385506,1,1,1,'A',1,0.951909,90,510389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 394, \"large_tick_hit\": 74, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 74, \"small_tick_hit\": 220}}',9.89773,217065986,548342,NULL,'2024-06-06 19:06:53',1717700813,NULL),(2956729225,23856368,2,3179931,1,1,1,'A',1,0.969808,113,547034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 676, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 392}}',9.89987,217074263,1314350,NULL,'2024-06-07 12:45:39',1717764339,NULL),(1960160319,23856368,2,4059511,1,1,1,'S',1,0.981763,75,630353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 382}}',9.90109,212804826,478716,NULL,'2023-05-28 12:00:10',1685275210,NULL),(2647410646,23856368,2,4063168,1,1,1,'A',1,0.964668,178,519631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 688, \"large_tick_hit\": 12, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 12, \"small_tick_hit\": 203}}',10.1481,216466383,1572642,NULL,'2024-04-09 23:00:03',1712703603,NULL),(1960596379,23856368,2,2326832,1,1,1,'S',1,0.983631,89,653445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 384}}',10.6201,213323335,426754,NULL,'2023-07-07 11:27:40',1688729260,NULL),(2953392054,23856368,2,4430648,1,1,1,'A',1,0.97332,138,539766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 764, \"large_tick_hit\": 31, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 31, \"small_tick_hit\": 194}}',10.645,217066163,1690616,NULL,'2024-06-06 19:26:09',1717701969,NULL),(2959357003,23856368,2,2316631,1,1,1,'A',1,0.942085,103,462735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 389, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 104}}',11.5431,217079684,595142,NULL,'2024-06-07 21:43:25',1717796605,NULL),(1962005669,23856368,2,4047476,1,1,1,'B',1,0.931953,108,551770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',12.2085,214940358,467582,NULL,'2023-11-23 17:41:49',1700761309,NULL),(1961526107,23856368,2,4301586,1,1,1,'X',1,1,48,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',12.3027,214414095,63856,NULL,'2023-10-07 10:51:59',1696675919,NULL),(1961857492,23856368,2,4162687,1,1,1,'S',1,0.982801,67,601713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',12.697,214906776,345966,NULL,'2023-11-20 13:00:41',1700485241,NULL),(1961804689,23856368,2,3875706,1,1,1,'A',1,0.971681,124,601283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',12.7529,214895165,761260,NULL,'2023-11-19 12:26:19',1700396779,NULL),(1962034062,23856368,2,4092689,1,1,1,'A',1,0.960938,108,541460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 331, \"large_tick_hit\": 40, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 40, \"small_tick_hit\": 251}}',12.7605,214953067,528812,NULL,'2023-11-24 21:59:06',1700863146,NULL),(3115614871,23856368,2,4540617,1,1,1,'A',1,0.947536,114,524028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',13.1111,217440452,555382,NULL,'2024-07-06 13:45:57',1720273557,NULL),(2457720198,23856368,2,652111,0,1,1,'A',1,0.951807,37,478528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 93, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',13.1504,216108920,85222,NULL,'2024-03-06 00:43:03',1709685783,NULL),(2956778213,23856368,2,4355766,1,1,1,'B',1,0.917051,32,464202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',13.2403,217074383,148383,NULL,'2024-06-07 12:56:12',1717764972,NULL),(1960366429,23856368,2,4057633,1,1,1,'S',1,0.990909,80,199088,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 102}}',13.2853,212931351,249268,NULL,'2023-06-06 20:49:31',1686084571,NULL),(2442049008,23856368,2,3620720,1,1,1,'A',1,0.960679,210,581301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 681, \"large_tick_hit\": 21, \"small_tick_hit\": 373, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}}',13.5129,216077223,1851158,NULL,'2024-03-03 01:36:58',1709429818,NULL),(1961855920,23856368,2,4161730,1,1,1,'X',1,1,155,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 179}}',13.6369,214820401,479006,NULL,'2023-11-12 15:53:51',1699804431,NULL),(2957331005,23856368,2,2108797,0,1,1,'A',1,0.946827,75,537855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',13.659,217075504,443986,NULL,'2024-06-07 14:45:20',1717771520,NULL),(2956915700,23856368,2,4293494,1,1,1,'A',1,0.954899,125,530347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 434, \"large_tick_hit\": 11, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',13.7891,217074675,938670,NULL,'2024-06-07 13:25:02',1717766702,NULL),(2956988552,23856368,2,4162687,1,1,1,'A',1,0.960688,43,533411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',13.8179,217074829,259439,NULL,'2024-06-07 13:39:31',1717767571,NULL),(1960237559,23856368,2,4017719,1,1,1,'A',1,0.976676,67,645850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 194, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 144}}',13.8345,212804725,299380,NULL,'2023-05-28 11:52:14',1685274734,NULL),(1960200897,23856368,2,3799089,1,1,1,'A',1,0.973813,130,691746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 325, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 29, \"small_tick_hit\": 335}}',13.8471,212798134,512270,NULL,'2023-05-27 22:28:46',1685226526,NULL),(1960159246,23856368,2,4059503,1,1,1,'A',1,0.965517,80,692316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 399}}',14.4525,212798856,305528,NULL,'2023-05-27 23:54:15',1685231655,NULL),(2953690360,23856368,2,4463288,1,1,1,'A',1,0.971491,136,577562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 543, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',14.8849,217066839,1210902,NULL,'2024-06-06 20:30:35',1717705835,NULL),(1960168744,23856368,2,4065099,1,1,1,'S',1,0.994005,193,743307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 394}}',14.9145,212798191,1448840,NULL,'2023-05-27 22:34:22',1685226862,NULL),(1960143353,23856368,2,3875773,1,1,1,'A',1,0.977012,230,837665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',15.0029,212804639,1057648,NULL,'2023-05-28 11:42:44',1685274164,NULL),(1961409165,23856368,2,3816813,0,1,1,'S',1,0.988558,87,738512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',15.3556,214414123,545818,NULL,'2023-10-07 10:54:46',1696676086,NULL),(1960173386,23856368,2,4073084,1,1,1,'S',1,0.993197,199,786451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 100, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 100, \"small_tick_hit\": 209}}',15.3645,212804683,803648,NULL,'2023-05-28 11:48:06',1685274486,NULL),(2137272620,23856368,2,4422713,1,1,1,'S',1,0.988593,140,955317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 17, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 17, \"small_tick_hit\": 123}}',15.4227,215573136,348212,NULL,'2024-01-18 02:20:10',1705544410,NULL),(1961915983,23856368,2,2938324,1,1,1,'S',1,0.983471,132,636555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',15.4285,214940434,1167742,NULL,'2023-11-23 17:49:28',1700761768,NULL),(1961849679,23856368,2,3959891,1,1,1,'A',1,0.966565,76,609135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 143}}',15.7072,214895139,293798,NULL,'2023-11-19 12:24:12',1700396652,NULL),(1961552055,23856368,2,4057633,1,1,1,'A',1,0.963636,81,576460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 102}}',15.8239,214532443,379368,NULL,'2023-10-18 11:07:20',1697627240,NULL),(2782920237,23856368,2,4498453,1,1,1,'A',1,0.947619,46,450366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 47, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',15.8517,216729647,143486,NULL,'2024-05-05 16:30:25',1714926625,NULL),(1961444587,23856368,2,1607106,0,1,1,'X',1,1,109,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,214418406,245724,NULL,'2023-10-07 17:22:08',1696699328,NULL),(1961901988,23856368,2,4059503,1,1,1,'S',1,0.982759,145,849564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 399}}',16.3881,214930038,520557,NULL,'2023-11-22 17:55:48',1700675748,NULL),(1961843166,23856368,2,4147541,1,1,1,'A',1,0.974874,137,693976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',16.6966,214883901,974520,NULL,'2023-11-18 16:12:42',1700323962,NULL),(1960123532,23856368,2,3420121,1,1,1,'S',1,0.982456,158,907483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 283}}',16.8852,212798894,506344,NULL,'2023-05-27 23:58:14',1685231894,NULL),(1961902904,23856368,2,4074455,1,1,1,'X',1,1,97,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',16.8909,214882780,217280,NULL,'2023-11-18 14:47:23',1700318843,NULL),(1961816431,23856368,2,4108415,1,1,1,'A',1,0.962006,171,664845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"large_tick_hit\": 39, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 39, \"small_tick_hit\": 291}}',17.4004,214918412,965024,NULL,'2023-11-21 16:02:41',1700582561,NULL),(1961909272,23856368,2,4330617,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 6, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',17.6838,214820412,89018,NULL,'2023-11-12 15:54:37',1699804477,NULL),(1961935849,23856368,2,2659443,1,1,1,'S',1,0.986982,142,701790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',17.8047,214953684,1233384,NULL,'2023-11-24 22:57:45',1700866665,NULL),(2959297109,23856368,2,4582640,1,1,1,'A',1,0.964618,119,519684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 401, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 118}}',18.5006,217079552,682590,NULL,'2024-06-07 21:29:06',1717795746,NULL),(1961958394,23856368,2,4156641,1,1,1,'B',1,0.9375,67,515829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',18.6675,214953630,179776,NULL,'2023-11-24 22:52:33',1700866353,NULL),(1960206587,23856368,2,3608880,1,1,1,'S',1,0.990826,90,836579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 11, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 11, \"small_tick_hit\": 107}}',18.7305,212798533,175204,NULL,'2023-05-27 23:22:02',1685229722,NULL),(1962057841,23856368,2,4298187,1,1,1,'X',1,1,146,1086154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',18.7868,215102373,376289,NULL,'2023-12-08 17:59:51',1702058391,NULL),(2783768895,23856368,2,3520002,1,1,1,'A',1,0.973804,187,604309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 626, \"large_tick_hit\": 10, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',18.8399,216731400,1623670,NULL,'2024-05-05 19:17:22',1714936642,NULL),(2956816260,23856368,2,1353736,0,1,1,'A',1,0.947262,124,534200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 343, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 132}}',18.8958,217074455,624056,NULL,'2024-06-07 13:04:20',1717765460,NULL),(2956797277,23856368,2,3611355,1,1,1,'A',1,0.942308,64,452265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 172, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 73}}',19.0742,217074420,226974,NULL,'2024-06-07 13:00:15',1717765215,NULL),(2457740709,23856368,2,4328918,1,1,1,'B',1,0.925267,64,483479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 165, \"small_tick_hit\": 95, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 105}}',19.1197,216108967,227986,NULL,'2024-03-06 00:49:50',1709686190,NULL),(1961797423,23856368,2,1105922,0,1,1,'S',1,0.981336,239,704888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',19.1761,214884968,1898814,NULL,'2023-11-18 17:42:43',1700329363,NULL),(1961855315,23856368,2,4161728,1,1,1,'S',1,0.995434,186,923752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 241}}',19.5344,214884831,678516,NULL,'2023-11-18 17:31:19',1700328679,NULL),(1961847630,23856368,2,4155510,1,1,1,'X',1,1,81,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',19.9308,214882808,147330,NULL,'2023-11-18 14:50:44',1700319044,NULL),(1961504082,23856368,2,4158066,1,1,1,'X',1,1,320,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}}',20.0962,214414058,1947526,NULL,'2023-10-07 10:48:52',1696675732,NULL),(1961890611,23856368,2,4274676,1,1,1,'S',1,0.996487,298,895008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',20.3204,214883788,3449928,NULL,'2023-11-18 16:04:59',1700323499,NULL),(1962096654,23856368,2,4161730,1,1,1,'X',1,1,155,1076691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 179}}',20.5817,215102414,530926,NULL,'2023-12-08 18:03:11',1702058591,NULL),(1961410692,23856368,2,3816814,0,1,1,'S',1,0.991786,168,965837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',20.7749,214414016,586958,NULL,'2023-10-07 10:45:36',1696675536,NULL),(1961493055,23856368,2,3949396,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',20.8224,214418283,233732,NULL,'2023-10-07 17:10:40',1696698640,NULL),(1960206664,23856368,2,3608880,1,1,1,'A',1,0.954128,78,776899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 95, \"large_tick_hit\": 11, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 11, \"small_tick_hit\": 107}}',20.8385,212798832,146559,NULL,'2023-05-27 23:52:04',1685231524,NULL),(2457805784,23856368,2,4426283,1,1,1,'A',1,0.941176,64,502771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 132, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',20.9602,216109101,239172,NULL,'2024-03-06 01:12:18',1709687538,NULL),(1961500602,23856368,2,4156638,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',21.1553,214418415,197686,NULL,'2023-10-07 17:23:03',1696699383,NULL),(2953412442,23856368,2,4369023,1,1,1,'A',1,0.968889,213,640294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 601, \"large_tick_hit\": 16, \"small_tick_hit\": 473, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 16, \"small_tick_hit\": 492}}',21.3148,217066214,1823550,NULL,'2024-06-06 19:30:28',1717702228,NULL),(2956713101,23856368,2,4195838,1,1,1,'A',1,0.972696,182,590813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 617, \"large_tick_hit\": 32, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 32, \"small_tick_hit\": 213}}',21.396,217074223,1468244,NULL,'2024-06-07 12:42:04',1717764124,NULL),(1962154256,23856368,2,1383646,1,1,1,'S',1,0.996721,231,1071120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',21.5699,215102442,975101,NULL,'2023-12-08 18:06:22',1702058782,NULL),(2959281119,23856368,2,3219601,1,1,1,'S',1,0.981413,166,640667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 564, \"large_tick_hit\": 19, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}}',21.6647,217079513,1499070,NULL,'2024-06-07 21:25:20',1717795520,NULL),(1960494170,23856368,2,3659080,1,1,1,'S',1,0.989488,330,907126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 23, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',21.6973,213120690,1976712,NULL,'2023-06-21 15:01:16',1687359676,NULL),(1961410835,23856368,2,3816814,0,1,1,'X',1,1,168,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',21.739,214418450,571598,NULL,'2023-10-07 17:26:31',1696699591,NULL),(2139578632,23856368,2,4077437,1,1,1,'X',1,1,128,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 191}}',22.0332,215573178,279990,NULL,'2024-01-18 02:26:51',1705544811,NULL),(2953727314,23856368,2,4424985,1,1,1,'A',1,0.952229,84,562507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 204, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 102}}',22.0468,217066925,382922,NULL,'2024-06-06 20:39:04',1717706344,NULL),(2978136602,23856368,2,3909556,1,1,1,'A',1,0.961066,76,638217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',22.453,217123524,469879,NULL,'2024-06-11 09:16:36',1718097396,NULL),(1960237546,23856368,2,4017719,1,1,1,'X',1,1,199,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 144}}',22.7398,212804668,999484,NULL,'2023-05-28 11:46:16',1685274376,NULL),(1960235472,23856368,2,3828576,1,1,1,'S',1,0.984752,282,940090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 487, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',23.0298,212798088,1535458,NULL,'2023-05-27 22:23:09',1685226189,NULL),(1961399927,23856368,2,1105508,0,1,1,'S',1,0.992866,386,966012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',23.3725,214418179,2664118,NULL,'2023-10-07 17:00:34',1696698034,NULL),(1960133612,23856368,2,3852341,0,1,1,'X',1,1,77,997440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',23.5666,212798505,340620,NULL,'2023-05-27 23:17:47',1685229467,NULL),(2953703578,23856368,2,4491987,1,1,1,'A',1,0.974592,279,692043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',23.6269,217066874,2972526,NULL,'2024-06-06 20:33:38',1717706018,NULL),(1960217162,23856368,2,3969096,1,1,1,'S',1,0.990741,134,959636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',24.0507,212798513,365642,NULL,'2023-05-27 23:19:01',1685229541,NULL),(1961904761,23856368,2,4274243,1,1,1,'S',1,0.994924,262,847552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 437}}',24.3907,214918498,3227908,NULL,'2023-11-21 16:11:36',1700583096,NULL),(1961487290,23856368,2,4146465,1,1,1,'S',1,0.990476,299,960886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 226}}',24.8792,214408917,1676554,NULL,'2023-10-06 21:30:45',1696627845,NULL),(2441863666,23856368,2,3522318,1,1,1,'A',1,0.964126,191,645195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',24.8951,216076776,1201248,NULL,'2024-03-03 00:42:10',1709426530,NULL),(2957374992,23856368,2,2879414,1,1,1,'A',1,0.974318,147,615714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 177}}',24.9958,217075576,1021094,NULL,'2024-06-07 14:53:34',1717772014,NULL),(2457747831,23856368,2,4471514,1,1,1,'B',1,0.938596,104,564185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 224, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 107}}',25.0768,216108985,370186,NULL,'2024-03-06 00:52:17',1709686337,NULL),(1961809078,23856368,2,4098059,1,1,1,'S',1,0.986979,205,796558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 460}}',25.2276,214884014,1179676,NULL,'2023-11-18 16:21:47',1700324507,NULL),(1961906595,23856368,2,4298187,1,1,1,'S',1,0.992141,146,1063398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',25.3387,214882048,361580,NULL,'2023-11-18 13:41:37',1700314897,NULL),(1962031829,23856368,2,4086657,1,1,1,'S',1,0.992472,444,806557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 810, \"large_tick_hit\": 8, \"small_tick_hit\": 764, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 8, \"small_tick_hit\": 770}}',25.4233,215083764,5763404,NULL,'2023-12-06 22:49:05',1701902945,NULL),(1961907773,23856368,2,4308331,1,1,1,'A',1,0.977987,216,791701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 335}}',25.6689,214884691,1145216,NULL,'2023-11-18 17:18:35',1700327915,NULL),(2959317294,23856368,2,1618411,0,1,1,'S',1,0.985915,77,601221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',26.0241,217079592,347306,NULL,'2024-06-07 21:33:54',1717796034,NULL),(1962096754,23856368,2,4161730,1,1,1,'X',1,1,155,1057042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 179}}',26.1225,215118895,503280,NULL,'2023-12-09 23:03:00',1702162980,NULL),(2457693800,23856368,2,3617843,1,1,1,'A',1,0.978882,217,663118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 461, \"large_tick_hit\": 94, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 94, \"small_tick_hit\": 239}}',26.1703,216108855,1592670,NULL,'2024-03-06 00:34:00',1709685240,NULL),(1961888604,23856368,2,3810881,1,1,1,'A',1,0.975078,142,814855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',26.4415,214888767,537174,NULL,'2023-11-18 22:58:53',1700348333,NULL),(1961906717,23856368,2,4298187,1,1,1,'X',1,1,146,1064224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',26.4624,214882766,348420,NULL,'2023-11-18 14:46:22',1700318782,NULL),(1961514006,23856368,2,1482228,1,1,1,'S',1,0.994135,291,959011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',26.5212,214418369,1239046,NULL,'2023-10-07 17:18:10',1696699090,NULL),(1961935613,23856368,2,3886989,1,1,1,'A',1,0.979167,121,764470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',26.6502,215016063,515772,NULL,'2023-11-30 16:34:32',1701362072,NULL),(2956967597,23856368,2,1463030,0,1,1,'A',1,0.975649,112,600347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',26.7907,217074787,673632,NULL,'2024-06-07 13:35:25',1717767325,NULL),(1961908320,23856368,2,4319173,1,1,1,'S',1,0.995215,110,959853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',27.4274,214882488,253176,NULL,'2023-11-18 14:20:55',1700317255,NULL),(2156621532,23856368,2,2388578,1,1,1,'S',1,0.986607,168,750203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 29, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 29, \"small_tick_hit\": 338}}',27.569,215573599,1262514,NULL,'2024-01-18 03:30:44',1705548644,NULL),(2957254313,23856368,2,4301588,1,1,1,'B',1,0.929167,13,132880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 72, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',27.6301,217075357,30988,NULL,'2024-06-07 14:30:42',1717770642,NULL),(1961423996,23856368,2,3289644,1,1,1,'S',1,0.990385,388,920586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 807, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',27.79,214414277,2836542,NULL,'2023-10-07 11:09:54',1696676994,NULL),(2095756697,23856368,2,4369021,1,1,1,'S',1,0.986335,230,764879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 388}}',27.9434,215572209,1845716,NULL,'2024-01-17 23:57:46',1705535866,NULL),(1961600095,23856368,2,3915016,1,1,1,'A',1,0.97943,147,773590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 90, \"large_tick_hit\": 126, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 126, \"small_tick_hit\": 410}}',27.9823,214532429,176050,NULL,'2023-10-18 11:04:43',1697627083,NULL),(1961816513,23856368,2,4108440,1,1,1,'S',1,0.998382,271,963010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',28.0887,214882532,1383380,NULL,'2023-11-18 14:26:26',1700317586,NULL),(2956949888,23856368,2,3871392,1,1,1,'A',1,0.966102,67,582528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',28.1546,217074757,246262,NULL,'2024-06-07 13:31:52',1717767112,NULL),(2441756797,23856368,2,1139717,0,1,1,'A',1,0.950382,65,520552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"small_tick_hit\": 60, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',28.1727,216076536,258596,NULL,'2024-03-03 00:12:04',1709424724,NULL),(1961891712,23856368,2,1889038,0,1,1,'S',1,0.994048,84,918676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',28.2863,214930102,183584,NULL,'2023-11-22 18:01:10',1700676070,NULL),(2441508184,23856368,2,3910316,1,1,1,'S',1,0.984064,120,1068346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 131}}',29.064,216075992,320299,NULL,'2024-03-02 23:07:58',1709420878,NULL),(1961907317,23856368,2,4304582,1,1,1,'S',1,0.996276,290,935143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',29.0855,214882101,2026656,NULL,'2023-11-18 13:45:00',1700315100,NULL),(2441689897,23856368,2,4443408,1,1,1,'A',1,0.964851,265,682606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',29.235,216076373,1887254,NULL,'2024-03-02 23:53:58',1709423638,NULL),(1961785590,23856368,2,4074459,1,1,1,'X',1,1,107,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',29.3501,214906897,319060,NULL,'2023-11-20 13:17:02',1700486222,NULL),(1961906970,23856368,2,4301590,1,1,1,'X',1,1,75,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 180}}',29.4685,214906870,116008,NULL,'2023-11-20 13:13:23',1700486003,NULL),(1961443900,23856368,2,3872596,1,1,1,'S',1,0.994702,365,957231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 388}}',29.6799,214426848,3309082,NULL,'2023-10-08 11:59:53',1696766393,NULL),(1961787453,23856368,2,3609710,1,1,1,'S',1,0.9869,112,861524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 101}}',30.8696,214889193,325988,NULL,'2023-11-18 23:43:02',1700350982,NULL),(2457768168,23856368,2,1742745,1,1,1,'B',1,0.927007,121,626220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 60, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',30.9766,216109033,440264,NULL,'2024-03-06 00:59:09',1709686749,NULL),(1961811793,23856368,2,3886989,1,1,1,'S',1,0.990385,269,970301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',31.2067,214882657,1435286,NULL,'2023-11-18 14:38:14',1700318294,NULL),(2442008435,23856368,2,3774499,1,1,1,'A',1,0.972259,232,712652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',31.5225,216077148,1634740,NULL,'2024-03-03 01:24:51',1709429091,NULL),(1961862531,23856368,2,909954,1,1,1,'S',1,0.990689,188,1080102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',31.5723,214930079,779522,NULL,'2023-11-22 17:58:51',1700675931,NULL),(1960163434,23856368,2,3734115,1,1,1,'S',1,0.996462,372,963166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 46, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',31.6242,212804868,2334498,NULL,'2023-05-28 12:03:18',1685275398,NULL),(1961891822,23856368,2,1889041,0,1,1,'S',1,0.99177,85,777696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',32.1853,214928794,288508,NULL,'2023-11-22 16:09:43',1700669383,NULL),(2330581557,23856368,2,1361692,1,1,1,'S',1,0.980198,194,758240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 28, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',32.5949,215857243,992834,NULL,'2024-02-11 22:14:27',1707689667,NULL),(2158671758,23856368,2,3520929,1,1,1,'S',1,0.985673,365,789690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 499, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',34.0198,215573653,3604254,NULL,'2024-01-18 03:38:26',1705549106,NULL),(2956807907,23856368,2,3810358,1,1,1,'B',1,0.933162,109,568055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 108, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 123}}',34.0443,217074437,402308,NULL,'2024-06-07 13:02:32',1717765352,NULL),(1961787187,23856368,2,4077441,1,1,1,'S',1,0.993691,141,960116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 176}}',34.68,214897150,482560,NULL,'2023-11-19 15:18:12',1700407092,NULL),(1961839855,23856368,2,1607107,0,1,1,'S',1,0.993485,127,959523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',36.3027,214906925,398172,NULL,'2023-11-20 13:21:07',1700486467,NULL),(1961797216,23856368,2,4090917,1,1,1,'S',1,0.990385,208,1012841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 499, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',36.7813,214885287,876778,NULL,'2023-11-18 18:05:52',1700330752,NULL),(1961872724,23856368,2,1383646,0,1,1,'S',1,0.988525,233,1057274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',37.1162,214885261,941022,NULL,'2023-11-18 18:03:57',1700330637,NULL),(1961815579,23856368,2,3661605,1,1,1,'S',1,0.981358,316,930871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',37.16,214885444,2731007,NULL,'2023-11-18 18:18:06',1700331486,NULL),(2252560852,23856368,2,3949396,1,1,1,'X',1,1,109,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',37.184,215621093,245707,NULL,'2024-01-22 03:45:40',1705895140,NULL),(2098192297,23856368,2,4292077,1,1,1,'S',1,0.992013,257,830146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',37.3215,215572264,1764328,NULL,'2024-01-18 00:08:50',1705536530,NULL),(2956978300,23856368,2,4205653,1,1,1,'A',1,0.97352,214,675566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 437, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 195}}',37.5158,217074808,1489268,NULL,'2024-06-07 13:37:32',1717767452,NULL),(2100370470,23856368,2,3757385,1,1,1,'S',1,0.985849,275,808667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',38.1908,215572297,2047054,NULL,'2024-01-18 00:15:40',1705536940,NULL),(1961881577,23856368,2,3220989,1,1,1,'A',1,0.970726,280,944033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 465, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',38.3671,214933306,1684090,NULL,'2023-11-22 23:35:23',1700696123,NULL),(2957224951,23856368,2,3836613,0,1,1,'S',1,0.982196,149,757479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',38.4652,217075296,1061700,NULL,'2024-06-07 14:25:09',1717770309,NULL),(2957150384,23856368,2,1612605,0,1,1,'A',1,0.97191,103,629867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',39.3627,217075147,343122,NULL,'2024-06-07 14:11:00',1717769460,NULL),(2157902658,23856368,2,4065100,1,1,1,'S',1,0.993015,377,830958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 349}}',39.7613,215573632,3732220,NULL,'2024-01-18 03:34:35',1705548875,NULL),(2446704842,23856368,2,3949394,1,1,1,'A',1,0.973485,120,713612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 24, \"small_tick_hit\": 86}}',40.0913,216086087,345338,NULL,'2024-03-03 20:04:00',1709496240,NULL),(1961848492,23856368,2,4155511,1,1,1,'S',1,0.995781,111,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',40.1374,214897193,325610,NULL,'2023-11-19 15:21:18',1700407278,NULL),(2250002367,23856368,2,3420121,1,1,1,'S',1,0.995614,173,1077677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',40.5249,215578003,632095,NULL,'2024-01-18 15:38:58',1705592338,NULL),(2782992825,23856368,2,4227229,1,1,1,'S',1,0.981997,266,766441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"large_tick_hit\": 49, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 49, \"small_tick_hit\": 207}}',40.8548,216729801,1729242,NULL,'2024-05-05 16:44:34',1714927474,NULL),(2094219274,23856368,2,4328851,1,1,1,'S',1,0.99187,118,958167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',41.1353,215572182,351624,NULL,'2024-01-17 23:53:31',1705535611,NULL),(1961837947,23856368,2,3930664,1,1,1,'S',1,0.996942,444,961279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 537}}',42.3315,214883840,4522184,NULL,'2023-11-18 16:08:29',1700323709,NULL),(2154187435,23856368,2,3949395,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',42.5039,215573548,423494,NULL,'2024-01-18 03:23:27',1705548207,NULL),(1961890942,23856368,2,4274676,1,1,1,'S',1,0.991803,346,983674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',43.1018,214933202,3937649,NULL,'2023-11-22 23:21:24',1700695284,NULL),(1961887586,23856368,2,3810356,1,1,1,'S',1,0.996283,158,1054418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',43.6345,214885329,510601,NULL,'2023-11-18 18:09:15',1700330955,NULL),(1962102378,23856368,2,3969096,1,1,1,'S',1,0.984568,134,1054195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',43.8018,215102290,390526,NULL,'2023-12-08 17:52:33',1702057953,NULL),(2443763287,23856368,2,4077439,1,1,1,'S',1,0.982558,198,800326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 86}}',44.0196,216080886,1035286,NULL,'2024-03-03 09:59:29',1709459969,NULL),(1961907414,23856368,2,4304582,1,1,1,'S',1,0.994413,213,955271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',44.9959,214885504,1389231,NULL,'2023-11-18 18:22:21',1700331741,NULL),(1961901666,23856368,2,4052032,1,1,1,'S',1,0.993538,279,1057147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 340}}',45.8683,214885348,1446547,NULL,'2023-11-18 18:10:58',1700331058,NULL),(2142397471,23856368,2,1740474,1,1,1,'X',1,1,105,1058315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',45.9627,215573235,232782,NULL,'2024-01-18 02:36:22',1705545382,NULL),(2142397977,23856368,2,3782032,1,1,1,'S',1,0.998469,363,1056577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 290}}',47.027,215573246,2548243,NULL,'2024-01-18 02:37:52',1705545472,NULL),(2250003620,23856368,2,4328802,1,1,1,'S',1,0.996,102,1056193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',47.2437,215578031,231645,NULL,'2024-01-18 15:41:03',1705592463,NULL),(1961956343,23856368,2,2333794,1,1,1,'S',1,0.995585,243,890855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',47.3639,215078677,1568012,NULL,'2023-12-06 13:36:56',1701869816,NULL),(1961908345,23856368,2,4319173,1,1,1,'S',1,0.985646,110,1051704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',47.3754,214885375,265711,NULL,'2023-11-18 18:12:24',1700331144,NULL),(2142910759,23856368,2,4127553,1,1,1,'S',1,0.998214,266,1055194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}}',47.556,215573265,1268721,NULL,'2024-01-18 02:40:36',1705545636,NULL),(1961973358,23856368,2,3968551,1,1,1,'X',1,1,167,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',48.1103,215083802,728264,NULL,'2023-12-06 22:53:36',1701903216,NULL),(2957118085,23856368,2,3220989,1,1,1,'S',1,0.990632,335,1002178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',49.5171,217075094,2243337,NULL,'2024-06-07 14:04:46',1717769086,NULL),(2646621424,23856368,2,3557177,1,1,1,'S',1,0.988449,282,847214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 29, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 29, \"small_tick_hit\": 247}}',50.5451,216465156,1897622,NULL,'2024-04-09 19:29:05',1712690945,NULL),(1961816549,23856368,2,4108440,1,1,1,'S',1,0.988673,262,1029628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',50.6245,214885414,1361830,NULL,'2023-11-18 18:15:53',1700331353,NULL),(2957270351,23856368,2,652111,0,1,1,'B',1,0.930723,41,253714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 90, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',50.7557,217075384,56162,NULL,'2024-06-07 14:33:50',1717770830,NULL),(2457725718,23856368,2,652111,0,1,1,'A',1,0.963855,52,268392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 92, \"large_tick_hit\": 43, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',51.4439,216108928,68526,NULL,'2024-03-06 00:44:52',1709685892,NULL),(2151495749,23856368,2,4013083,1,1,1,'X',1,1,546,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 53, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 53, \"small_tick_hit\": 311}}',53.7595,215573472,6619162,NULL,'2024-01-18 03:10:53',1705547453,NULL),(2957128770,23856368,2,3180822,1,1,1,'S',1,0.992509,379,1054890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 681, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 689}}',57.4262,217075113,2820401,NULL,'2024-06-07 14:06:50',1717769210,NULL),(2956832433,23856368,2,3218701,1,1,1,'S',1,0.995918,130,833974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',59.6245,217074497,519916,NULL,'2024-06-07 13:07:47',1717765667,NULL),(2101523880,23856368,2,3405619,1,1,1,'S',1,0.996791,565,971227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',60.5772,215572320,7857854,NULL,'2024-01-18 00:20:08',1705537208,NULL),(1961956019,23856368,2,2332278,1,1,1,'S',1,0.997506,200,1062290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',60.6536,214940232,1039693,NULL,'2023-11-23 17:30:03',1700760603,NULL),(2956851611,23856368,2,3611356,1,1,1,'X',1,1,162,961248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 144}}',61.5374,217074543,696880,NULL,'2024-06-07 13:11:51',1717765911,NULL),(1961979699,23856368,2,3734115,1,1,1,'S',1,0.992925,372,1057656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 46, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',62.3941,214940290,2465269,NULL,'2023-11-23 17:37:00',1700761020,NULL),(2457715459,23856368,2,4458228,1,1,1,'S',1,0.995049,149,958099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 255}}',62.8401,216108906,569374,NULL,'2024-03-06 00:41:27',1709685687,NULL),(2441795258,23856368,2,3910317,1,1,1,'S',1,0.982544,208,953297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 193}}',66.8995,216076617,1087668,NULL,'2024-03-03 00:22:50',1709425370,NULL),(2956759622,23856368,2,4355766,1,1,1,'S',1,0.995392,188,958218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',67.3724,217074338,882448,NULL,'2024-06-07 12:52:13',1717764733,NULL),(2161363490,23856368,2,4319174,1,1,1,'S',1,0.992593,185,958548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 85}}',67.4235,215573740,693442,NULL,'2024-01-18 03:51:14',1705549874,NULL),(2957170248,23856368,2,2333794,1,1,1,'S',1,0.986755,203,883758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',68.8232,217075193,1229294,NULL,'2024-06-07 14:14:49',1717769689,NULL),(2152009352,23856368,2,3949472,1,1,1,'S',1,0.990272,262,1055131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',74.7269,215573501,1734389,NULL,'2024-01-18 03:16:17',1705547777,NULL),(2957013400,23856368,2,3959891,1,1,1,'A',1,0.978723,186,1047013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 143}}',76.5108,217074878,923049,NULL,'2024-06-07 13:44:27',1717767867,NULL),(2956994426,23856368,2,1870725,1,1,1,'S',1,0.995976,267,1060553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',81.9843,217074846,1806518,NULL,'2024-06-07 13:40:41',1717767641,NULL),(2956934423,23856368,2,3810357,1,1,1,'S',1,0.997268,252,958877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 114}}',83.3375,217074717,1457354,NULL,'2024-06-07 13:28:49',1717766929,NULL),(2957050188,23856368,2,4443313,1,1,1,'S',1,0.995138,314,1053666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 303}}',100.854,217074964,1998779,NULL,'2024-06-07 13:51:41',1717768301,NULL),(1949401428,23857416,2,1972767,0,1,1,'B',1,0.918725,43,433766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 487, \"large_tick_hit\": 42, \"small_tick_hit\": 624, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.650738,198678030,307500,NULL,'2021-06-03 20:46:16',1622753176,NULL),(1950304659,23857416,2,273538,0,1,1,'S',1,0.996157,509,961676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 787, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 792}}',15.6375,199850315,4033746,NULL,'2021-07-12 23:28:55',1626132535,NULL),(1949408168,23859593,2,1972767,0,1,1,'C',1,0.879681,34,380267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 443, \"large_tick_hit\": 47, \"small_tick_hit\": 614, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.129474,198701365,249604,NULL,'2021-06-04 15:03:47',1622819027,NULL),(1949456598,23861445,2,2036865,0,1,1,'D',1,0.825,23,307263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.109461,198684718,178720,NULL,'2021-06-04 01:45:38',1622771138,NULL),(1949388223,23861445,2,1956592,0,1,1,'B',1,0.907843,44,380057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 420, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 455}}',0.627767,198709724,377840,NULL,'2021-06-04 19:33:41',1622835221,NULL),(1949410758,23861445,2,1972767,0,1,1,'B',1,0.928287,56,457745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 632, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.961228,198707602,406148,NULL,'2021-06-04 18:24:20',1622831060,NULL),(1949445794,23861445,2,1653294,1,1,1,'A',1,0.963259,167,621430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 590, \"large_tick_hit\": 23, \"small_tick_hit\": 593, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 23, \"small_tick_hit\": 623}}',3.20469,198720096,1093690,NULL,'2021-06-05 02:43:48',1622861028,NULL),(1949445362,23861445,2,2514089,0,1,1,'A',1,0.968567,126,741554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 981, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 1020}}',3.74971,198740120,462058,NULL,'2021-06-05 17:28:31',1622914111,NULL),(1949374291,23861445,2,1286105,1,1,1,'A',1,0.958237,144,640932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 583, \"large_tick_hit\": 28, \"small_tick_hit\": 628, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 28, \"small_tick_hit\": 670}}',3.83506,198720420,1385228,NULL,'2021-06-05 02:59:18',1622861958,NULL),(1949374551,23861445,2,1286415,1,1,1,'A',1,0.979911,167,708363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 467, \"large_tick_hit\": 87, \"small_tick_hit\": 763, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 87, \"small_tick_hit\": 782}}',4.00192,198720277,780958,NULL,'2021-06-05 02:52:06',1622861526,NULL),(1950049340,23861445,2,271111,0,1,1,'S',1,0.983012,326,776444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"large_tick_hit\": 122, \"small_tick_hit\": 1027, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 122, \"small_tick_hit\": 1050}}',4.74259,199559895,2874842,NULL,'2021-07-02 23:24:53',1625268293,NULL),(1949433389,23863662,2,1442772,0,1,1,'D',1,0.783981,34,170964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 313, \"small_tick_hit\": 333, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.088993,198689588,142350,NULL,'2021-06-04 06:08:28',1622786908,NULL),(1949459379,23863662,2,2036865,0,1,1,'B',1,0.915,53,448759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.5315,198687711,372460,NULL,'2021-06-04 04:12:43',1622779963,NULL),(1949448524,23863934,2,1612940,0,1,1,'A',1,0.94088,58,459083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.19197,198688413,376076,NULL,'2021-06-04 04:51:55',1622782315,NULL),(1949448673,23864173,2,1612940,0,1,1,'A',1,0.943396,128,566206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.03047,198688530,663428,NULL,'2021-06-04 04:58:25',1622782705,NULL),(1949439518,23868193,2,1972767,0,1,1,'S',1,0.985657,174,694682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.04667,198787231,1236858,NULL,'2021-06-07 04:08:12',1623038892,NULL),(1949392329,23868193,2,1612940,0,1,1,'S',1,0.991195,133,764505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.7784,198787024,1145180,NULL,'2021-06-07 03:58:30',1623038310,NULL),(1949415862,23868193,2,2036865,0,1,1,'S',1,0.99375,365,925788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',24.1793,198786239,3261072,NULL,'2021-06-07 03:16:54',1623035814,NULL),(1949454496,23870999,2,1612940,0,1,1,'C',1,0.896855,35,398433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.854725,198700701,254404,NULL,'2021-06-04 14:44:03',1622817843,NULL),(1949408145,23871414,2,1972767,0,1,1,'B',1,0.930677,124,512280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 493, \"large_tick_hit\": 44, \"small_tick_hit\": 631, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',2.08003,198701213,634446,NULL,'2021-06-04 14:59:10',1622818750,NULL),(1949466741,23871414,2,1612940,0,1,1,'A',1,0.963522,125,595373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.861,198717665,754322,NULL,'2021-06-05 00:44:06',1622853846,NULL),(1949456860,23873256,2,1612940,0,1,1,'D',1,0.81761,28,323276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.167207,198704027,185472,NULL,'2021-06-04 16:25:13',1622823913,NULL),(1949408862,23873586,2,1972767,0,1,1,'B',1,0.9251,56,448996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 482, \"large_tick_hit\": 48, \"small_tick_hit\": 631, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.860848,198704312,428730,NULL,'2021-06-04 16:35:12',1622824512,NULL),(1949559168,23877644,2,318240,0,1,1,'B',1,0.918651,45,383101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 285, \"small_tick_hit\": 178, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',2.98072,198896894,268076,NULL,'2021-06-10 19:08:31',1623352111,NULL),(1949500276,23877644,2,1917837,1,1,1,'S',1,0.984894,208,780759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 328}}',10.9373,198896822,1091900,NULL,'2021-06-10 19:05:52',1623351952,NULL),(1949982548,23877729,2,1612940,0,1,1,'C',1,0.889308,38,377613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.58647,199411137,257142,NULL,'2021-06-27 21:31:42',1624829502,NULL),(1950900676,23877874,2,2164678,0,1,1,'D',1,0.822335,21,352629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 390, \"large_tick_hit\": 68, \"small_tick_hit\": 514, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 68, \"small_tick_hit\": 615}}',0.031926,200785333,206600,NULL,'2021-08-13 20:15:52',1628885752,NULL),(1951007599,23877874,2,2452864,0,1,1,'D',1,0.713718,12,261764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 178, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',0.042609,200785161,97454,NULL,'2021-08-13 20:09:18',1628885358,NULL),(1950903481,23877874,2,1973355,0,1,1,'C',1,0.882524,45,359693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 474, \"large_tick_hit\": 9, \"small_tick_hit\": 426, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',0.247938,200785702,376184,NULL,'2021-08-13 20:29:28',1628886568,NULL),(2887821418,23879937,2,979325,1,1,1,'A',1,0.966874,154,870162,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 160, \"ignore_miss\": 109, \"large_bonus\": 32, \"large_tick_hit\": 51, \"small_tick_hit\": 256, \"large_tick_miss\": 3, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 58, \"large_bonus\": 83, \"large_tick_hit\": 54, \"small_tick_hit\": 268}}',NULL,NULL,0,'2024-05-25 12:48:23','2024-05-25 12:49:36',1716641376,7566),(1959697451,23879937,2,2158280,0,1,1,'A',1,0.979098,194,802837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 581, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',17.0575,212111565,981114,NULL,'2023-04-03 17:12:02',1680541922,NULL),(1949557577,23880089,2,1972767,0,1,1,'C',1,0.853386,56,374939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 442, \"large_tick_hit\": 46, \"small_tick_hit\": 583, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.153676,198869992,266398,NULL,'2021-06-09 21:15:48',1623273348,NULL),(1949441805,23880089,2,2036865,0,1,1,'C',1,0.8575,36,354418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.367285,198825322,257046,NULL,'2021-06-08 12:09:28',1623154168,NULL),(1949361791,23880089,2,1612940,0,1,1,'C',1,0.862893,40,371634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.381734,198740960,220256,NULL,'2021-06-05 17:59:30',1622915970,NULL),(1949435151,23880089,2,1863254,0,1,1,'C',1,0.883562,41,435663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 149, \"large_tick_hit\": 48, \"small_tick_hit\": 319, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 48, \"small_tick_hit\": 369}}',0.720364,198740381,156758,NULL,'2021-06-05 17:38:47',1622914727,NULL),(1950137676,23882644,2,1972767,0,1,1,'A',1,0.94741,117,549297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 505, \"large_tick_hit\": 44, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',3.15634,199732257,595368,NULL,'2021-07-09 01:05:27',1625792727,NULL),(1950147421,23882644,2,2036865,0,1,1,'A',1,0.96125,197,671986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.27545,199732330,1257790,NULL,'2021-07-09 01:08:50',1625792930,NULL),(1949714096,23883182,2,2496333,0,1,1,'C',1,0.885338,39,387139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.31309,199013768,175334,NULL,'2021-06-14 16:24:58',1623687898,NULL),(1949548175,23884885,2,1972767,0,1,1,'S',1,0.981673,160,690452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.27315,198841971,1185240,NULL,'2021-06-08 23:09:57',1623193797,NULL),(1951621925,23884885,2,2036865,0,1,1,'A',1,0.97375,180,680986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.62585,201582340,1033888,NULL,'2021-09-12 17:53:13',1631469193,NULL),(1949579998,23884885,2,1612940,0,1,1,'S',1,0.981132,195,718854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.389,198841904,1483396,NULL,'2021-06-08 23:06:01',1623193561,NULL),(1949373063,23885439,2,2036865,0,1,1,'C',1,0.88875,82,448642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.20788,198726356,398398,NULL,'2021-06-05 07:50:47',1622879447,NULL),(1949562229,23887294,2,1972767,0,1,1,'B',1,0.937052,126,510123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 487, \"large_tick_hit\": 47, \"small_tick_hit\": 642, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.9964,198888685,639596,NULL,'2021-06-10 14:01:27',1623333687,NULL),(1949490160,23887294,2,2535969,0,1,1,'A',1,0.959858,145,619994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 1024, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 1074}}',3.23213,198915553,977136,NULL,'2021-06-11 12:11:17',1623413477,NULL),(1949356548,23888158,2,1513625,0,1,1,'A',1,0.946029,92,508799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 606, \"large_tick_hit\": 16, \"small_tick_hit\": 605, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 16, \"small_tick_hit\": 643}}',1.399,198727923,810262,NULL,'2021-06-05 09:06:24',1622883984,NULL),(1949469807,23888158,2,1513622,0,1,1,'B',1,0.924652,156,569057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 374, \"large_tick_hit\": 91, \"small_tick_hit\": 664, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 91, \"small_tick_hit\": 722}}',1.53483,198727258,571100,NULL,'2021-06-05 08:35:58',1622882158,NULL),(1949418100,23888495,2,1972767,0,1,1,'B',1,0.903586,68,444649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 486, \"large_tick_hit\": 41, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.806293,198729123,466750,NULL,'2021-06-05 09:58:29',1622887109,NULL),(1949374486,23888934,2,2036865,0,1,1,'B',1,0.9375,50,449560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.72237,198728607,365938,NULL,'2021-06-05 09:35:35',1622885735,NULL),(1952550349,23889475,2,2060306,0,1,1,'C',1,0.889189,47,332615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 234, \"small_tick_hit\": 95, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',2.71556,202758938,163502,NULL,'2021-10-29 17:16:51',1635527811,NULL),(1952550245,23889475,2,2060301,0,1,1,'A',1,0.9599,83,549730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 243, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',8.37154,202758583,314108,NULL,'2021-10-29 17:04:33',1635527073,NULL),(1952492803,23889475,2,389317,0,1,1,'S',1,0.989568,217,871195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',8.81462,202758866,1084232,NULL,'2021-10-29 17:13:49',1635527629,NULL),(1952489095,23889475,2,3074718,1,1,1,'S',1,0.98995,369,895901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',15.1124,202758731,3669544,NULL,'2021-10-29 17:09:12',1635527352,NULL),(1952400532,23889964,2,943991,0,1,1,'A',1,0.970093,89,674748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',5.33747,202585237,551036,NULL,'2021-10-23 00:00:30',1634947230,NULL),(1949376204,23890663,2,2036865,0,1,1,'B',1,0.9325,67,479530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.31591,198731153,399244,NULL,'2021-06-05 11:40:45',1622893245,NULL),(1950455336,23890806,2,2036865,0,1,1,'B',1,0.92875,63,461847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.79613,200165330,414382,NULL,'2021-07-23 20:38:40',1627072720,NULL),(1950501567,23890993,2,393470,0,1,1,'B',1,0.930233,63,533914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"large_tick_hit\": 17, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 17, \"small_tick_hit\": 680}}',2.37166,200078477,255656,NULL,'2021-07-20 19:24:19',1626809059,NULL),(1949972120,23890993,2,2894179,1,1,1,'B',1,0.923404,71,608491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',13.4137,199343290,203022,NULL,'2021-06-25 17:44:42',1624643082,NULL),(1950858659,23890993,2,393470,0,1,1,'A',1,0.960566,211,849914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 22, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',15.4845,200632125,945908,NULL,'2021-08-08 17:08:05',1628442485,NULL),(1949474781,23890993,2,2894177,1,1,1,'S',1,0.995807,157,968123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',15.97,198822176,512536,NULL,'2021-06-08 09:06:56',1623143216,NULL),(1950501561,23890993,2,393470,0,1,1,'X',1,1,309,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',18.3635,200078406,1724068,NULL,'2021-07-20 19:21:37',1626808897,NULL),(1949422863,23890993,2,2036865,0,1,1,'S',1,0.99125,387,961193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.5594,198796595,3650576,NULL,'2021-06-07 13:19:56',1623071996,NULL),(1949377015,23890993,2,1612940,0,1,1,'S',1,0.992453,401,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.4222,198762454,3818124,NULL,'2021-06-06 10:30:31',1622975431,NULL),(1950138884,23891520,2,2949096,0,1,1,'D',1,0.78831,21,339942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 171, \"large_tick_hit\": 46, \"small_tick_hit\": 282, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 46, \"small_tick_hit\": 351}}',0.105126,199716443,84396,NULL,'2021-07-08 13:36:30',1625751390,NULL),(1957468537,23892182,2,3380108,0,1,1,'D',1,0.846906,23,355303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',1.67181,209339060,62956,NULL,'2022-09-15 21:56:23',1663278983,NULL),(1955477986,23894567,2,1551135,1,1,1,'D',1,0.691067,34,130932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 393, \"large_tick_hit\": 30, \"small_tick_hit\": 134, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 30, \"small_tick_hit\": 173}}',NULL,206562978,191216,NULL,'2022-04-20 10:47:33',1650451653,NULL),(1958226312,23894567,2,3676600,1,1,1,'C',1,0.868017,38,361864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 670, \"large_tick_hit\": 4, \"small_tick_hit\": 569, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 657}}',0.091026,210273753,430974,NULL,'2022-11-17 16:07:45',1668701265,NULL),(1958375055,23894567,2,1151456,1,1,1,'D',1,0.848432,35,318805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 176, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 213}}',0.798889,210400302,191564,NULL,'2022-11-26 11:53:29',1669463609,NULL),(1950079414,23894567,2,2036865,0,1,1,'A',1,0.95625,72,520430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.28052,199656795,462528,NULL,'2021-07-06 12:06:44',1625573204,NULL),(1952116205,23894567,2,2022410,0,1,1,'A',1,0.966082,75,594638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 306, \"small_tick_hit\": 520, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',3.7284,202242788,514612,NULL,'2021-10-09 11:12:23',1633777943,NULL),(1953642512,23894567,2,3003707,1,1,1,'A',1,0.972171,138,702756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',7.08358,204360268,680878,NULL,'2022-01-04 18:19:46',1641320386,NULL),(1955401882,23894567,2,3332169,0,1,1,'A',1,0.967703,119,588343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 412, \"large_tick_hit\": 28, \"small_tick_hit\": 369, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 382}}',7.09396,206562885,658214,NULL,'2022-04-20 10:39:13',1650451153,NULL),(1957638805,23894567,2,2579042,1,1,1,'S',1,0.980501,158,746150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 391}}',10.5618,209474927,731390,NULL,'2022-09-24 20:36:19',1664051779,NULL),(1957430447,23894567,2,2755760,0,1,1,'S',1,0.984556,88,954047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',16.9077,209363783,159486,NULL,'2022-09-17 12:56:45',1663419405,NULL),(1949383412,23896895,2,2036865,0,1,1,'D',1,0.80375,22,298863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.088768,198741640,178136,NULL,'2021-06-05 18:24:50',1622917490,NULL),(1951786379,23900384,2,3171921,1,1,1,'A',1,0.964664,55,543469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',8.01214,201751935,164066,NULL,'2021-09-19 13:20:47',1632057647,NULL),(1949392495,23905629,2,2036865,0,1,1,'D',1,0.81375,32,345624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.100495,198754767,193184,NULL,'2021-06-06 03:34:14',1622950454,NULL),(1949392513,23905770,2,2036865,0,1,1,'D',1,0.81375,28,339439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.181971,198754915,184930,NULL,'2021-06-06 03:41:30',1622950890,NULL),(1949397417,23910158,2,2036865,0,1,1,'C',1,0.855,19,322521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.150401,198761761,187030,NULL,'2021-06-06 09:53:11',1622973191,NULL),(1949803368,23914807,2,751629,0,1,1,'A',1,0.979127,74,579084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',5.9474,199341162,439560,NULL,'2021-06-25 16:25:04',1624638304,NULL),(1949825453,23914807,2,70333,1,1,1,'X',1,1,427,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 430}}',10.8597,199207652,2128948,NULL,'2021-06-21 02:38:40',1624243120,NULL),(1949393174,23916355,2,1612940,0,1,1,'S',1,0.988679,170,778787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.135,198788440,1186968,NULL,'2021-06-07 05:23:14',1623043394,NULL),(1949417984,23916355,2,2036865,0,1,1,'S',1,0.99125,227,805357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',15.8192,198788300,1613262,NULL,'2021-06-07 05:15:07',1623042907,NULL),(1949434803,23916854,2,1972767,0,1,1,'D',1,0.831076,54,383326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 435, \"large_tick_hit\": 40, \"small_tick_hit\": 568, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.086841,198772926,257640,NULL,'2021-06-06 17:32:38',1623000758,NULL),(1949436456,23919003,2,1972767,0,1,1,'C',1,0.899602,41,418691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 484, \"large_tick_hit\": 39, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.464777,198777917,331872,NULL,'2021-06-06 20:39:23',1623011963,NULL),(1950562862,23919003,2,2036865,0,1,1,'A',1,0.9525,140,621459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.56089,200322609,755578,NULL,'2021-07-29 10:36:31',1627554991,NULL),(1949437034,23920003,2,1972767,0,1,1,'A',1,0.943426,88,528867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 503, \"large_tick_hit\": 45, \"small_tick_hit\": 636, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',2.38192,198779413,535536,NULL,'2021-06-06 21:46:00',1623015960,NULL),(1949439679,23926185,2,1972767,0,1,1,'A',1,0.949801,101,546966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 506, \"large_tick_hit\": 45, \"small_tick_hit\": 641, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',3.02391,198787767,583126,NULL,'2021-06-07 04:43:29',1623041009,NULL),(1949438746,23928945,2,2036865,0,1,1,'C',1,0.895,48,402580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.869281,198819983,277616,NULL,'2021-06-08 06:41:55',1623134515,NULL),(1949479182,23930822,2,2951784,0,1,1,'C',1,0.869347,33,170645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 235, \"large_tick_hit\": 11, \"small_tick_hit\": 273, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',0.438684,198832749,109336,NULL,'2021-06-08 16:54:49',1623171289,NULL),(1949413016,23931637,2,736216,0,1,1,'B',1,0.920206,70,444802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 716, \"small_tick_hit\": 714, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',0.944717,198797694,760620,NULL,'2021-06-07 14:01:41',1623074501,NULL),(1949385619,23931637,2,978013,0,1,1,'A',1,0.957275,197,558636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 987, \"large_tick_hit\": 14, \"small_tick_hit\": 657, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',3.6916,198797479,2134666,NULL,'2021-06-07 13:54:08',1623074048,NULL),(1949524884,23932489,2,2081945,1,1,1,'C',1,0.868176,36,415147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 424, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',0.503013,198984148,145552,NULL,'2021-06-13 15:29:18',1623598158,NULL),(1949426049,23934459,2,2036865,0,1,1,'B',1,0.93875,80,513221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.03371,198801512,504992,NULL,'2021-06-07 16:19:21',1623082761,NULL),(1955918979,23939158,2,2036865,0,1,1,'A',1,0.95,86,520541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.32911,207338943,495552,NULL,'2022-05-30 19:43:55',1653939835,NULL),(1949447452,23941463,2,1972767,0,1,1,'D',1,0.614343,26,163973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 330, \"large_tick_hit\": 28, \"small_tick_hit\": 413, \"small_tick_miss\": 267}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 28, \"small_tick_hit\": 680}}',0.00024,198812845,124224,NULL,'2021-06-07 23:49:37',1623109777,NULL),(1956086724,23942135,2,2124509,0,1,1,'B',1,0.925581,48,400761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',1.70983,207377549,263272,NULL,'2022-06-01 20:33:38',1654115618,NULL),(1949498734,23943864,2,2043169,0,1,1,'D',1,0.784111,17,297756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.011424,198872644,284384,NULL,'2021-06-09 23:09:00',1623280140,NULL),(1949486930,23943864,2,2036865,0,1,1,'A',1,0.95,99,588604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.90107,198851501,583142,NULL,'2021-06-09 08:19:03',1623226743,NULL),(1950850948,23945024,2,2985623,0,1,1,'D',1,0.835145,31,344922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 599, \"large_tick_hit\": 32, \"small_tick_hit\": 752, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 32, \"small_tick_hit\": 902}}',0.02062,200652587,368372,NULL,'2021-08-09 09:57:01',1628503021,NULL),(1949437508,23945024,2,2036865,0,1,1,'D',1,0.83125,53,193385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.238574,198817807,180944,NULL,'2021-06-08 04:16:28',1623125788,NULL),(1953035572,23946169,2,2757284,0,1,1,'C',1,0.85625,16,287411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 43, \"small_tick_hit\": 94, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',1.73254,203524507,37504,NULL,'2021-11-28 20:23:24',1638131004,NULL),(1949752130,23946428,2,1612940,0,1,1,'D',1,0.749686,15,307053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.026844,199261975,132508,NULL,'2021-06-22 23:33:12',1624404792,NULL),(1951153690,23949783,2,1972767,0,1,1,'C',1,0.868526,49,96245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 448, \"large_tick_hit\": 48, \"small_tick_hit\": 594, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.160869,201132073,185034,NULL,'2021-08-26 13:39:19',1629985159,NULL),(1949523839,23953845,2,1949754,0,1,1,'B',1,0.929308,47,447035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 393, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 24, \"small_tick_hit\": 416}}',1.21865,198875205,159362,NULL,'2021-06-10 01:18:46',1623287926,NULL),(1949561474,23955804,2,66370,1,1,1,'A',1,0.971464,42,597852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 100, \"large_tick_hit\": 61, \"small_tick_hit\": 622, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 61, \"small_tick_hit\": 640}}',1.04672,198853588,110056,NULL,'2021-06-09 10:36:22',1623234982,NULL),(1949577234,23956353,2,1612940,0,1,1,'D',1,0.803774,23,324261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.070725,198837222,142650,NULL,'2021-06-08 19:48:36',1623181716,NULL),(1951678238,23956353,2,2016654,0,1,1,'B',1,0.939959,72,261339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 302, \"large_tick_hit\": 85, \"small_tick_hit\": 521, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 85, \"small_tick_hit\": 557}}',1.20084,201779684,214426,NULL,'2021-09-20 15:45:07',1632152707,NULL),(1951791626,23956353,2,2036865,0,1,1,'B',1,0.9325,66,496937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.5847,202008747,474940,NULL,'2021-09-29 20:34:57',1632947697,NULL),(1949507528,23960325,2,2055234,1,1,1,'D',1,0.750648,66,208194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 406, \"great\": 975, \"large_tick_hit\": 31, \"small_tick_hit\": 1309, \"small_tick_miss\": 363}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 31, \"small_tick_hit\": 1672, \"legacy_combo_increase\": 4246}}',NULL,198885247,440450,NULL,'2021-06-10 11:25:25',1623324325,NULL),(1949493627,23960325,2,1513622,0,1,1,'S',1,0.987715,276,385944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"large_tick_hit\": 96, \"small_tick_hit\": 714, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 96, \"small_tick_hit\": 722}}',6.73295,198842740,779598,NULL,'2021-06-08 23:47:27',1623196047,NULL),(1951379879,23961239,2,847316,0,1,1,'A',1,0.944444,92,560321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 417, \"large_tick_hit\": 43, \"small_tick_hit\": 526, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 43, \"small_tick_hit\": 567}}',2.09856,201324513,581128,NULL,'2021-09-02 18:12:27',1630606347,NULL),(1951440006,23963691,2,2640143,0,1,1,'B',1,0.939597,62,431759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',2.38512,201414240,470584,NULL,'2021-09-06 01:10:28',1630890628,NULL),(1949726910,23963691,2,2237308,1,1,1,'A',1,0.973806,272,701931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 715, \"large_tick_hit\": 9, \"small_tick_hit\": 540, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',8.59268,199015465,3409240,NULL,'2021-06-14 17:28:56',1623691736,NULL),(1950065325,23965783,2,1082765,1,1,1,'S',1,0.989362,96,959778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',NULL,199671469,287103,NULL,'2021-07-06 22:10:31',1625609431,NULL),(1949811404,23965783,2,1082775,1,1,1,'X',1,1,92,1064018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 11, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 11, \"small_tick_hit\": 142}}',NULL,199215428,214735,NULL,'2021-06-21 11:06:53',1624273613,NULL),(1949502328,23965783,2,545783,0,1,1,'D',1,0.256371,11,37395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 62, \"large_tick_hit\": 46, \"small_tick_hit\": 224, \"small_tick_miss\": 651}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 46, \"small_tick_hit\": 875}}',0,198898430,34900,NULL,'2021-06-10 20:09:35',1623355775,NULL),(1949512953,23965783,2,2577893,1,1,1,'D',1,0.379717,19,10333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 937, \"great\": 572, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',0,198962141,230494,NULL,'2021-06-12 21:33:34',1623533614,NULL),(1949540166,23965783,2,2803884,0,1,1,'D',1,0.613636,10,132281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 224, \"large_tick_hit\": 4, \"small_tick_hit\": 69, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',0.003533,198899978,78762,NULL,'2021-06-10 21:13:24',1623359604,NULL),(1949704656,23965783,2,2478166,1,1,1,'C',1,0.873275,55,150242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 1158, \"large_tick_hit\": 32, \"small_tick_hit\": 202, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',0.016577,199143065,582184,NULL,'2021-06-18 22:40:15',1624056015,NULL),(1949492112,23965783,2,2757120,0,1,1,'D',1,0.708995,7,207848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 41, \"small_tick_hit\": 93, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.797381,198962393,32198,NULL,'2021-06-12 21:44:03',1623534243,NULL),(1950112471,23965783,2,2280200,1,1,1,'B',1,0.921133,94,451487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 786, \"large_tick_hit\": 6, \"small_tick_hit\": 411, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 6, \"small_tick_hit\": 439}}',0.902057,199670906,754793,NULL,'2021-07-06 21:41:31',1625607691,NULL),(1949524679,23965783,2,2335845,1,1,1,'A',1,0.954877,100,468726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 980, \"small_tick_hit\": 459, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 477}}',1.31481,198871531,1281506,NULL,'2021-06-09 22:19:52',1623277192,NULL),(1949541717,23965783,2,1807643,0,1,1,'C',1,0.89396,34,484311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 351, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 398}}',2.06459,198929840,191438,NULL,'2021-06-11 21:10:24',1623445824,NULL),(1949493729,23965783,2,2757284,0,1,1,'D',1,0.79375,12,260198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 39, \"small_tick_hit\": 88, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.14231,198959962,30050,NULL,'2021-06-12 20:13:47',1623528827,NULL),(1949574642,23965783,2,2168735,0,1,1,'A',1,0.961934,136,505125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1063, \"small_tick_hit\": 529, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1108, \"small_tick_hit\": 547}}',2.25897,198959567,1927570,NULL,'2021-06-12 19:59:50',1623527990,NULL),(1950300478,23965783,2,1034889,0,1,1,'B',1,0.915875,42,408741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 410, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',2.305,199861642,294233,NULL,'2021-07-13 10:46:06',1626173166,NULL),(1949587350,23965783,2,1863254,0,1,1,'B',1,0.934932,41,617598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 346, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 369}}',2.48847,198929644,183286,NULL,'2021-06-11 21:02:40',1623445360,NULL),(1949541928,23965783,2,2392121,1,1,1,'C',1,0.857639,14,272755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',3.24237,198962472,35808,NULL,'2021-06-12 21:47:18',1623534438,NULL),(1949702451,23965783,2,2474008,1,1,1,'A',1,0.958167,135,264428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1141, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 13, \"small_tick_hit\": 305}}',3.33941,199142947,1412470,NULL,'2021-06-18 22:35:05',1624055705,NULL),(1949826565,23965783,2,2530115,0,1,1,'B',1,0.908702,62,482138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 348, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',3.72179,199215613,236961,NULL,'2021-06-21 11:19:18',1624274358,NULL),(1949530247,23965783,2,2350600,1,1,1,'A',1,0.949123,64,447437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',3.90595,198871611,410452,NULL,'2021-06-09 22:22:59',1623277379,NULL),(1949501906,23965783,2,2558468,0,1,1,'B',1,0.927769,47,461808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',4.06096,198961260,300269,NULL,'2021-06-12 21:01:02',1623531662,NULL),(1949484751,23965783,2,1672656,1,1,1,'A',1,0.95092,54,431817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',4.78951,198958962,304010,NULL,'2021-06-12 19:38:54',1623526734,NULL),(1949600959,23965783,2,2517672,1,1,1,'B',1,0.902579,40,429600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 129, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 147}}',5.03941,198912991,188067,NULL,'2021-06-11 09:36:07',1623404167,NULL),(1949541067,23965783,2,2805820,1,1,1,'B',1,0.90846,130,564277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',5.43295,198901160,507612,NULL,'2021-06-10 22:05:59',1623362759,NULL),(1949679248,23965783,2,2651898,1,1,1,'A',1,0.940345,52,509161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 282, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',5.85855,199020458,233891,NULL,'2021-06-14 20:42:34',1623703354,NULL),(1950079751,23965783,2,2202872,0,1,1,'B',1,0.927374,109,537845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',6.00093,199671458,670317,NULL,'2021-07-06 22:09:56',1625609396,NULL),(1949532203,23965783,2,2356243,0,1,1,'B',1,0.926621,73,525864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 245, \"large_tick_hit\": 23, \"small_tick_hit\": 275, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',6.70126,198900494,236698,NULL,'2021-06-10 21:33:45',1623360825,NULL),(1949804874,23965783,2,2018772,0,1,1,'C',1,0.897674,28,505127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 59, \"small_tick_hit\": 134, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',6.71978,199215474,66965,NULL,'2021-06-21 11:09:26',1624273766,NULL),(1949591382,23965783,2,2721288,1,1,1,'A',1,0.943743,99,567425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 418}}',6.76928,198960639,661289,NULL,'2021-06-12 20:37:06',1623530226,NULL),(1949497747,23965783,2,2759800,0,1,1,'B',1,0.939338,63,508371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',6.86538,198960263,290649,NULL,'2021-06-12 20:23:30',1623529410,NULL),(1949597250,23965783,2,2508930,1,1,1,'A',1,0.956117,122,309714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 370, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 20, \"small_tick_hit\": 381}}',7.12908,198900057,354841,NULL,'2021-06-10 21:16:41',1623359801,NULL),(1950122549,23965783,2,1676227,1,1,1,'A',1,0.962191,165,594780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 852, \"small_tick_hit\": 395, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 414}}',7.43984,199670838,1993355,NULL,'2021-07-06 21:37:41',1625607461,NULL),(1949585316,23965783,2,2202872,0,1,1,'A',1,0.979888,110,606882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',7.84978,198898632,1135862,NULL,'2021-06-10 20:18:28',1623356308,NULL),(1949541152,23965783,2,2918279,1,1,1,'A',1,0.95501,63,535392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 292, \"small_tick_hit\": 175, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 188}}',8.14697,198898692,412370,NULL,'2021-06-10 20:21:11',1623356471,NULL),(1949524243,23965783,2,2334033,1,1,1,'A',1,0.977092,137,649140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 539, \"small_tick_hit\": 442, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 455}}',8.15403,198871397,1327768,NULL,'2021-06-09 22:14:27',1623276867,NULL),(1949695029,23965783,2,1619215,0,1,1,'A',1,0.962963,182,714410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 462, \"large_tick_hit\": 131, \"small_tick_hit\": 837, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 131, \"small_tick_hit\": 876}}',8.24704,199022443,911154,NULL,'2021-06-14 22:10:39',1623708639,NULL),(1949568213,23965783,2,2451581,1,1,1,'S',1,0.981323,137,710364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 622, \"large_tick_hit\": 118, \"small_tick_hit\": 521, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 118, \"small_tick_hit\": 532}}',8.26966,198930120,1225124,NULL,'2021-06-11 21:20:33',1623446433,NULL),(1949534804,23965783,2,1955675,0,1,1,'A',1,0.974392,88,801797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 66, \"small_tick_hit\": 463, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 66, \"small_tick_hit\": 476}}',8.27367,198898851,275283,NULL,'2021-06-10 20:27:12',1623356832,NULL),(1949601405,23965783,2,1210471,0,1,1,'A',1,0.94773,80,787268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 166, \"large_tick_hit\": 87, \"small_tick_hit\": 436, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 87, \"small_tick_hit\": 468}}',8.46922,198898780,198382,NULL,'2021-06-10 20:24:20',1623356660,NULL),(1949497033,23965783,2,2036865,0,1,1,'A',1,0.9725,157,664967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.56786,198868600,1204854,NULL,'2021-06-09 20:24:24',1623270264,NULL),(1949536303,23965783,2,2620764,0,1,1,'B',1,0.910082,65,538859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 172, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',8.90315,198900435,259029,NULL,'2021-06-10 21:31:15',1623360675,NULL),(1949506299,23965783,2,2280200,1,1,1,'S',1,0.99464,207,761181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 855, \"large_tick_hit\": 6, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 6, \"small_tick_hit\": 439}}',9.82129,198959099,3303140,NULL,'2021-06-12 19:43:42',1623527022,NULL),(1950053329,23965783,2,1848456,0,1,1,'A',1,0.960784,82,571870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',9.90123,199670178,585848,NULL,'2021-07-06 21:07:01',1625605621,NULL),(1949557408,23965783,2,1972767,0,1,1,'A',1,0.979283,224,695202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',10.0529,198869333,1493366,NULL,'2021-06-09 20:50:13',1623271813,NULL),(1949614639,23965783,2,1691903,1,1,1,'S',1,0.987867,199,801074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',10.1648,199142491,2029812,NULL,'2021-06-18 22:15:44',1624054544,NULL),(1949595372,23965783,2,2504247,0,1,1,'A',1,0.946399,109,632282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 279, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',10.4317,198961309,392338,NULL,'2021-06-12 21:02:33',1623531753,NULL),(1956302947,23965783,2,1612940,0,1,1,'A',1,0.961006,108,609297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.4885,207789482,612049,NULL,'2022-06-22 05:23:21',1655875401,NULL),(1949656710,23965783,2,1582770,0,1,1,'S',1,0.990025,117,805300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 78, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',10.5812,199023102,454597,NULL,'2021-06-14 22:46:03',1623710763,NULL),(1949535251,23965783,2,1011261,1,1,1,'A',1,0.975806,172,634116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 527, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 329}}',11.0653,198871917,1487684,NULL,'2021-06-09 22:36:15',1623278175,NULL),(1949499513,23965783,2,2553929,0,1,1,'B',1,0.929012,46,602010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',11.1606,198931011,179562,NULL,'2021-06-11 21:53:09',1623448389,NULL),(1949552572,23965783,2,56954,0,1,1,'S',1,0.987867,228,738973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 335}}',11.4275,198959662,2598042,NULL,'2021-06-12 20:03:20',1623528200,NULL),(1950066584,23965783,2,2474008,1,1,1,'S',1,0.982072,369,647953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1165, \"large_tick_hit\": 15, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',11.7532,199670412,6853654,NULL,'2021-07-06 21:16:39',1625606199,NULL),(1949568348,23965783,2,2675772,0,1,1,'A',1,0.943284,72,594019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',12.8079,198901520,181936,NULL,'2021-06-10 22:23:11',1623363791,NULL),(1950058634,23965783,2,56954,0,1,1,'A',1,0.969666,207,665523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 635, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 335}}',12.8338,199670582,2169262,NULL,'2021-07-06 21:24:02',1625606642,NULL),(1949578472,23965783,2,2842545,0,1,1,'A',1,0.974359,102,695917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 267, \"large_tick_hit\": 50, \"small_tick_hit\": 481, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',13.0219,198912786,391671,NULL,'2021-06-11 09:22:17',1623403337,NULL),(1950002786,23965783,2,2603872,1,1,1,'A',1,0.978903,213,675096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 882, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',13.1277,199670311,2868626,NULL,'2021-07-06 21:12:18',1625605938,NULL),(1949542207,23965783,2,1032282,0,1,1,'S',1,0.992658,97,805965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 18, \"small_tick_hit\": 385}}',13.1696,198959729,503299,NULL,'2021-06-12 20:05:37',1623528337,NULL),(1949587330,23965783,2,1863254,1,1,1,'S',1,0.982877,215,1062991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',14.4601,198929539,588934,NULL,'2021-06-11 20:59:27',1623445167,NULL),(1949589843,23965783,2,2718036,1,1,1,'A',1,0.967541,132,647267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',14.9742,198960680,778357,NULL,'2021-06-12 20:38:52',1623530332,NULL),(1949515133,23965783,2,2783433,1,1,1,'A',1,0.970169,151,691962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',14.9764,198901128,854495,NULL,'2021-06-10 22:04:17',1623362657,NULL),(1949631491,23965783,2,2768655,1,1,1,'A',1,0.972603,95,685022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',15.1985,199020359,359045,NULL,'2021-06-14 20:38:47',1623703127,NULL),(1949529751,23965783,2,2348645,1,1,1,'A',1,0.971042,94,801500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 173, \"large_tick_hit\": 39, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 300}}',15.2357,198891015,353356,NULL,'2021-06-10 15:25:39',1623338739,NULL),(1949592473,23965783,2,2723665,0,1,1,'A',1,0.965997,122,723053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 238, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',15.3642,198900528,473597,NULL,'2021-06-10 21:35:15',1623360915,NULL),(1949515846,23965783,2,2783728,0,1,1,'S',1,0.996627,147,859663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',15.9446,198900378,506180,NULL,'2021-06-10 21:29:00',1623360540,NULL),(1949792691,23965783,2,2701839,1,1,1,'S',1,0.981132,105,782259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 25, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',16.9889,199215542,562538,NULL,'2021-06-21 11:14:15',1624274055,NULL),(1949544476,23965783,2,2809677,1,1,1,'S',1,0.99139,130,876534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',17.0186,198960836,541666,NULL,'2021-06-12 20:44:21',1623530661,NULL),(1949493724,23965783,2,2757284,1,1,1,'S',1,0.9875,47,1055570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',17.2272,198959928,79984,NULL,'2021-06-12 20:12:40',1623528760,NULL),(1949526897,23965783,2,2602742,1,1,1,'S',1,0.985008,146,833304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"large_tick_hit\": 24, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',18.0853,198961380,1217928,NULL,'2021-06-12 21:04:48',1623531888,NULL),(1949551212,23965783,2,2812362,1,1,1,'S',1,0.990446,347,815128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 610, \"large_tick_hit\": 8, \"small_tick_hit\": 626, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',18.2054,198900690,2944848,NULL,'2021-06-10 21:43:22',1623361402,NULL),(1949563408,23965783,2,758134,0,1,1,'S',1,0.993789,393,873715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 49, \"small_tick_hit\": 807, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',18.3943,198898972,4459254,NULL,'2021-06-10 20:32:10',1623357130,NULL),(1949548251,23965783,2,1385945,0,1,1,'S',1,0.988746,149,816440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',18.8447,198959372,630321,NULL,'2021-06-12 19:53:27',1623527607,NULL),(1949565757,23965783,2,2671019,0,1,1,'A',1,0.964008,185,721512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 426, \"large_tick_hit\": 39, \"small_tick_hit\": 526, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',19.1035,198960392,990293,NULL,'2021-06-12 20:27:48',1623529668,NULL),(1950371172,23965783,2,2568573,1,1,1,'S',1,0.986251,133,805480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 65, \"small_tick_hit\": 585, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}}',19.2128,199861556,929916,NULL,'2021-07-13 10:40:50',1626172850,NULL),(1949539914,23965783,2,1366184,1,1,1,'A',1,0.97561,248,824894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 21, \"small_tick_hit\": 338, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',19.3471,198872246,1726708,NULL,'2021-06-09 22:51:25',1623279085,NULL),(1949662818,23965783,2,2622821,1,1,1,'S',1,0.985392,136,809882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 46, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 46, \"small_tick_hit\": 397}}',19.3775,199020636,751560,NULL,'2021-06-14 20:49:33',1623703773,NULL),(1949597376,23965783,2,2731958,1,1,1,'S',1,0.996914,182,863862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 29, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',19.6728,198929482,793034,NULL,'2021-06-11 20:57:02',1623445022,NULL),(1949602798,23965783,2,2747484,1,1,1,'A',1,0.97686,114,730687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 318}}',19.7872,198960502,574977,NULL,'2021-06-12 20:31:36',1623529896,NULL),(1950058831,23965783,2,57342,1,1,1,'S',1,0.990476,276,1051944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 459}}',20.1399,199670656,1481273,NULL,'2021-07-06 21:28:08',1625606888,NULL),(1950008683,23965783,2,2324861,1,1,1,'S',1,0.986755,209,915013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 13, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 299}}',20.4147,199671030,953744,NULL,'2021-07-06 21:48:13',1625608093,NULL),(1949557711,23965783,2,2141705,0,1,1,'S',1,0.982833,67,785283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',20.4295,198931060,167460,NULL,'2021-06-11 21:55:15',1623448515,NULL),(1949555733,23965783,2,2817581,1,1,1,'S',1,0.998051,203,960780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.5404,198899906,1031270,NULL,'2021-06-10 21:10:56',1623359456,NULL),(1949597796,23965783,2,2509222,1,1,1,'S',1,0.997028,258,960199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',20.6444,198900287,1273486,NULL,'2021-06-10 21:25:32',1623360332,NULL),(1949722265,23965783,2,2511069,1,1,1,'S',1,0.995633,192,857142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',21.1566,199020283,1238310,NULL,'2021-06-14 20:36:00',1623702960,NULL),(1949540455,23965783,2,2629042,1,1,1,'A',1,0.973404,155,755808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 30, \"small_tick_hit\": 425, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',21.2662,198960157,669200,NULL,'2021-06-12 20:19:56',1623529196,NULL),(1950004242,23965783,2,553728,0,1,1,'S',1,0.985154,337,881598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 681, \"large_tick_hit\": 69, \"small_tick_hit\": 909, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 69, \"small_tick_hit\": 929}}',21.6068,199554591,3895795,NULL,'2021-07-02 19:32:18',1625254338,NULL),(1950300487,23965783,2,1034889,0,1,1,'S',1,0.995929,225,792110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',21.7064,199861673,1822776,NULL,'2021-07-13 10:48:00',1626173280,NULL),(1949811048,23965783,2,2225075,0,1,1,'A',1,0.971354,69,729860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',21.9792,199215635,216295,NULL,'2021-06-21 11:20:30',1624274430,NULL),(1950081317,23965783,2,2508930,1,1,1,'S',1,0.989362,169,852711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 21, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',22.1305,199554490,972716,NULL,'2021-07-02 19:28:29',1625254109,NULL),(1949548557,23965783,2,2810039,0,1,1,'S',1,0.984183,112,905648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',22.4736,198900153,411728,NULL,'2021-06-10 21:20:21',1623360021,NULL),(1950078657,23965783,2,2499499,1,1,1,'S',1,0.995413,206,898238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',22.5884,199669498,1996707,NULL,'2021-07-06 20:38:30',1625603910,NULL),(1950030232,23965783,2,1807643,0,1,1,'S',1,0.990604,180,860319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',22.7243,199554417,887838,NULL,'2021-07-02 19:25:40',1625253940,NULL),(1950037481,23965783,2,2396303,1,1,1,'S',1,0.988349,213,794979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"large_tick_hit\": 42, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}}',22.8771,199669549,1796715,NULL,'2021-07-06 20:41:05',1625604065,NULL),(1950110914,23965783,2,2916636,1,1,1,'S',1,0.985401,134,857449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 14, \"small_tick_hit\": 190}}',23.2878,199671501,608510,NULL,'2021-07-06 22:12:10',1625609530,NULL),(1949664797,23965783,2,2379548,1,1,1,'S',1,0.996337,148,963002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',23.3444,199142347,451836,NULL,'2021-06-18 22:09:17',1624054157,NULL),(1949592073,23965783,2,2227797,1,1,1,'S',1,0.997207,250,885570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 384}}',23.5295,198899509,1341378,NULL,'2021-06-10 20:55:39',1623358539,NULL),(1949804860,23965783,2,2018772,0,1,1,'S',1,0.990698,66,1057974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',23.6703,199215461,131412,NULL,'2021-06-21 11:08:43',1624273723,NULL),(1949528418,23965783,2,2605130,1,1,1,'S',1,0.994645,276,903918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',23.7342,198959869,1451236,NULL,'2021-06-12 20:10:41',1623528641,NULL),(1950072377,23965783,2,2186845,1,1,1,'S',1,0.999463,844,959775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 159, \"small_tick_hit\": 1017, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 159, \"small_tick_hit\": 1018}}',24.4054,199669787,13810962,NULL,'2021-07-06 20:50:03',1625604603,NULL),(1950047546,23965783,2,2685021,0,1,1,'S',1,0.988398,401,900225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 610, \"large_tick_hit\": 159, \"small_tick_hit\": 1020, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 159, \"small_tick_hit\": 1036}}',24.4581,199671577,3125882,NULL,'2021-07-06 22:16:30',1625609790,NULL),(1949598875,23965783,2,2867407,1,1,1,'S',1,0.983259,184,799564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 18, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',24.5054,198960086,1541091,NULL,'2021-06-12 20:17:31',1623529051,NULL),(1949635655,23965783,2,1758875,1,1,1,'S',1,0.985944,208,967635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',24.8474,199022962,888190,NULL,'2021-06-14 22:37:49',1623710269,NULL),(1949586540,23965783,2,2956772,0,1,1,'A',1,0.977597,123,801865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',25.4449,198912969,401784,NULL,'2021-06-11 09:34:35',1623404075,NULL),(1950074999,23965783,2,2882490,1,1,1,'A',1,0.974499,211,808751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 400, \"large_tick_hit\": 63, \"small_tick_hit\": 607, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 63, \"small_tick_hit\": 628}}',25.8599,199670977,1183097,NULL,'2021-07-06 21:45:12',1625607912,NULL),(1950290549,23965783,2,2831941,0,1,1,'S',1,0.991111,160,809111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',25.9618,199861349,1115167,NULL,'2021-07-13 10:28:32',1626172112,NULL),(1950243269,23965783,2,2164678,0,1,1,'S',1,0.99154,210,821966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 75, \"small_tick_hit\": 611, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',26.3942,199682543,1509126,NULL,'2021-07-07 09:02:16',1625648536,NULL),(1950080523,23965783,2,2888907,1,1,1,'S',1,0.987513,186,841578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 39, \"small_tick_hit\": 509, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 39, \"small_tick_hit\": 517}}',26.5551,199670937,1725157,NULL,'2021-07-06 21:43:15',1625607795,NULL),(1949587160,23965783,2,2486034,1,1,1,'A',1,0.968577,117,897565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 371, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',27.1275,198931037,313596,NULL,'2021-06-11 21:54:21',1623448461,NULL),(1949601131,23965783,2,2517672,1,1,1,'X',1,1,202,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',27.1302,198899407,1022446,NULL,'2021-06-10 20:51:29',1623358289,NULL),(1949516544,23965783,2,2784329,1,1,1,'S',1,0.99848,288,962440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',27.5211,198899648,1318470,NULL,'2021-06-10 21:01:06',1623358866,NULL),(1949602440,23965783,2,2744140,1,1,1,'A',1,0.970297,144,767455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',27.699,198961046,514506,NULL,'2021-06-12 20:52:55',1623531175,NULL),(1949571237,23965783,2,2680603,1,1,1,'S',1,0.980529,130,807403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 43, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 440}}',27.7254,198960321,516001,NULL,'2021-06-12 20:25:28',1623529528,NULL),(1950109152,23965783,2,2785150,1,1,1,'S',1,0.98983,135,839078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',27.7448,199669997,702885,NULL,'2021-07-06 20:58:27',1625605107,NULL),(1949684654,23965783,2,2660180,1,1,1,'S',1,0.985348,84,1054116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',27.8713,199022548,171988,NULL,'2021-06-14 22:16:18',1623708978,NULL),(1949602136,23965783,2,1214825,1,1,1,'S',1,0.996042,343,904788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',27.9556,198872361,3025202,NULL,'2021-06-09 22:56:50',1623279410,NULL),(1950023674,23965783,2,2651689,1,1,1,'S',1,0.980046,275,804504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 577, \"large_tick_hit\": 44, \"small_tick_hit\": 656, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}}',28.0835,199670505,1908595,NULL,'2021-07-06 21:20:50',1625606450,NULL),(1950100954,23965783,2,2771889,0,1,1,'S',1,0.990601,159,936234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',28.1224,199670022,601682,NULL,'2021-07-06 20:59:43',1625605183,NULL),(1949694045,23965783,2,2451581,1,1,1,'X',1,1,753,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 119, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 119, \"small_tick_hit\": 532}}',28.2191,199020984,8968380,NULL,'2021-06-14 21:02:05',1623704525,NULL),(1949656673,23965783,2,2609225,1,1,1,'A',1,0.977984,255,834042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',28.9104,199034600,1822335,NULL,'2021-06-15 10:31:00',1623753060,NULL),(1950375948,23965783,2,2762317,1,1,1,'S',1,0.993301,225,886359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 28, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}}',28.9437,199861595,2103580,NULL,'2021-07-13 10:42:52',1626172972,NULL),(1949672551,23965783,2,2817581,0,1,1,'S',1,0.996101,153,919679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',29.4526,199023039,663486,NULL,'2021-06-14 22:42:26',1623710546,NULL),(1949523669,23965783,2,2905228,0,1,1,'B',1,0.934959,72,1016821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 158, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',29.4837,198961127,117974,NULL,'2021-06-12 20:56:15',1623531375,NULL),(1949722808,23965783,2,2882490,1,1,1,'S',1,0.995446,443,933452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 64, \"small_tick_hit\": 624, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 64, \"small_tick_hit\": 628}}',30.8281,199035561,3338380,NULL,'2021-06-15 11:30:10',1623756610,NULL),(1950017316,23965783,2,2348645,1,1,1,'S',1,0.996139,218,1054236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 300}}',30.9862,199669452,796219,NULL,'2021-07-06 20:37:06',1625603826,NULL),(1950262083,23965783,2,545783,1,1,1,'S',1,0.992278,420,1054722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 865, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',31.8403,199861487,1396336,NULL,'2021-07-13 10:36:25',1626172585,NULL),(1950053283,23965783,2,2693945,1,1,1,'S',1,0.98882,167,853447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',32.4521,199671428,875129,NULL,'2021-07-06 22:08:35',1625609315,NULL),(1949597150,23965783,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,198869589,3818174,NULL,'2021-06-09 20:59:42',1623272382,NULL),(1949740310,23965783,2,2334062,1,1,1,'S',1,0.983051,261,1019547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 51, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 51, \"small_tick_hit\": 199}}',32.8736,199215671,1130970,NULL,'2021-06-21 11:22:22',1624274542,NULL),(1949702420,23965783,2,2474007,1,1,1,'S',1,0.994334,434,1045533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 46, \"small_tick_hit\": 965, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 46, \"small_tick_hit\": 972}}',32.9069,199021131,2347254,NULL,'2021-06-14 21:08:04',1623704884,NULL),(1950060403,23965783,2,2870713,1,1,1,'S',1,0.99269,246,986579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',33.0668,199670064,1312013,NULL,'2021-07-06 21:01:18',1625605278,NULL),(1949728017,23965783,2,1676227,1,1,1,'S',1,0.99537,793,910395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 879, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 414}}',33.4819,199142589,15469486,NULL,'2021-06-18 22:19:48',1624054788,NULL),(1950056644,23965783,2,758134,0,1,1,'S',1,0.986197,467,931488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 799, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',34.1809,199671195,5813176,NULL,'2021-07-06 21:56:07',1625608567,NULL),(1949564298,23965783,2,2949096,1,1,1,'S',1,0.993681,244,969006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 56, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',34.6147,198901449,981233,NULL,'2021-06-10 22:19:32',1623363572,NULL),(1949720749,23965783,2,2717425,1,1,1,'S',1,0.997976,255,1058684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',34.8207,199022510,1277920,NULL,'2021-06-14 22:14:22',1623708862,NULL),(1949684149,23965783,2,2835236,1,1,1,'X',1,1,671,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',34.8317,199023175,10651010,NULL,'2021-06-14 22:49:46',1623710986,NULL),(1949577685,23965783,2,2474007,1,1,1,'S',1,0.997167,440,1054763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 46, \"small_tick_hit\": 968, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 46, \"small_tick_hit\": 972}}',34.8402,198929942,2413904,NULL,'2021-06-11 21:14:18',1623446058,NULL),(1949662335,23965783,2,2621317,1,1,1,'A',1,0.979381,235,878492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',35.0218,199023068,1578692,NULL,'2021-06-14 22:44:11',1623710651,NULL),(1950026278,23965783,2,2833798,1,1,1,'S',1,0.980892,146,924226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 250}}',35.0558,199669265,531336,NULL,'2021-07-06 20:31:22',1625603482,NULL),(1950109919,23965783,2,1214824,1,1,1,'S',1,0.982256,299,1001277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 465}}',35.226,199554377,1513171,NULL,'2021-07-02 19:24:26',1625253866,NULL),(1950047143,23965783,2,1032282,1,1,1,'S',1,0.994126,296,1053448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',35.5144,199670541,1634579,NULL,'2021-07-06 21:22:08',1625606528,NULL),(1949576927,23965783,2,2840611,1,1,1,'S',1,0.983165,75,1051160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',35.6157,198961215,120516,NULL,'2021-06-12 20:59:23',1623531563,NULL),(1950105088,23965783,2,2262983,0,1,1,'S',1,0.990177,182,887075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',36.064,199669391,756242,NULL,'2021-07-06 20:35:18',1625603718,NULL),(1950011346,23965783,2,2628487,1,1,1,'S',1,0.998102,315,987356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 59, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 59, \"small_tick_hit\": 577}}',36.6215,199669616,2180410,NULL,'2021-07-06 20:43:55',1625604235,NULL),(1950057974,23965783,2,2701771,1,1,1,'S',1,0.980287,162,848954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',36.6825,199669352,766917,NULL,'2021-07-06 20:34:02',1625603642,NULL),(1949603252,23965783,2,2748079,1,1,1,'S',1,0.998047,335,964816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',36.7185,198959788,2136156,NULL,'2021-06-12 20:07:53',1623528473,NULL),(1949580417,23965783,2,2692230,1,1,1,'S',1,0.982249,214,1051330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 450, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',40.4063,198912825,848376,NULL,'2021-06-11 09:25:35',1623403535,NULL),(1950002775,23965783,2,2603872,1,1,1,'X',1,1,903,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',41.8499,199554961,19737688,NULL,'2021-07-02 19:45:19',1625255119,NULL),(1949539444,23965783,2,2628697,1,1,1,'A',1,0.970779,146,1055665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',42.7738,198900596,506351,NULL,'2021-06-10 21:39:03',1623361143,NULL),(1949837570,23965783,2,2779861,1,1,1,'X',1,1,386,1062089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',43.5751,199215574,3908565,NULL,'2021-06-21 11:16:09',1624274169,NULL),(1950036989,23965783,2,2845510,1,1,1,'S',1,0.99336,286,948196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 22, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',43.9324,199669203,2199267,NULL,'2021-07-06 20:29:23',1625603363,NULL),(1950057103,23965783,2,2014308,1,1,1,'S',1,0.992052,746,1055877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 627, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',45.0789,199670699,13851188,NULL,'2021-07-06 21:30:33',1625607033,NULL),(1949566608,23965783,2,2831947,1,1,1,'S',1,0.9875,141,1065454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',48.4375,198960113,456319,NULL,'2021-06-12 20:18:33',1623529113,NULL),(1950077109,23965783,2,2742203,1,1,1,'X',1,1,103,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',49.2325,199669230,285557,NULL,'2021-07-06 20:30:01',1625603401,NULL),(1950011478,23965783,2,2628697,1,1,1,'S',1,0.996753,146,1068130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',49.4593,199669962,514131,NULL,'2021-07-06 20:57:03',1625605023,NULL),(1950000659,23965783,2,2601022,1,1,1,'S',1,0.996132,238,1051371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',49.4745,199669307,1128327,NULL,'2021-07-06 20:32:33',1625603553,NULL),(1950027448,23965783,2,2657915,1,1,1,'S',1,0.993691,284,990642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 40, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',50.1063,199671155,2016739,NULL,'2021-07-06 21:53:54',1625608434,NULL),(1950320347,23965783,2,2451581,1,1,1,'S',1,0.997665,753,1064564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 119, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 119, \"small_tick_hit\": 532}}',52.5976,199861738,9491833,NULL,'2021-07-13 10:52:02',1626173522,NULL),(1949805635,23965783,2,2733518,1,1,1,'S',1,0.989565,240,1001283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 316}}',56.1731,199215696,1167507,NULL,'2021-06-21 11:24:02',1624274642,NULL),(1950277744,23965783,2,2813154,1,1,1,'S',1,0.998547,467,1056383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',60.3809,199861378,5440284,NULL,'2021-07-13 10:30:24',1626172224,NULL),(1950040561,23965783,2,2676272,1,1,1,'S',1,0.99858,330,1056792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 374}}',60.8834,199671012,1790509,NULL,'2021-07-06 21:47:01',1625608021,NULL),(1950095861,23965783,2,2763889,1,1,1,'S',1,0.998481,659,1057609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 656, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 658}}',64.5687,199669921,10856658,NULL,'2021-07-06 20:55:28',1625604928,NULL),(1950043532,23965783,2,2680738,1,1,1,'S',1,0.993135,409,1058643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',64.9243,199671341,2998664,NULL,'2021-07-06 22:03:28',1625609008,NULL),(1949493574,23967264,2,2005438,0,1,1,'D',1,0.737705,23,166058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 231, \"large_tick_hit\": 18, \"small_tick_hit\": 246, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.025887,198893683,176408,NULL,'2021-06-10 17:05:14',1623344714,NULL),(1949554315,23969690,2,1972767,0,1,1,'A',1,0.949004,83,540621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 47, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.65215,198859891,646390,NULL,'2021-06-09 15:08:27',1623251307,NULL),(1949592012,23969690,2,1612940,0,1,1,'B',1,0.935849,133,562719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.81402,198861784,710262,NULL,'2021-06-09 16:13:57',1623255237,NULL),(1949596358,23969690,2,2036865,0,1,1,'A',1,0.9725,135,630212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.36532,198999149,748832,NULL,'2021-06-14 03:01:47',1623639707,NULL),(1954697512,23975493,2,1518940,0,1,1,'A',1,0.94843,62,630169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 127, \"small_tick_hit\": 296, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',2.56495,205634383,136904,NULL,'2022-03-04 23:44:58',1646437498,NULL),(1951849615,23978690,2,1483941,0,1,1,'B',1,0.928241,66,587682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"small_tick_hit\": 264, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',2.66868,201882893,119700,NULL,'2021-09-24 21:17:09',1632518229,NULL),(1950671403,23983420,2,683753,0,1,1,'D',1,0.848193,52,413936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 138, \"large_tick_hit\": 22, \"small_tick_hit\": 192, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 22, \"small_tick_hit\": 225}}',2.92231,200473859,106312,NULL,'2021-08-03 17:28:34',1628011714,NULL),(1949939704,23983420,2,2036865,0,1,1,'S',1,0.98375,165,716255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.7282,199450617,1187276,NULL,'2021-06-29 07:18:31',1624951111,NULL),(1949889391,23983420,2,2005438,0,1,1,'S',1,0.980626,155,762989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',14.2902,199450816,886964,NULL,'2021-06-29 07:31:29',1624951889,NULL),(1949652337,23983420,2,683782,0,1,1,'S',1,0.99352,149,959010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',24.4757,199171652,439818,NULL,'2021-06-19 21:02:41',1624136561,NULL),(1950113095,23984740,2,2284936,1,1,1,'D',1,0.646564,12,294890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 102, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 10, \"small_tick_hit\": 535}}',0.016201,199619476,50242,NULL,'2021-07-05 01:54:47',1625450087,NULL),(1950030969,23984740,2,206985,0,1,1,'D',1,0.830116,41,371802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 358, \"large_tick_hit\": 91, \"small_tick_hit\": 626, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 91, \"small_tick_hit\": 760}}',0.048307,199619596,248612,NULL,'2021-07-05 02:01:09',1625450469,NULL),(1950083166,23984740,2,2512183,0,1,1,'D',1,0.826962,30,305259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 229, \"small_tick_hit\": 182, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',0.207034,199619512,131044,NULL,'2021-07-05 01:56:40',1625450200,NULL),(1950106735,23984740,2,476367,0,1,1,'C',1,0.875776,31,423840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 431, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 494}}',0.637119,199619254,75202,NULL,'2021-07-05 01:41:49',1625449309,NULL),(1949742782,23985837,2,908550,1,1,1,'D',1,0.724916,22,158426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 478, \"small_tick_hit\": 389, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 522}}',0.001904,199183544,189834,NULL,'2021-06-20 07:26:19',1624173979,NULL),(1949613126,23985837,2,1235435,1,1,1,'A',1,0.971246,63,358330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 22, \"small_tick_hit\": 422, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 438}}',4.22494,199132401,155616,NULL,'2021-06-18 16:06:16',1624032376,NULL),(1949509759,23985837,2,2036865,0,1,1,'A',1,0.95125,142,603257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.83232,198885642,750752,NULL,'2021-06-10 11:46:17',1623325577,NULL),(1949610470,23985837,2,1654074,1,1,1,'S',1,0.988582,199,438599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 663, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 674}}',8.87022,198944585,790584,NULL,'2021-06-12 10:02:31',1623492151,NULL),(1949546934,23985837,2,51784,1,1,1,'A',1,0.954698,211,886728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 330, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 356}}',9.45241,198939275,899656,NULL,'2021-06-12 05:00:15',1623474015,NULL),(1949953270,23985837,2,1854077,1,1,1,'S',1,0.989011,83,955200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',11.4088,199365232,72278,NULL,'2021-06-26 11:16:45',1624706205,NULL),(1949806243,23987739,2,52871,0,1,1,'B',1,0.924051,50,495046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 151, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 35, \"small_tick_hit\": 166}}',2.44755,199329139,136290,NULL,'2021-06-25 07:26:03',1624605963,NULL),(1957307447,23987810,2,3555371,1,1,1,'C',1,0.868369,33,344343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"small_tick_hit\": 187, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 218}}',0.440508,209042657,142494,NULL,'2022-08-28 13:17:42',1661692662,NULL),(1953267211,23987810,2,2161181,1,1,1,'D',1,0.824047,33,408841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 81, \"large_tick_hit\": 5, \"small_tick_hit\": 195, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',0.730142,203712030,99342,NULL,'2021-12-07 07:10:42',1638861042,NULL),(1951283855,23988129,2,1612940,0,1,1,'B',1,0.925786,142,552191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.23176,201296819,701294,NULL,'2021-09-01 14:24:07',1630506247,NULL),(1949572099,23989200,2,1442771,0,1,1,'A',1,0.947115,53,547083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 149, \"large_tick_hit\": 33, \"small_tick_hit\": 409, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',1.76048,198893433,127714,NULL,'2021-06-10 16:55:51',1623344151,NULL),(1949503033,23991125,2,163890,0,1,1,'D',1,0.835052,20,304804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 66, \"large_tick_hit\": 8, \"small_tick_hit\": 169, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',1.36057,198899017,33366,NULL,'2021-06-10 20:34:11',1623357251,NULL),(1949517158,23991738,2,2036865,0,1,1,'C',1,0.8775,58,408763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.96427,198895349,329012,NULL,'2021-06-10 18:09:22',1623348562,NULL),(1949494846,23991781,2,2005438,0,1,1,'C',1,0.850969,26,329747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.375214,198895481,229272,NULL,'2021-06-10 18:14:47',1623348887,NULL),(1949613798,23995385,2,2037692,0,1,1,'D',1,0.435871,9,14347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 64, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 8, \"small_tick_hit\": 167}}',0,199053322,130296,NULL,'2021-06-16 00:10:13',1623802213,NULL),(1949536836,23996695,2,2005443,0,1,1,'C',1,0.853495,53,352841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.639195,198950692,330242,NULL,'2021-06-12 14:25:45',1623507945,NULL),(1949503423,23996695,2,2005438,0,1,1,'A',1,0.973174,101,624213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',8.3535,198921265,585340,NULL,'2021-06-11 16:05:52',1623427552,NULL),(1950198398,23996695,2,2484260,1,1,1,'S',1,0.98,238,811524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',19.2743,199722063,1453558,NULL,'2021-07-08 17:15:16',1625764516,NULL),(1949588774,23996695,2,2036865,0,1,1,'S',1,0.98875,371,934039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',24.5634,198989584,3369094,NULL,'2021-06-13 19:07:27',1623611247,NULL),(1949526981,24000212,2,2036865,0,1,1,'C',1,0.88,31,351810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.387387,198908461,227768,NULL,'2021-06-11 04:21:12',1623385272,NULL),(1949504952,24004828,2,2005438,0,1,1,'C',1,0.891207,44,192762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 288, \"large_tick_hit\": 23, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',0.813107,198926697,251954,NULL,'2021-06-11 19:13:02',1623438782,NULL),(1950147143,24012987,2,2036865,0,1,1,'C',1,0.86875,43,387159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.498373,199731969,244798,NULL,'2021-07-09 00:49:21',1625791761,NULL),(1949656614,24015983,2,1612940,0,1,1,'S',1,0.986163,234,876815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.1284,199118331,2024408,NULL,'2021-06-18 03:52:38',1623988358,NULL),(1952156584,24016228,2,2949096,0,1,1,'B',1,0.92575,57,458201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 204, \"large_tick_hit\": 52, \"small_tick_hit\": 330, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',1.85532,202236071,195220,NULL,'2021-10-09 04:31:16',1633753876,NULL),(1949485424,24018272,2,1220323,0,1,1,'A',1,0.941441,19,385790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.15557,198937197,50438,NULL,'2021-06-12 03:20:35',1623468035,NULL),(1949509378,24019016,2,2005438,0,1,1,'C',1,0.898659,33,384437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 296, \"large_tick_hit\": 22, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.967792,198937783,294498,NULL,'2021-06-12 03:48:28',1623469708,NULL),(1949550564,24019016,2,2036865,0,1,1,'B',1,0.92875,45,440399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.45845,198937828,321422,NULL,'2021-06-12 03:51:02',1623469862,NULL),(1952043731,24023119,2,1612940,0,1,1,'C',1,0.884277,51,396188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.741568,202121055,299944,NULL,'2021-10-04 07:59:27',1633334367,NULL),(1954003341,24023119,2,1972767,0,1,1,'A',1,0.945817,96,539427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 504, \"large_tick_hit\": 47, \"small_tick_hit\": 636, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.83719,204801514,585544,NULL,'2022-01-24 12:34:29',1643027669,NULL),(1954059220,24023119,2,2036865,0,1,1,'A',1,0.96,158,645990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.54607,204779997,931910,NULL,'2022-01-23 13:35:50',1642944950,NULL),(1949560744,24027228,2,2036865,0,1,1,'A',1,0.96125,85,535242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.8554,198952324,495332,NULL,'2021-06-12 15:27:11',1623511631,NULL),(1949514676,24027228,2,2005438,0,1,1,'A',1,0.964233,189,701257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',12.7146,198954312,860062,NULL,'2021-06-12 16:45:04',1623516304,NULL),(1950550464,24028598,2,1612940,0,1,1,'A',1,0.94088,49,476618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.23044,200346053,318390,NULL,'2021-07-30 06:13:08',1627625588,NULL),(1949635182,24029261,2,2005438,0,1,1,'D',1,0.758569,17,306071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 235, \"large_tick_hit\": 20, \"small_tick_hit\": 254, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.032897,199044137,173100,NULL,'2021-06-15 17:36:37',1623778597,NULL),(1949515261,24029682,2,2005438,0,1,1,'D',1,0.830104,41,343309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.280771,198956150,256822,NULL,'2021-06-12 17:55:00',1623520500,NULL),(1949586535,24032002,2,2036865,0,1,1,'D',1,0.76,18,288642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.02758,198986270,150220,NULL,'2021-06-13 16:55:12',1623603312,NULL),(1952769318,24032554,2,1762731,0,1,1,'C',1,0.89011,28,350498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',2.52459,203188704,56926,NULL,'2021-11-14 23:44:14',1636933454,NULL),(1949718377,24032614,2,1612940,0,1,1,'B',1,0.937107,45,441836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.64667,199042036,336570,NULL,'2021-06-15 16:16:44',1623773804,NULL),(1950169237,24032614,2,2036865,0,1,1,'B',1,0.91,99,489893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.91995,199760835,440424,NULL,'2021-07-10 00:07:49',1625875669,NULL),(1949520874,24032614,2,2005438,0,1,1,'B',1,0.919523,65,439691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 301, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.26722,198968665,300902,NULL,'2021-06-13 02:59:33',1623553173,NULL),(1949714252,24032740,2,1612940,0,1,1,'D',1,0.801258,39,361487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.099793,199035408,177570,NULL,'2021-06-15 11:20:25',1623756025,NULL),(1949494071,24033994,2,2038207,0,1,1,'C',1,0.877709,47,414412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 312, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 358}}',0.54108,198963342,123304,NULL,'2021-06-12 22:24:00',1623536640,NULL),(1949576961,24033994,2,1442771,0,1,1,'B',1,0.926282,42,469368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 147, \"large_tick_hit\": 28, \"small_tick_hit\": 403, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.04492,198963236,96014,NULL,'2021-06-12 22:19:26',1623536366,NULL),(1949571757,24035713,2,2036865,0,1,1,'B',1,0.90375,88,479517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.08211,198965799,403972,NULL,'2021-06-13 00:36:33',1623544593,NULL),(1949607043,24035880,2,3006549,1,1,1,'A',1,0.949814,59,557615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 337, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 11, \"small_tick_hit\": 356}}',4.44348,198997735,173522,NULL,'2021-06-14 01:38:36',1623634716,NULL),(1950344858,24038955,2,2036865,0,1,1,'B',1,0.93375,65,484829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.34758,199961726,365420,NULL,'2021-07-16 18:25:47',1626459947,NULL),(1954153228,24046686,2,1612940,0,1,1,'A',1,0.966038,74,537342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.30543,205006312,516106,NULL,'2022-02-02 17:38:20',1643823500,NULL),(1954129345,24046686,2,2005438,0,1,1,'A',1,0.955291,76,529096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 317, \"large_tick_hit\": 21, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',4.85468,205006347,452434,NULL,'2022-02-02 17:40:55',1643823655,NULL),(1949607526,24046725,2,1612940,0,1,1,'B',1,0.919497,61,438587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.78045,198994362,350602,NULL,'2021-06-13 22:28:12',1623623292,NULL),(1956589060,24047185,2,2752039,0,1,1,'B',1,0.902564,33,390735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 164, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 14, \"small_tick_hit\": 187}}',0.939962,208116014,126220,NULL,'2022-07-08 17:11:06',1657300266,NULL),(1949693932,24047185,2,1442771,0,1,1,'B',1,0.919872,98,630775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 145, \"large_tick_hit\": 31, \"small_tick_hit\": 398, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.04224,199070453,165848,NULL,'2021-06-16 15:37:51',1623857871,NULL),(1949749038,24049084,2,1996908,0,1,1,'B',1,0.925734,46,448281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 240, \"large_tick_hit\": 28, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',2.72374,199201174,265920,NULL,'2021-06-20 20:48:48',1624222128,NULL),(1949722087,24049777,2,2036866,0,1,1,'D',1,0.821557,23,301792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 365, \"small_tick_hit\": 321, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.120084,199019875,171350,NULL,'2021-06-14 20:19:49',1623701989,NULL),(1949527860,24049777,2,2005438,0,1,1,'B',1,0.913562,68,434983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 302, \"large_tick_hit\": 19, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',2.0699,198989265,393116,NULL,'2021-06-13 18:55:24',1623610524,NULL),(1951416672,24049777,2,1612940,0,1,1,'A',1,0.968553,70,547267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.43996,201509419,500058,NULL,'2021-09-09 23:48:58',1631231338,NULL),(1949731847,24049777,2,2913075,1,1,1,'S',1,0.983435,258,775266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 622, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',16.6656,199020452,2140924,NULL,'2021-06-14 20:42:15',1623703335,NULL),(1949627074,24051395,2,2036865,0,1,1,'D',1,0.80875,27,335098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.122218,199035453,190004,NULL,'2021-06-15 11:23:21',1623756201,NULL),(1949518512,24057178,2,2901446,0,1,1,'C',1,0.862745,40,93577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.669377,199003172,101708,NULL,'2021-06-14 07:12:46',1623654766,NULL),(1949783524,24057178,2,1963424,0,1,1,'C',1,0.870871,30,337127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 137, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 162}}',1.82115,199301997,88624,NULL,'2021-06-24 10:05:34',1624529134,NULL),(1949638602,24061430,2,1612940,0,1,1,'A',1,0.953459,53,476461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.55492,199091612,324482,NULL,'2021-06-17 08:03:37',1623917017,NULL),(1950039929,24061430,2,2005438,0,1,1,'A',1,0.949329,52,480723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 313, \"large_tick_hit\": 22, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.15992,199649287,369744,NULL,'2021-07-06 03:50:30',1625543430,NULL),(1949695150,24061430,2,1442771,0,1,1,'A',1,0.975962,110,723804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.20632,199088901,217414,NULL,'2021-06-17 04:46:30',1623905190,NULL),(1950075413,24061430,2,2036865,0,1,1,'A',1,0.97375,108,609462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.20485,199649422,937518,NULL,'2021-07-06 03:59:22',1625543962,NULL),(1949727023,24062999,2,2036865,0,1,1,'C',1,0.8675,44,381109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.551807,199011781,244862,NULL,'2021-06-14 15:03:38',1623683018,NULL),(1949727073,24063672,2,2036865,0,1,1,'D',1,0.84125,53,181820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.239734,199011816,208044,NULL,'2021-06-14 15:05:11',1623683111,NULL),(1949717242,24066910,2,2036865,0,1,1,'C',1,0.86375,44,379646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.409623,199167012,214806,NULL,'2021-06-19 18:07:05',1624126025,NULL),(1950094145,24070209,2,1612940,0,1,1,'A',1,0.974843,84,311583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.7517,199563723,380416,NULL,'2021-07-03 02:57:37',1625281057,NULL),(1949983442,24070209,2,2036865,0,1,1,'A',1,0.97,113,601720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.10957,199505445,714470,NULL,'2021-07-01 02:33:25',1625106805,NULL),(1954699012,24070209,2,1612940,0,1,1,'S',1,0.984906,208,742845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.8446,205656455,1545396,NULL,'2022-03-06 00:43:48',1646527428,NULL),(1949618040,24070344,2,2036865,0,1,1,'A',1,0.9525,106,550825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.11604,199022917,528898,NULL,'2021-06-14 22:35:31',1623710131,NULL),(1949662541,24070344,2,2005438,0,1,1,'A',1,0.959762,58,534019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',4.39633,199173775,388870,NULL,'2021-06-19 22:37:39',1624142259,NULL),(1949671999,24070344,2,1813603,0,1,1,'A',1,0.965377,89,624489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 179, \"large_tick_hit\": 32, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',4.54876,199027264,231574,NULL,'2021-06-15 02:30:03',1623724203,NULL),(1949708233,24070344,2,1612940,0,1,1,'A',1,0.950943,156,617584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',7.39167,199026999,802284,NULL,'2021-06-15 02:16:10',1623723370,NULL),(1949650293,24071572,2,1327496,0,1,1,'D',1,0.725,16,247817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 70, \"large_tick_hit\": 8, \"small_tick_hit\": 96, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 8, \"small_tick_hit\": 133}}',0.361907,199042630,35100,NULL,'2021-06-15 16:39:26',1623775166,NULL),(1957320041,24071572,2,2176320,1,1,1,'B',1,0.907738,68,450166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.65713,209198677,350694,NULL,'2022-09-06 16:52:09',1662483129,NULL),(1957358574,24071572,2,729927,0,1,1,'A',1,0.964459,131,688808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 345}}',7.00983,209198518,484154,NULL,'2022-09-06 16:40:33',1662482433,NULL),(1957357137,24071572,2,724337,0,1,1,'A',1,0.966258,198,731200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"large_tick_hit\": 16, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',14.1606,209198559,1113896,NULL,'2022-09-06 16:43:10',1662482590,NULL),(1950800861,24071619,2,2038207,0,1,1,'D',1,0.795666,36,345634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 281, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 42, \"small_tick_hit\": 358}}',0.130375,200520573,95774,NULL,'2021-08-05 03:16:22',1628133382,NULL),(1951167424,24071619,2,1813603,0,1,1,'C',1,0.855397,23,328288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 231, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',0.405352,201169950,87622,NULL,'2021-08-27 20:11:02',1630095062,NULL),(1949618723,24071631,2,2036865,0,1,1,'C',1,0.88875,36,395899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.664462,199024034,243782,NULL,'2021-06-14 23:36:41',1623713801,NULL),(1949657168,24072583,2,2005438,0,1,1,'D',1,0.818182,23,337979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 251, \"large_tick_hit\": 21, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.1066,199114195,198754,NULL,'2021-06-18 00:17:31',1623975451,NULL),(1949827393,24072583,2,1612940,0,1,1,'B',1,0.913208,54,429749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.46329,199175407,305484,NULL,'2021-06-19 23:54:54',1624146894,NULL),(1949629683,24073512,2,2005438,0,1,1,'D',1,0.767511,21,281128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 248, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.059883,199027105,208464,NULL,'2021-06-15 02:21:21',1623723681,NULL),(1949670569,24073512,2,2036865,0,1,1,'C',1,0.895,63,425035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.14841,199092726,333492,NULL,'2021-06-17 09:10:18',1623921018,NULL),(1949713358,24078281,2,1612940,0,1,1,'A',1,0.971069,193,686971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4513,199033972,1152734,NULL,'2021-06-15 09:51:34',1623750694,NULL),(1949638847,24079276,2,2036865,0,1,1,'D',1,0.8325,23,338608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.122273,199049859,185648,NULL,'2021-06-15 21:16:09',1623791769,NULL),(1949658766,24079727,2,2005438,0,1,1,'C',1,0.879285,46,384730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 290, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.904733,199127037,310522,NULL,'2021-06-18 12:43:56',1624020236,NULL),(1949644399,24080043,2,2036865,0,1,1,'B',1,0.9175,60,436688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.38719,199056965,359794,NULL,'2021-06-16 03:13:35',1623813215,NULL),(1949715803,24080044,2,1612940,0,1,1,'C',1,0.85283,28,349578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.253141,199038373,196340,NULL,'2021-06-15 13:53:23',1623765203,NULL),(1949710105,24080044,2,1863250,0,1,1,'A',1,0.960432,100,692352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 42, \"small_tick_hit\": 298, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',3.90589,199038489,249316,NULL,'2021-06-15 13:58:22',1623765502,NULL),(1951458850,24080857,2,1612940,0,1,1,'D',1,0.788679,44,361532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.107071,201372766,184402,NULL,'2021-09-04 15:28:47',1630769327,NULL),(1949633611,24082113,2,2005438,0,1,1,'D',1,0.837556,27,322235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.277726,199039791,234518,NULL,'2021-06-15 14:48:43',1623768523,NULL),(1949634560,24082603,2,2005438,0,1,1,'C',1,0.873323,32,352257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 280, \"large_tick_hit\": 23, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',0.510927,199042998,250834,NULL,'2021-06-15 16:54:43',1623776083,NULL),(1949778990,24082927,2,1799692,0,1,1,'S',1,0.98472,171,860786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 55, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 55, \"small_tick_hit\": 381}}',12.1732,199224136,333440,NULL,'2021-06-21 17:33:31',1624296811,NULL),(1956026402,24083978,2,2284484,0,1,1,'C',1,0.896648,47,391550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 268, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',1.06212,207419087,311136,NULL,'2022-06-04 00:18:57',1654301937,NULL),(1956026869,24083978,2,2036667,1,1,1,'B',1,0.908257,38,351935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 345, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 162}}',1.29955,207419144,266920,NULL,'2022-06-04 00:24:02',1654302242,NULL),(1953372531,24083978,2,2341937,1,1,1,'B',1,0.909444,78,427655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 8, \"small_tick_hit\": 327}}',1.52393,203878431,430410,NULL,'2021-12-14 20:51:43',1639515103,NULL),(1956041866,24083978,2,1425098,0,1,1,'A',1,0.956882,70,477077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 386, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',3.83466,207419106,412562,NULL,'2022-06-04 00:20:47',1654302047,NULL),(1953374613,24083978,2,1863413,1,1,1,'S',1,0.982729,184,846582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 47, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 354}}',8.53186,203878691,414556,NULL,'2021-12-14 21:05:20',1639515920,NULL),(1949682568,24085244,2,2036865,0,1,1,'B',1,0.90375,35,376490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.593323,199109152,241798,NULL,'2021-06-17 20:36:18',1623962178,NULL),(1949872584,24087813,2,927639,0,1,1,'A',1,0.947195,135,577868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 572, \"large_tick_hit\": 82, \"small_tick_hit\": 781, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 82, \"small_tick_hit\": 837}}',NULL,199379894,1064370,NULL,'2021-06-26 20:44:45',1624740285,NULL),(1949895407,24087813,2,981960,0,1,1,'S',1,0.998484,434,977924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 883, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,199379645,1284754,NULL,'2021-06-26 20:35:43',1624739743,NULL),(1949895864,24087813,2,982932,0,1,1,'S',1,0.985006,136,667589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 418, \"large_tick_hit\": 172, \"small_tick_hit\": 1118, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 172, \"small_tick_hit\": 1131}}',NULL,199380210,904528,NULL,'2021-06-26 20:56:21',1624740981,NULL),(1949923558,24087813,2,1405882,0,1,1,'D',1,0.839779,39,352739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 699, \"large_tick_hit\": 19, \"small_tick_hit\": 650, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 19, \"small_tick_hit\": 784}}',0.044034,199384707,438252,NULL,'2021-06-27 00:14:26',1624752866,NULL),(1949995453,24087813,2,905750,0,1,1,'D',1,0.845606,23,297529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 150, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 172}}',0.527734,199412462,118580,NULL,'2021-06-27 22:31:14',1624833074,NULL),(1949915637,24087813,2,2944515,1,1,1,'B',1,0.91347,74,390841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',0.687582,199380463,610826,NULL,'2021-06-26 21:05:20',1624741520,NULL),(1949911250,24087813,2,1035320,0,1,1,'B',1,0.911811,51,428940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 224, \"large_tick_hit\": 54, \"small_tick_hit\": 301, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 54, \"small_tick_hit\": 327}}',2.29708,199468227,197978,NULL,'2021-06-29 20:45:46',1624999546,NULL),(1949887705,24087813,2,1582590,0,1,1,'A',1,0.956556,159,552242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 731, \"large_tick_hit\": 21, \"small_tick_hit\": 459, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',3.27761,199380611,1421170,NULL,'2021-06-26 21:11:29',1624741889,NULL),(1949995277,24087813,2,893331,0,1,1,'A',1,0.967811,99,669398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"large_tick_hit\": 48, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}}',7.41661,199411983,285430,NULL,'2021-06-27 22:11:24',1624831884,NULL),(1949991045,24087813,2,2913766,1,1,1,'S',1,0.982822,163,721977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',7.82805,199380310,1252128,NULL,'2021-06-26 20:59:56',1624741196,NULL),(1949881784,24087813,2,1282755,0,1,1,'S',1,0.987085,141,844400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',13.1183,199467217,480638,NULL,'2021-06-29 20:07:53',1624997273,NULL),(2663941547,24087978,2,1612939,0,1,1,'D',1,0.835177,32,332701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 416, \"small_tick_hit\": 339, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.189867,216495436,267130,NULL,'2024-04-13 05:41:54',1712986914,NULL),(1950404075,24087978,2,1612940,0,1,1,'B',1,0.901887,41,392729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.808285,200160092,242798,NULL,'2021-07-23 17:19:22',1627060762,NULL),(1950416727,24087978,2,2005438,0,1,1,'B',1,0.919523,47,433290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 306, \"large_tick_hit\": 23, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.03696,200160237,303616,NULL,'2021-07-23 17:25:43',1627061143,NULL),(2663950478,24087978,2,1971062,0,1,1,'C',1,0.884858,45,407030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 268, \"small_tick_hit\": 293, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',2.11432,216495446,248250,NULL,'2024-04-13 05:44:46',1712987086,NULL),(1953670115,24087978,2,848235,0,1,1,'A',1,0.951346,129,588591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 305, \"large_tick_hit\": 80, \"small_tick_hit\": 534, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 560}}',3.43687,204342675,558052,NULL,'2022-01-03 22:34:27',1641249267,NULL),(1961149169,24087978,2,1995048,0,1,1,'A',1,0.960118,101,602011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',6.20813,214030915,434840,NULL,'2023-09-03 21:22:44',1693776164,NULL),(1953681778,24087978,2,882805,0,1,1,'A',1,0.959781,129,640698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 438, \"large_tick_hit\": 55, \"small_tick_hit\": 557, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',6.49785,204342741,999750,NULL,'2022-01-03 22:38:02',1641249482,NULL),(1950182216,24087978,2,1442771,0,1,1,'S',1,0.985577,191,955865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.03848,199797653,432856,NULL,'2021-07-11 06:00:59',1625983259,NULL),(1952118061,24089089,2,2118441,0,1,1,'B',1,0.932584,148,621853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 285, \"small_tick_hit\": 213, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',4.19374,202302027,706898,NULL,'2021-10-11 15:23:10',1633965790,NULL),(1952155221,24089089,2,101710,0,1,1,'A',1,0.973199,152,676568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 92, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 92, \"small_tick_hit\": 220}}',7.0571,202327719,523002,NULL,'2021-10-12 17:48:09',1634060889,NULL),(1949813574,24090094,2,1854354,1,1,1,'C',1,0.868088,33,349551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 615, \"large_tick_hit\": 4, \"small_tick_hit\": 480, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',0.150274,199210753,385940,NULL,'2021-06-21 05:39:17',1624253957,NULL),(1949617343,24091938,2,2038207,0,1,1,'A',1,0.964396,113,617310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',3.47389,199054816,276786,NULL,'2021-06-16 01:26:34',1623806794,NULL),(1949616391,24095913,2,1612940,0,1,1,'C',1,0.871698,38,364282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.424497,199062424,209436,NULL,'2021-06-16 09:29:48',1623835788,NULL),(1949642888,24095913,2,2005438,0,1,1,'B',1,0.90611,56,429682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.91357,199062500,297358,NULL,'2021-06-16 09:35:24',1623836124,NULL),(1949660907,24096626,2,2005438,0,1,1,'A',1,0.949329,82,519160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',4.68978,199150638,379542,NULL,'2021-06-19 05:04:37',1624079077,NULL),(1950597577,24102681,2,1612940,0,1,1,'C',1,0.855346,61,388034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.479663,200248978,263928,NULL,'2021-07-26 18:50:53',1627325453,NULL),(1950640791,24102681,2,2036865,0,1,1,'B',1,0.935,71,467852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.98914,200458717,367378,NULL,'2021-08-03 05:29:49',1627968589,NULL),(1949667894,24104600,2,2005443,0,1,1,'D',1,0.841398,30,165332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.241293,199139041,253482,NULL,'2021-06-18 20:00:27',1624046427,NULL),(1949657593,24104600,2,2036865,0,1,1,'B',1,0.90625,72,448402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.59393,199075676,415900,NULL,'2021-06-16 18:37:55',1623868675,NULL),(1949630534,24108314,2,1612940,0,1,1,'A',1,0.945912,82,535170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.16288,199080447,489650,NULL,'2021-06-16 21:41:58',1623879718,NULL),(1952927142,24109622,2,1995048,0,1,1,'A',1,0.94387,108,559671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.81811,203200346,429952,NULL,'2021-11-15 14:25:47',1636986347,NULL),(1949657691,24109895,2,241987,0,1,1,'A',1,0.950943,65,575504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 137, \"large_tick_hit\": 45, \"small_tick_hit\": 322, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 45, \"small_tick_hit\": 339}}',2.03837,199084400,162156,NULL,'2021-06-17 00:47:32',1623890852,NULL),(1949693343,24111822,2,1995048,0,1,1,'D',1,0.812408,38,348275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 230, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.218764,199086282,225384,NULL,'2021-06-17 02:21:32',1623896492,NULL),(1949781493,24112387,2,2036865,0,1,1,'A',1,0.9525,123,586876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.39884,199284159,749316,NULL,'2021-06-23 18:36:48',1624473408,NULL),(1949944461,24112387,2,1995048,0,1,1,'A',1,0.967504,90,584836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.72761,199412991,469204,NULL,'2021-06-27 22:53:49',1624834429,NULL),(1951194690,24112387,2,2069190,0,1,1,'A',1,0.954497,94,568791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"small_tick_hit\": 473, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',5.83249,201177449,725314,NULL,'2021-08-28 02:15:49',1630116949,NULL),(1949696419,24112784,2,1995048,0,1,1,'B',1,0.930576,41,443275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.71046,199097767,274566,NULL,'2021-06-17 13:32:13',1623936733,NULL),(1949855773,24115400,2,1995048,0,1,1,'C',1,0.875923,41,189824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.520533,199258396,224990,NULL,'2021-06-22 20:46:08',1624394768,NULL),(1949697443,24119898,2,1995048,0,1,1,'D',1,0.672083,21,315517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 185, \"large_tick_hit\": 25, \"small_tick_hit\": 245, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.009261,199100424,161950,NULL,'2021-06-17 15:17:49',1623943069,NULL),(1950109985,24123104,2,2036865,0,1,1,'C',1,0.8525,48,368852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.490535,199524329,293680,NULL,'2021-07-01 19:16:17',1625166977,NULL),(1949656244,24124369,2,2005438,0,1,1,'D',1,0.797317,23,314029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 258, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.107695,199107010,190768,NULL,'2021-06-17 19:18:49',1623957529,NULL),(1949864864,24125698,2,2036865,0,1,1,'A',1,0.9525,169,636604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.96122,199218795,973868,NULL,'2021-06-21 13:59:37',1624283977,NULL),(1949836290,24125698,2,1995048,0,1,1,'A',1,0.974889,325,957924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',22.6221,199218184,1830710,NULL,'2021-06-21 13:32:50',1624282370,NULL),(1949702835,24128687,2,1995048,0,1,1,'A',1,0.970458,117,645352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.87218,199113849,520854,NULL,'2021-06-17 23:58:54',1623974334,NULL),(1949768686,24128687,2,2036865,0,1,1,'S',1,0.9875,299,851897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',19.3129,199263153,2300700,NULL,'2021-06-23 00:40:16',1624408816,NULL),(1949654036,24128886,2,1612940,0,1,1,'B',1,0.937107,70,505284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.17979,199113829,431062,NULL,'2021-06-17 23:57:56',1623974276,NULL),(1949703927,24130712,2,1995048,0,1,1,'C',1,0.868538,41,375808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 258, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.787677,199116714,258080,NULL,'2021-06-18 02:23:43',1623983023,NULL),(1956080597,24131026,2,1995048,0,1,1,'A',1,0.942393,71,510474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.31264,207485696,370392,NULL,'2022-06-07 05:46:42',1654580802,NULL),(1949907775,24131045,2,1612940,0,1,1,'A',1,0.974843,130,618141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.02365,199471834,764488,NULL,'2021-06-29 23:34:01',1625009641,NULL),(1949772763,24131833,2,2036865,0,1,1,'B',1,0.925,75,238850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.80376,199269795,307790,NULL,'2021-06-23 07:43:45',1624434225,NULL),(1955748783,24131833,2,1995048,0,1,1,'B',1,0.93353,77,511501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.25509,206935803,416290,NULL,'2022-05-09 19:23:22',1652124202,NULL),(1956301746,24132933,2,2764348,0,1,1,'D',1,0.779883,20,330289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 220, \"large_tick_hit\": 13, \"small_tick_hit\": 302, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 13, \"small_tick_hit\": 383}}',0.080939,207768526,115380,NULL,'2022-06-21 05:21:30',1655788890,NULL),(1956280914,24134659,2,1612940,0,1,1,'D',1,0.769811,29,315455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.073566,207748166,172450,NULL,'2022-06-20 06:19:23',1655705963,NULL),(1956026120,24134659,2,2949096,0,1,1,'D',1,0.761453,32,309874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 180, \"large_tick_hit\": 39, \"small_tick_hit\": 263, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 351}}',0.129335,207404818,94758,NULL,'2022-06-03 08:52:28',1654246348,NULL),(1949673582,24140437,2,1612940,0,1,1,'C',1,0.85283,29,328733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 327, \"large_tick_hit\": 11, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.244962,199145782,175032,NULL,'2021-06-19 01:00:55',1624064455,NULL),(1949701358,24143400,2,2036865,0,1,1,'D',1,0.7575,22,297014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 281, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.031801,199141042,149164,NULL,'2021-06-18 21:14:28',1624050868,NULL),(1949714686,24143400,2,1995048,0,1,1,'D',1,0.778434,19,288777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 213, \"large_tick_hit\": 36, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.062906,199143058,177900,NULL,'2021-06-18 22:39:45',1624055985,NULL),(1949693565,24145683,2,1612939,0,1,1,'C',1,0.855088,20,309146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 422, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.178157,199141260,210682,NULL,'2021-06-18 21:24:31',1624051471,NULL),(1949828070,24145683,2,1612940,0,1,1,'A',1,0.967296,104,591567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.43101,199176391,643756,NULL,'2021-06-20 00:44:25',1624149865,NULL),(1949819787,24146881,2,1612938,0,1,1,'D',1,0.385834,6,2305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 507, \"great\": 332, \"small_tick_hit\": 82, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,199202148,105141,NULL,'2021-06-20 21:28:07',1624224487,NULL),(1949826611,24146881,2,2036866,0,1,1,'D',1,0.343713,13,4906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 162, \"small_tick_hit\": 125, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000001,199181245,68850,NULL,'2021-06-20 05:02:51',1624165371,NULL),(1949820203,24146881,2,1612939,0,1,1,'D',1,0.742257,19,46586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 361, \"small_tick_hit\": 310, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.006869,199174860,121993,NULL,'2021-06-19 23:25:29',1624145129,NULL),(1949779961,24146881,2,1582771,1,1,1,'D',1,0.80144,39,20826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 613, \"large_tick_hit\": 10, \"small_tick_hit\": 156, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',0.011335,199197767,211014,NULL,'2021-06-20 18:25:58',1624213558,NULL),(1949744724,24146881,2,1995049,0,1,1,'D',1,0.75,13,45204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.011955,199202705,170862,NULL,'2021-06-20 21:55:03',1624226103,NULL),(1949771413,24146881,2,2138390,1,1,1,'D',1,0.800715,41,21938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 16, \"small_tick_hit\": 357}}',0.029285,199208789,210937,NULL,'2021-06-21 03:32:24',1624246344,NULL),(1949715743,24146881,2,1995048,0,1,1,'D',1,0.738552,24,311901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 209, \"large_tick_hit\": 32, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.044505,199144780,191154,NULL,'2021-06-19 00:07:18',1624061238,NULL),(1949830524,24146881,2,1863271,1,1,1,'D',1,0.831461,50,25156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 478, \"large_tick_hit\": 28, \"small_tick_hit\": 382, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 28, \"small_tick_hit\": 439}}',0.061688,199202352,173495,NULL,'2021-06-20 21:37:22',1624225042,NULL),(1949706630,24146881,2,2036865,0,1,1,'D',1,0.8,24,333095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.064354,199147875,156210,NULL,'2021-06-19 02:52:11',1624071131,NULL),(1949780079,24146881,2,1582772,1,1,1,'D',1,0.83268,29,42109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 147, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 6, \"small_tick_hit\": 168}}',0.067428,199175000,198381,NULL,'2021-06-19 23:32:43',1624145563,NULL),(1949717414,24146881,2,1863273,0,1,1,'D',1,0.846237,25,347449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 343, \"large_tick_hit\": 19, \"small_tick_hit\": 425, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 19, \"small_tick_hit\": 490}}',0.099693,199145628,185958,NULL,'2021-06-19 00:53:15',1624063995,NULL),(1949665491,24146881,2,1582901,0,1,1,'C',1,0.873184,28,422281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 316, \"large_tick_hit\": 140, \"small_tick_hit\": 866, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 140, \"small_tick_hit\": 998}}',0.100166,199143267,189328,NULL,'2021-06-18 22:50:15',1624056615,NULL),(1949666316,24146881,2,1582903,0,1,1,'C',1,0.880569,51,395324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 574, \"large_tick_hit\": 61, \"small_tick_hit\": 788, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 61, \"small_tick_hit\": 896}}',0.104032,199144584,406460,NULL,'2021-06-18 23:57:09',1624060629,NULL),(1949672143,24146881,2,1612940,0,1,1,'D',1,0.806289,35,321437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.140742,199142829,180812,NULL,'2021-06-18 22:30:36',1624055436,NULL),(1949646297,24146881,2,1772926,0,1,1,'B',1,0.901575,60,404805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 682, \"large_tick_hit\": 31, \"small_tick_hit\": 661, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 31, \"small_tick_hit\": 738}}',0.157062,199145744,628982,NULL,'2021-06-19 00:59:24',1624064364,NULL),(1949716567,24146881,2,1863268,0,1,1,'C',1,0.884574,25,404075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 190, \"large_tick_hit\": 100, \"small_tick_hit\": 530, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 100, \"small_tick_hit\": 596}}',0.237273,199145571,148300,NULL,'2021-06-19 00:50:18',1624063818,NULL),(1949781475,24146881,2,1582774,0,1,1,'C',1,0.893902,33,367795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 366, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',0.326831,199174160,222984,NULL,'2021-06-19 22:53:03',1624143183,NULL),(1949826325,24146881,2,1863256,1,1,1,'C',1,0.881506,104,27174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 613, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',0.475377,199199858,236652,NULL,'2021-06-20 19:54:21',1624218861,NULL),(1949784161,24146881,2,1582899,0,1,1,'B',1,0.93831,144,70136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 950, \"large_tick_hit\": 1, \"small_tick_hit\": 570, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 603}}',0.498712,199175269,506415,NULL,'2021-06-19 23:48:00',1624146480,NULL),(1949696722,24146881,2,2169464,0,1,1,'C',1,0.875,77,444241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 371, \"large_tick_hit\": 24, \"small_tick_hit\": 389, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 24, \"small_tick_hit\": 462}}',0.982987,199145874,388794,NULL,'2021-06-19 01:07:22',1624064842,NULL),(1949654596,24146881,2,2100418,0,1,1,'B',1,0.9137,44,493213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 181, \"large_tick_hit\": 127, \"small_tick_hit\": 539, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 127, \"small_tick_hit\": 598}}',1.06076,199145831,135186,NULL,'2021-06-19 01:04:30',1624064670,NULL),(1949751076,24146881,2,2100419,0,1,1,'A',1,0.952652,69,33996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 617, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 14, \"small_tick_hit\": 386}}',1.15859,199208715,249896,NULL,'2021-06-21 03:28:52',1624246132,NULL),(1949780249,24146881,2,1582773,0,1,1,'A',1,0.940968,75,65580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',1.24942,199174938,225580,NULL,'2021-06-19 23:29:04',1624145344,NULL),(1949763922,24146881,2,1772925,0,1,1,'A',1,0.965701,158,40542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1055, \"large_tick_hit\": 1, \"small_tick_hit\": 577, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',1.25109,199209090,433763,NULL,'2021-06-21 03:49:12',1624247352,NULL),(1949863573,24146881,2,2036865,0,1,1,'A',1,0.94,84,37710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.36791,199198829,161488,NULL,'2021-06-20 19:13:11',1624216391,NULL),(1949944787,24146881,2,1442771,0,1,1,'A',1,0.947115,104,49677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 412, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.49017,199469957,73877,NULL,'2021-06-29 22:02:36',1625004156,NULL),(1949706871,24146881,2,1442774,0,1,1,'B',1,0.921824,68,516891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.75829,199145177,198140,NULL,'2021-06-19 00:28:17',1624062497,NULL),(1949950748,24146881,2,1995048,0,1,1,'A',1,0.95421,89,40788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.2021,199504671,174569,NULL,'2021-07-01 01:50:25',1625104225,NULL),(1949776151,24146881,2,1582770,0,1,1,'B',1,0.936409,97,558068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 217, \"large_tick_hit\": 73, \"small_tick_hit\": 461, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 73, \"small_tick_hit\": 492}}',2.2979,199174070,283470,NULL,'2021-06-19 22:49:34',1624142974,NULL),(1949830992,24146881,2,1656602,0,1,1,'A',1,0.9694,80,599629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 205, \"large_tick_hit\": 90, \"small_tick_hit\": 497, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 90, \"small_tick_hit\": 511}}',2.4697,199174473,230866,NULL,'2021-06-19 23:07:35',1624144055,NULL),(1949835205,24146881,2,1656672,0,1,1,'A',1,0.953349,78,549326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 435, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 37, \"small_tick_hit\": 459}}',2.50763,199174580,384190,NULL,'2021-06-19 23:12:43',1624144363,NULL),(1949715311,24146881,2,1863257,0,1,1,'B',1,0.937931,105,571822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 22, \"small_tick_hit\": 424, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 22, \"small_tick_hit\": 463}}',2.53486,199145426,465988,NULL,'2021-06-19 00:41:58',1624063318,NULL),(1949828157,24146881,2,1863267,0,1,1,'A',1,0.951087,92,37160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 586, \"large_tick_hit\": 28, \"small_tick_hit\": 436, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}}',2.55367,199209324,235904,NULL,'2021-06-21 04:02:57',1624248177,NULL),(1949829357,24146881,2,1442772,0,1,1,'A',1,0.979369,73,42554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 387, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.78623,199208986,150899,NULL,'2021-06-21 03:43:23',1624247003,NULL),(1949966487,24146881,2,1863254,0,1,1,'S',1,0.993151,109,58989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 54, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',2.84424,199414202,133107,NULL,'2021-06-27 23:59:32',1624838372,NULL),(1949901477,24146881,2,1582901,0,1,1,'S',1,0.985469,214,59564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 157, \"small_tick_hit\": 980, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 157, \"small_tick_hit\": 998}}',2.87678,199470071,220218,NULL,'2021-06-29 22:07:48',1625004468,NULL),(1949825766,24146881,2,1863255,0,1,1,'S',1,0.980117,142,46915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',3.67868,199209474,273726,NULL,'2021-06-21 04:11:28',1624248688,NULL),(1950565471,24146881,2,1442771,0,1,1,'S',1,0.987179,89,698372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.89787,200343593,179990,NULL,'2021-07-30 03:43:23',1627616603,NULL),(1950555695,24146881,2,1863254,0,1,1,'S',1,0.984589,96,700225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',3.9531,200343512,238420,NULL,'2021-07-30 03:37:12',1627616232,NULL),(1949835615,24146881,2,1656672,0,1,1,'S',1,0.990431,148,57896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 38, \"small_tick_hit\": 459}}',3.9688,199209759,199753,NULL,'2021-06-21 04:29:01',1624249741,NULL),(1949827069,24146881,2,1612940,0,1,1,'A',1,0.957233,164,47026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.09134,199174725,171984,NULL,'2021-06-19 23:18:54',1624144734,NULL),(1949967868,24146881,2,1863257,0,1,1,'S',1,0.993103,224,58773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 23, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',4.65972,199414268,230673,NULL,'2021-06-28 00:03:41',1624838621,NULL),(1950619155,24146881,2,1772922,0,1,1,'S',1,0.989915,185,768647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 925, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',5.09828,200343571,846978,NULL,'2021-07-30 03:41:31',1627616491,NULL),(1949834264,24146881,2,1656603,0,1,1,'S',1,0.980519,245,50601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 508, \"large_tick_hit\": 25, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 377}}',5.363,199209406,295716,NULL,'2021-06-21 04:07:30',1624248450,NULL),(1949828721,24146881,2,1863268,0,1,1,'S',1,0.996764,258,67820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 113, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}}',5.56592,199209617,192202,NULL,'2021-06-21 04:19:53',1624249193,NULL),(1949782620,24146881,2,1582774,0,1,1,'S',1,0.993902,209,66148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 32, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',5.74774,199247353,279648,NULL,'2021-06-22 14:01:19',1624370479,NULL);
INSERT INTO `scores` VALUES (1949831330,24146881,2,1442774,0,1,1,'S',1,0.995114,244,71859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.89583,199202032,154946,NULL,'2021-06-20 21:23:08',1624224188,NULL),(1950517024,24146881,2,1582770,0,1,1,'S',1,0.997506,266,68000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 78, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',6.88127,200343665,156224,NULL,'2021-07-30 03:48:12',1627616892,NULL),(1955832089,24150007,2,2981496,0,1,1,'D',1,0.758108,33,317836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 432}}',0.125605,207134428,118100,NULL,'2022-05-20 17:58:30',1653069510,NULL),(1955846708,24150007,2,2104518,0,1,1,'A',1,0.94081,84,666044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 390, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 424}}',3.22463,207134608,218340,NULL,'2022-05-20 18:10:32',1653070232,NULL),(1955830196,24150007,2,1442774,0,1,1,'A',1,0.97557,106,699767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.64481,207134742,384538,NULL,'2022-05-20 18:17:48',1653070668,NULL),(1949722650,24150345,2,1995048,0,1,1,'D',1,0.844904,33,343170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.360256,199163331,233206,NULL,'2021-06-19 15:42:09',1624117329,NULL),(1957547349,24153690,2,3513506,0,1,1,'A',1,0.974775,141,656287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 510, \"large_tick_hit\": 39, \"small_tick_hit\": 533, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 39, \"small_tick_hit\": 551}}',6.12816,209326838,1287954,NULL,'2022-09-15 01:00:23',1663203623,NULL),(1951565921,24153690,2,649186,0,1,1,'S',1,0.99157,207,799404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 24, \"small_tick_hit\": 482, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',6.89477,201557766,1248144,NULL,'2021-09-11 19:52:35',1631389955,NULL),(1951544138,24153690,2,1281680,1,1,1,'S',1,0.994118,292,957361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',15.619,201557856,742640,NULL,'2021-09-11 19:56:45',1631390205,NULL),(1949630914,24154401,2,1545599,0,1,1,'B',1,0.912929,28,444195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 545, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 30, \"small_tick_hit\": 599}}',0.747893,199156241,68558,NULL,'2021-06-19 10:10:08',1624097408,NULL),(1949713949,24155355,2,1863254,0,1,1,'C',1,0.875,90,547883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 150, \"large_tick_hit\": 43, \"small_tick_hit\": 318, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 43, \"small_tick_hit\": 369}}',1.13383,199156093,230284,NULL,'2021-06-19 10:01:00',1624096860,NULL),(1949715872,24160139,2,2036865,0,1,1,'D',1,0.79,37,335606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.066542,199164736,184506,NULL,'2021-06-19 16:35:32',1624120532,NULL),(1949820465,24160139,2,1995048,0,1,1,'D',1,0.756278,25,323443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 223, \"large_tick_hit\": 31, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.077841,199184474,208716,NULL,'2021-06-20 08:21:30',1624177290,NULL),(1958969482,24160770,2,981960,0,1,1,'A',1,0.974981,170,714377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 215, \"large_tick_hit\": 210, \"small_tick_hit\": 861, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 210, \"small_tick_hit\": 885}}',NULL,211263180,472170,NULL,'2023-01-28 16:15:08',1674922508,NULL),(1949635185,24160770,2,25572,0,1,1,'C',1,0.89916,48,387510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 271, \"large_tick_hit\": 15, \"small_tick_hit\": 142, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 164}}',1.84554,199171271,359752,NULL,'2021-06-19 20:48:38',1624135718,NULL),(1949716413,24160770,2,2036865,0,1,1,'A',1,0.94,63,485593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.30392,199165545,420808,NULL,'2021-06-19 17:07:55',1624122475,NULL),(1949785988,24160770,2,1582901,0,1,1,'A',1,0.97358,120,660947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 353, \"large_tick_hit\": 151, \"small_tick_hit\": 970, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 151, \"small_tick_hit\": 998}}',2.51918,199198859,448756,NULL,'2021-06-20 19:14:26',1624216466,NULL),(1949645345,24160770,2,1772922,0,1,1,'S',1,0.982933,104,712643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 916, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',3.09318,199169710,481340,NULL,'2021-06-19 19:47:51',1624132071,NULL),(1949717677,24160770,2,1656602,0,1,1,'S',1,0.984088,115,711539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 212, \"large_tick_hit\": 89, \"small_tick_hit\": 503, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 89, \"small_tick_hit\": 511}}',4.30546,199169786,361802,NULL,'2021-06-19 19:50:34',1624132234,NULL),(1949714359,24160770,2,1863254,0,1,1,'S',1,0.981164,106,737601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',4.32783,199169349,287302,NULL,'2021-06-19 19:34:19',1624131259,NULL),(1949842149,24160770,2,1612940,0,1,1,'A',1,0.943396,103,533250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.35851,199198664,662038,NULL,'2021-06-20 19:06:14',1624215974,NULL),(1949828567,24160770,2,1863268,0,1,1,'S',1,0.990291,179,784006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 112, \"small_tick_hit\": 591, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 112, \"small_tick_hit\": 596}}',6.58085,199198769,486598,NULL,'2021-06-20 19:10:36',1624216236,NULL),(1949700775,24160770,2,1442771,0,1,1,'S',1,0.990385,152,872473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.6714,199169598,311120,NULL,'2021-06-19 19:43:27',1624131807,NULL),(1949715954,24160770,2,1656588,1,1,1,'S',1,0.984462,182,748822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 65, \"small_tick_hit\": 485, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 65, \"small_tick_hit\": 494}}',7.47723,199171109,866842,NULL,'2021-06-19 20:41:57',1624135317,NULL),(1949726779,24160770,2,1995048,0,1,1,'A',1,0.977843,99,661319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.63168,199171463,557196,NULL,'2021-06-19 20:56:15',1624136175,NULL),(1949831248,24160770,2,1442774,0,1,1,'S',1,0.983713,183,866438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.24565,199198711,720186,NULL,'2021-06-20 19:08:08',1624216088,NULL),(1949692338,24162574,2,1841446,0,1,1,'A',1,0.941964,131,568787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 515}}',2.65121,199168383,533868,NULL,'2021-06-19 18:57:46',1624129066,NULL),(1949833400,24163302,2,2037692,0,1,1,'D',1,0.477581,14,18346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 411, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 77, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',0,199202515,147018,NULL,'2021-06-20 21:45:31',1624225531,NULL),(1950920437,24163302,2,2022237,0,1,1,'D',1,0.800253,44,36879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 592, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.036062,200729856,237839,NULL,'2021-08-11 21:06:35',1628715995,NULL),(1957810409,24163302,2,1612939,0,1,1,'D',1,0.848451,27,311592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 425, \"small_tick_hit\": 342, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.237762,209623329,237020,NULL,'2022-10-04 21:55:24',1664920524,NULL),(1950648322,24163302,2,2024053,1,1,1,'D',1,0.80055,25,419650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 400, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 501}}',0.410044,200510720,89215,NULL,'2021-08-04 20:03:03',1628107383,NULL),(1957810422,24163302,2,1612939,0,1,1,'B',1,0.926991,41,123235,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 463, \"small_tick_hit\": 375, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.06457,209623368,224063,NULL,'2022-10-04 21:58:29',1664920709,NULL),(1955804753,24163302,2,2036865,0,1,1,'B',1,0.93125,46,470421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.0821,207155046,320624,NULL,'2022-05-21 17:35:02',1653154502,NULL),(1950648309,24163302,2,2024053,1,1,1,'B',1,0.914718,114,662680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 447, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 13, \"small_tick_hit\": 501}}',3.49499,200510673,319306,NULL,'2021-08-04 20:01:28',1628107288,NULL),(1955858258,24163302,2,2032726,0,1,1,'B',1,0.935714,27,431624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.02311,207120427,95799,NULL,'2022-05-19 23:02:40',1653001360,NULL),(1951001958,24163302,2,1180148,0,1,1,'B',1,0.92093,29,626956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 56, \"large_tick_hit\": 10, \"small_tick_hit\": 132, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',4.77202,200757351,43465,NULL,'2021-08-12 19:53:57',1628798037,NULL),(1950670596,24163302,2,1612940,0,1,1,'A',1,0.96478,83,290703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.91095,200509875,406186,NULL,'2021-08-04 19:30:44',1628105444,NULL),(1955856650,24163302,2,831115,0,1,1,'B',1,0.928717,62,431435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 257, \"large_tick_hit\": 48, \"small_tick_hit\": 151, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',5.30615,207138707,271438,NULL,'2022-05-20 22:36:37',1653086197,NULL),(1955786940,24163302,2,2032727,0,1,1,'B',1,0.937888,42,450623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',5.47617,207120702,148516,NULL,'2022-05-19 23:24:20',1653002660,NULL),(1949767620,24163302,2,1612940,0,1,1,'A',1,0.958491,81,620936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.65602,199286176,627430,NULL,'2021-06-23 19:53:56',1624478036,NULL),(1955808576,24163302,2,2036866,0,1,1,'B',1,0.935329,122,537888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 434, \"small_tick_hit\": 347, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',7.61622,207199019,829834,NULL,'2022-05-23 21:19:43',1653340783,NULL),(1951001924,24163302,2,1180148,1,1,1,'S',1,0.986046,71,1071045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.98541,200757262,88101,NULL,'2021-08-12 19:50:45',1628797845,NULL),(1951001936,24163302,2,1180148,0,1,1,'B',1,0.930233,50,911373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 58, \"large_tick_hit\": 10, \"small_tick_hit\": 132, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',8.05051,200757329,62425,NULL,'2021-08-12 19:53:15',1628797995,NULL),(1951001931,24163302,2,1180148,1,1,1,'A',1,0.976744,71,1173293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',12.1491,200757301,90365,NULL,'2021-08-12 19:52:21',1628797941,NULL),(1950984458,24163302,2,2036865,0,1,1,'S',1,0.99375,170,778733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.7274,200756905,1380062,NULL,'2021-08-12 19:37:14',1628797034,NULL),(1950978168,24163302,2,2100418,1,1,1,'S',1,0.993528,329,960721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 592, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',15.9395,200762493,808640,NULL,'2021-08-12 23:45:58',1628811958,NULL),(1955640187,24163302,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,207024931,473246,NULL,'2022-05-14 17:39:18',1652549958,NULL),(1949960478,24166835,2,2036865,0,1,1,'C',1,0.88625,86,447567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',1.35371,199475410,408204,NULL,'2021-06-30 02:32:52',1625020372,NULL),(1952140896,24166835,2,3209824,1,1,1,'B',1,0.925638,82,508495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 478, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 521}}',2.38354,202264623,378800,NULL,'2021-10-10 02:48:29',1633834109,NULL),(1949780252,24166835,2,1801936,0,1,1,'B',1,0.937824,60,662806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',5.33252,199283897,138860,NULL,'2021-06-23 18:26:40',1624472800,NULL),(1949856553,24167877,2,2036865,0,1,1,'D',1,0.83125,19,332125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.067947,199176484,163034,NULL,'2021-06-20 00:48:44',1624150124,NULL),(1949856789,24168037,2,2036865,0,1,1,'S',1,0.98,146,656347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.43307,199176984,876934,NULL,'2021-06-20 01:10:00',1624151400,NULL),(1949829360,24168037,2,1612940,0,1,1,'S',1,0.987421,183,756479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.442,199178573,1185900,NULL,'2021-06-20 02:32:55',1624156375,NULL),(1949816970,24168037,2,1995048,0,1,1,'A',1,0.971935,256,828052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.2726,199178513,1238050,NULL,'2021-06-20 02:29:14',1624156154,NULL),(1949828819,24168650,2,1612940,0,1,1,'D',1,0.735849,31,160096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.027157,199177669,114552,NULL,'2021-06-20 01:44:12',1624153452,NULL),(1952730241,24168650,2,1995048,0,1,1,'D',1,0.771049,21,294318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.096086,203098743,193796,NULL,'2021-11-11 21:23:55',1636665835,NULL),(1951497188,24168650,2,1612940,0,1,1,'C',1,0.856604,72,407499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.569216,201436571,268684,NULL,'2021-09-06 22:24:26',1630967066,NULL),(1951475895,24168650,2,2036865,0,1,1,'C',1,0.89,49,389546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.59457,201436807,277796,NULL,'2021-09-06 22:37:11',1630967831,NULL),(1949831141,24169066,2,1656602,0,1,1,'A',1,0.96328,123,668298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"large_tick_hit\": 88, \"small_tick_hit\": 489, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 88, \"small_tick_hit\": 511}}',3.68683,199178446,272338,NULL,'2021-06-20 02:25:16',1624155916,NULL),(1949781320,24171784,2,2036865,0,1,1,'D',1,0.84875,31,339673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.317526,199283895,205426,NULL,'2021-06-23 18:26:32',1624472792,NULL),(1949845934,24171784,2,1995048,0,1,1,'D',1,0.818316,39,342448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 247, \"large_tick_hit\": 31, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.356046,199235874,208920,NULL,'2021-06-22 02:38:19',1624329499,NULL),(1949741209,24176696,2,1612940,0,1,1,'B',1,0.932076,97,498108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.95526,199242284,511218,NULL,'2021-06-22 09:46:33',1624355193,NULL),(1949889717,24184873,2,2036865,0,1,1,'B',1,0.9375,84,501829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.68907,199390420,450320,NULL,'2021-06-27 05:10:48',1624770648,NULL),(1949942321,24184873,2,1995048,0,1,1,'A',1,0.964549,96,584702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.75259,199390470,521986,NULL,'2021-06-27 05:14:46',1624770886,NULL),(1950135973,24184873,2,1612940,0,1,1,'A',1,0.979874,177,730021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.0765,199794885,1569502,NULL,'2021-07-11 03:25:21',1625973921,NULL),(1949806016,24188264,2,2018773,0,1,1,'D',1,0.656652,8,81579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 54, \"small_tick_hit\": 99, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.273305,199236918,42662,NULL,'2021-06-22 03:39:10',1624333150,NULL),(1949849692,24189108,2,1612940,0,1,1,'A',1,0.949686,54,476735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.53746,199210992,380364,NULL,'2021-06-21 05:57:14',1624255034,NULL),(1949975321,24189108,2,2036865,0,1,1,'A',1,0.955,114,616989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.00209,199351353,822186,NULL,'2021-06-25 23:15:36',1624662936,NULL),(1949938475,24189108,2,1995048,0,1,1,'A',1,0.960118,110,625101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.85245,199351206,514714,NULL,'2021-06-25 23:09:26',1624662566,NULL),(1949766757,24189158,2,179225,0,1,1,'B',1,0.93617,93,569077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 168, \"large_tick_hit\": 135, \"small_tick_hit\": 533, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 135, \"small_tick_hit\": 570}}',2.30695,199210932,199498,NULL,'2021-06-21 05:53:17',1624254797,NULL),(1949852038,24191334,2,1612940,0,1,1,'C',1,0.89434,57,408938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.889307,199214085,337162,NULL,'2021-06-21 09:46:58',1624268818,NULL),(1951152341,24193290,2,2005438,0,1,1,'A',1,0.944858,61,471814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.19283,201150912,398760,NULL,'2021-08-27 04:34:09',1630038849,NULL),(1951840205,24193635,2,3147680,0,1,1,'C',1,0.890625,27,353155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 104, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 137}}',2.70836,201994308,70438,NULL,'2021-09-29 07:23:49',1632900229,NULL),(1949847516,24193635,2,1995048,0,1,1,'A',1,0.968981,124,640484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.93263,199240334,563938,NULL,'2021-06-22 07:47:04',1624348024,NULL),(1950540342,24193635,2,2992257,1,1,1,'S',1,0.990895,154,766526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',14.5436,200323753,850818,NULL,'2021-07-29 11:44:29',1627559069,NULL),(1949772151,24193635,2,2036865,0,1,1,'S',1,0.98875,254,806384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.5566,199268200,1825928,NULL,'2021-06-23 05:45:52',1624427152,NULL),(1949757083,24193635,2,1612940,0,1,1,'S',1,0.998742,401,71963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.685,199268344,397918,NULL,'2021-06-23 05:56:56',1624427816,NULL),(1949945740,24193635,2,1612940,0,1,1,'S',1,0.996226,400,956908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.0603,199361753,3798712,NULL,'2021-06-26 08:06:34',1624694794,NULL),(1949946611,24197398,2,1995048,0,1,1,'A',1,0.949778,70,538243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.98139,199446065,385744,NULL,'2021-06-29 02:38:43',1624934323,NULL),(1949911176,24197398,2,1612940,0,1,1,'A',1,0.957233,133,565974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.1288,199477159,675828,NULL,'2021-06-30 04:04:29',1625025869,NULL),(1949948726,24197398,2,2036865,0,1,1,'A',1,0.96625,102,590541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.51031,199462989,609948,NULL,'2021-06-29 17:23:13',1624987393,NULL),(1951002645,24197398,2,2005438,0,1,1,'A',1,0.961252,110,621485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 323, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',8.10686,200814284,562246,NULL,'2021-08-14 20:26:05',1628972765,NULL),(1949859333,24198091,2,1612940,0,1,1,'D',1,0.796226,22,329482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.05737,199224966,154630,NULL,'2021-06-21 18:05:37',1624298737,NULL),(1951229871,24199756,2,2036865,0,1,1,'A',1,0.94,123,560491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.05647,201091062,553050,NULL,'2021-08-24 23:51:39',1629849099,NULL),(1951448312,24199756,2,1612940,0,1,1,'A',1,0.978616,116,625115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.95186,201355464,850010,NULL,'2021-09-03 23:02:17',1630710137,NULL),(1952973873,24199886,2,2036865,0,1,1,'D',1,0.5025,12,55802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 198}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 413}}',0.00008,203394893,79630,NULL,'2021-11-23 16:17:22',1637684242,NULL),(1950263687,24203148,2,1995048,0,1,1,'C',1,0.884786,32,386111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 253, \"large_tick_hit\": 38, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.693881,199968176,259488,NULL,'2021-07-16 22:45:14',1626475514,NULL),(1950067070,24203765,2,1863273,0,1,1,'B',1,0.9,34,401532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 373, \"large_tick_hit\": 22, \"small_tick_hit\": 442, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 22, \"small_tick_hit\": 490}}',0.48883,199616924,256908,NULL,'2021-07-04 23:20:04',1625440804,NULL),(1949787198,24205190,2,1582901,0,1,1,'A',1,0.958388,105,614721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 347, \"large_tick_hit\": 153, \"small_tick_hit\": 951, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 153, \"small_tick_hit\": 998}}',1.83818,199249411,461450,NULL,'2021-06-22 15:17:33',1624375053,NULL),(1950901971,24205941,2,1612940,0,1,1,'D',1,0.820126,35,333470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 319, \"large_tick_hit\": 17, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.216061,200783932,202608,NULL,'2021-08-13 19:16:46',1628882206,NULL),(1949754559,24207150,2,1612940,0,1,1,'A',1,0.962264,128,595305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.73409,199265155,939342,NULL,'2021-06-23 02:38:21',1624415901,NULL),(1949983492,24207150,2,2036865,0,1,1,'A',1,0.96125,178,647537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.63053,199505466,1124278,NULL,'2021-07-01 02:34:54',1625106894,NULL),(1949753139,24208096,2,2036865,0,1,1,'D',1,0.575,18,92448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.000472,199239801,90670,NULL,'2021-06-22 07:10:04',1624345804,NULL),(1950650010,24208173,2,165619,1,1,1,'D',1,0.113032,4,8339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 408, \"great\": 51, \"large_tick_hit\": 4, \"small_tick_hit\": 30, \"small_tick_miss\": 259}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',NULL,200358711,29272,NULL,'2021-07-30 17:10:00',1627665000,NULL),(1950647516,24208173,2,1300794,0,1,1,'S',1,0.990361,193,415659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 80, \"small_tick_hit\": 507, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 80, \"small_tick_hit\": 513}}',NULL,200358651,402798,NULL,'2021-07-30 17:07:33',1627664853,NULL),(1950660240,24208173,2,2879027,1,1,1,'B',1,0.914267,74,192848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',0.206198,200356853,553104,NULL,'2021-07-30 15:53:21',1627660401,NULL),(1950737478,24208173,2,2616299,1,1,1,'A',1,0.979422,174,736507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 618, \"large_tick_hit\": 27, \"small_tick_hit\": 1116, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 27, \"small_tick_hit\": 1146}}',3.9791,200388839,1996932,NULL,'2021-07-31 17:49:29',1627753769,NULL),(1950960122,24208173,2,2812362,1,1,1,'A',1,0.967357,199,640604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 598, \"large_tick_hit\": 8, \"small_tick_hit\": 609, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',7.1111,200725413,1303334,NULL,'2021-08-11 18:17:03',1628705823,NULL),(1950709923,24208173,2,2785749,0,1,1,'A',1,0.976998,104,713265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"small_tick_hit\": 523, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',7.83352,200358356,532410,NULL,'2021-07-30 16:55:38',1627664138,NULL),(1949991114,24208173,2,2913766,0,1,1,'S',1,0.997546,422,144196,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',13.0882,199433811,763795,NULL,'2021-06-28 17:22:23',1624900943,NULL),(1949960355,24208173,2,2879029,1,1,1,'X',1,1,686,288000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 13, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 13, \"small_tick_hit\": 583}}',13.899,199434040,2718837,NULL,'2021-06-28 17:32:11',1624901531,NULL),(1950720853,24208173,2,1683483,0,1,1,'S',1,0.996005,163,431973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 104, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',14.3715,200358523,300494,NULL,'2021-07-30 17:03:03',1627664583,NULL),(1950986713,24208173,2,2396303,1,1,1,'S',1,0.993204,248,850060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 42, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}}',15.1752,200725765,3088758,NULL,'2021-08-11 18:31:09',1628706669,NULL),(1951012367,24208173,2,2894177,0,1,1,'S',1,0.991614,157,963189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',15.6037,200725483,493816,NULL,'2021-08-11 18:19:20',1628705960,NULL),(1950722681,24208173,2,2262983,0,1,1,'S',1,0.982318,235,450793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',19.8693,200358483,578192,NULL,'2021-07-30 17:01:16',1627664476,NULL),(1949790223,24208669,2,2036865,0,1,1,'C',1,0.885,32,378691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.523041,199296431,251768,NULL,'2021-06-24 04:08:00',1624507680,NULL),(1949847874,24208976,2,1995048,0,1,1,'D',1,0.803545,42,361585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 240, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.284691,199241053,240480,NULL,'2021-06-22 08:33:00',1624350780,NULL),(1949744916,24210452,2,2938535,0,1,1,'D',1,0.781903,20,322254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 208, \"large_tick_hit\": 17, \"small_tick_hit\": 449, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',NULL,199244197,143626,NULL,'2021-06-22 11:38:38',1624361918,NULL),(1949906997,24210452,2,2938535,1,1,1,'A',1,0.959397,90,154222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 252, \"large_tick_hit\": 18, \"small_tick_hit\": 557, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 582}}',NULL,199394754,221990,NULL,'2021-06-27 09:17:48',1624785468,NULL),(1950003349,24210452,2,2807352,1,1,1,'A',1,0.954978,82,269183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 437, \"large_tick_hit\": 12, \"small_tick_hit\": 654, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 12, \"small_tick_hit\": 684}}',1.93319,199659119,340608,NULL,'2021-07-06 13:57:55',1625579875,NULL),(1950028092,24210452,2,671413,0,1,1,'B',1,0.907216,33,448597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"small_tick_hit\": 306, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',1.98936,199659811,136655,NULL,'2021-07-06 14:26:31',1625581591,NULL),(1949881241,24210452,2,2602920,0,1,1,'S',1,0.980617,222,162010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 919, \"small_tick_hit\": 1307, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',2.82092,199394700,836074,NULL,'2021-06-27 09:15:35',1624785335,NULL),(1949813005,24210452,2,1431575,1,1,1,'A',1,0.951563,85,599012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 203, \"large_tick_hit\": 49, \"small_tick_hit\": 357, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 379}}',3.27502,199330031,248050,NULL,'2021-06-25 08:27:21',1624609641,NULL),(1949958992,24210452,2,1462336,1,1,1,'A',1,0.969751,90,325905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"large_tick_hit\": 62, \"small_tick_hit\": 316, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 327}}',4.1975,199371502,115140,NULL,'2021-06-26 15:44:47',1624722287,NULL),(1950001324,24210452,2,2601595,1,1,1,'A',1,0.975501,516,102725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1592, \"large_tick_hit\": 6, \"small_tick_hit\": 592, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',4.84588,199659634,1864924,NULL,'2021-07-06 14:18:11',1625581091,NULL),(1950028205,24210452,2,671413,0,1,1,'A',1,0.950172,79,194682,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"small_tick_hit\": 318, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',5.19497,199659968,134843,NULL,'2021-07-06 14:33:35',1625582015,NULL),(1949775350,24210452,2,671413,0,1,1,'A',1,0.948454,174,755403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"small_tick_hit\": 320, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',6.29925,199329981,617408,NULL,'2021-06-25 08:23:57',1624609437,NULL),(1949959009,24210452,2,1462336,0,1,1,'S',1,0.980427,145,210852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 64, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 64, \"small_tick_hit\": 327}}',6.32682,199380723,124224,NULL,'2021-06-26 21:16:03',1624742163,NULL),(1957558176,24210452,2,510016,0,1,1,'A',1,0.97594,150,924222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 446, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',7.04391,209380861,354029,NULL,'2022-09-18 10:52:47',1663498367,NULL),(1950089108,24210452,2,1463197,1,1,1,'A',1,0.951258,168,691013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}}',7.7055,199511687,861196,NULL,'2021-07-01 09:43:31',1625132611,NULL),(1949959017,24210452,2,1462336,1,1,1,'S',1,0.989324,133,795599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 64, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 64, \"small_tick_hit\": 327}}',8.03672,199418568,270114,NULL,'2021-06-28 04:03:09',1624852989,NULL),(1949934354,24210452,2,315550,0,1,1,'S',1,0.994,221,894648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 725, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',8.30838,199428221,782430,NULL,'2021-06-28 13:27:04',1624886824,NULL),(1949890718,24210452,2,1767257,1,1,1,'S',1,0.994361,181,960121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',8.7175,199428128,446868,NULL,'2021-06-28 13:22:27',1624886547,NULL),(1949886382,24210452,2,2807583,1,1,1,'S',1,0.998037,391,239809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 626, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 628}}',8.87096,199380527,781074,NULL,'2021-06-26 21:07:49',1624741669,NULL),(1950475811,24210452,2,106125,0,1,1,'S',1,0.99895,346,969526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',9.54819,200120157,1123762,NULL,'2021-07-22 06:57:18',1626937038,NULL),(1949959225,24210452,2,1463197,1,1,1,'A',1,0.970126,196,386133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',9.87251,199375719,659908,NULL,'2021-06-26 18:22:57',1624731777,NULL),(1950088840,24210452,2,1462336,1,1,1,'S',1,0.996441,235,479227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',11.6582,199659233,293166,NULL,'2021-07-06 14:02:24',1625580144,NULL),(1949959236,24210452,2,1463197,0,1,1,'S',1,0.987421,256,216374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}}',11.6823,199428713,497706,NULL,'2021-06-28 13:48:07',1624888087,NULL),(1950028196,24210452,2,671413,0,1,1,'S',1,0.993127,244,478680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',12.4478,199659896,605794,NULL,'2021-07-06 14:30:15',1625581815,NULL),(1950342217,24210452,2,1462336,1,1,1,'S',1,0.992883,235,956909,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',13.7368,199917824,525562,NULL,'2021-07-15 07:22:16',1626333736,NULL),(1949879817,24210452,2,1928891,0,1,1,'S',1,0.991394,289,240366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',14.0734,199393902,607334,NULL,'2021-06-27 08:29:06',1624782546,NULL),(1949935831,24211451,2,1612940,0,1,1,'B',1,0.901887,32,386300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.748808,199510579,238886,NULL,'2021-07-01 08:25:49',1625127949,NULL),(1949773749,24219557,2,2036865,0,1,1,'C',1,0.87,30,363154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.376626,199271586,226664,NULL,'2021-06-23 09:38:05',1624441085,NULL),(1949857903,24223153,2,1995048,0,1,1,'A',1,0.946824,46,506637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.71327,199263328,328746,NULL,'2021-06-23 00:50:30',1624409430,NULL),(1949797098,24223153,2,2857718,1,1,1,'A',1,0.971517,349,781848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 566, \"large_tick_hit\": 18, \"small_tick_hit\": 985, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',13.6021,199318862,2590422,NULL,'2021-06-24 21:36:17',1624570577,NULL),(1949768965,24226216,2,1612940,0,1,1,'C',1,0.88805,59,401093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.99332,199288074,325136,NULL,'2021-06-23 21:11:37',1624482697,NULL),(1951665676,24228251,2,1612940,0,1,1,'B',1,0.913208,48,421612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.29176,201839269,315202,NULL,'2021-09-23 03:19:10',1632367150,NULL),(1949859652,24229260,2,1995048,0,1,1,'C',1,0.878877,57,402288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.998629,199272396,270100,NULL,'2021-06-23 10:29:23',1624444163,NULL),(1949744531,24229283,2,1995048,0,1,1,'B',1,0.911374,75,473737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.18886,199342069,297608,NULL,'2021-06-25 16:58:08',1624640288,NULL),(1949868687,24230545,2,1256295,0,1,1,'C',1,0.896285,60,363352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',0.823748,199430600,352152,NULL,'2021-06-28 15:04:39',1624892679,NULL),(1949955322,24230545,2,2496025,0,1,1,'B',1,0.929508,36,380380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 376, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 200}}',1.13213,199430751,294474,NULL,'2021-06-28 15:10:47',1624893047,NULL),(1949757395,24230545,2,1762733,0,1,1,'S',1,0.982143,122,804015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',25.4717,199296516,412228,NULL,'2021-06-24 04:11:34',1624507894,NULL),(1950237375,24234398,2,2565182,0,1,1,'A',1,0.964727,191,795874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',14.9077,199778625,768334,NULL,'2021-07-10 15:15:02',1625930102,NULL),(1955414036,24236651,2,2039236,0,1,1,'X',1,1,293,988800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,206557195,924922,NULL,'2022-04-20 01:08:17',1650416897,NULL),(1953958917,24236651,2,2439932,1,1,1,'D',1,0.368071,12,2570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1351, \"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 45, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 2134, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',NULL,204673424,242456,NULL,'2022-01-18 22:14:52',1642544092,NULL),(1955854785,24236651,2,2439933,1,1,1,'S',1,0.996757,447,882555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 581, \"large_tick_hit\": 86, \"small_tick_hit\": 870, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 86, \"small_tick_hit\": 873}}',NULL,207138859,4094576,NULL,'2022-05-20 22:50:13',1653087013,NULL),(1954575977,24236651,2,2439934,1,1,1,'D',1,0.443871,15,1161,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1251, \"great\": 974, \"large_tick_hit\": 25, \"small_tick_hit\": 33, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2225, \"large_tick_hit\": 25, \"small_tick_hit\": 75}}',NULL,205463602,305821,NULL,'2022-02-24 01:02:46',1645664566,NULL),(1949922697,24236651,2,1612937,0,1,1,'D',1,0.524924,10,203370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 357, \"small_tick_hit\": 159, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000004,199346332,119266,NULL,'2021-06-25 19:48:18',1624650498,NULL),(1949813362,24236651,2,2508038,0,1,1,'D',1,0.544656,8,182734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 176, \"small_tick_hit\": 196, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',0.000937,199320072,69308,NULL,'2021-06-24 22:31:10',1624573870,NULL),(1949809612,24236651,2,2496333,0,1,1,'D',1,0.580827,15,134553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 168, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.005034,199320027,70140,NULL,'2021-06-24 22:29:19',1624573759,NULL),(1949991452,24236651,2,2913878,0,1,1,'D',1,0.751445,25,127662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 251, \"small_tick_hit\": 139, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.081855,199348475,153678,NULL,'2021-06-25 21:16:23',1624655783,NULL),(1950972699,24236651,2,2496371,0,1,1,'C',1,0.85956,28,344806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.716531,200757497,136886,NULL,'2021-08-12 20:00:42',1628798442,NULL),(1950554449,24236651,2,1437112,0,1,1,'D',1,0.818874,28,395065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 176, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 399}}',0.763045,200275846,105070,NULL,'2021-07-27 18:08:58',1627409338,NULL),(1951591300,24236651,2,3136799,1,1,1,'B',1,0.904443,55,588551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 376, \"large_tick_hit\": 139, \"small_tick_hit\": 971, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 139, \"small_tick_hit\": 1083}}',0.801026,201621225,257926,NULL,'2021-09-14 11:43:59',1631619839,NULL),(1950108482,24236651,2,2913878,1,1,1,'D',1,0.791907,54,379658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 268, \"small_tick_hit\": 143, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.838757,199609122,253076,NULL,'2021-07-04 17:24:15',1625419455,NULL),(1955784570,24236651,2,2873414,1,1,1,'C',1,0.856944,37,327435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 407, \"small_tick_hit\": 210, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 256}}',1.05918,207162706,319780,NULL,'2022-05-22 00:53:17',1653180797,NULL),(1950904450,24236651,2,2913878,0,1,1,'C',1,0.857418,38,369314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 274, \"small_tick_hit\": 171, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',1.08687,200786239,239528,NULL,'2021-08-13 20:50:11',1628887811,NULL),(1950962913,24236651,2,1995048,0,1,1,'C',1,0.880355,40,438618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 253, \"large_tick_hit\": 39, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.60719,200786174,242758,NULL,'2021-08-13 20:47:36',1628887656,NULL),(1957686299,24236651,2,3410893,1,1,1,'B',1,0.90847,41,346907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',1.89673,209611383,296366,NULL,'2022-10-03 22:37:53',1664836673,NULL),(1951485740,24236651,2,1153285,0,1,1,'C',1,0.858696,14,349802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 85, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',2.2694,201472432,62153,NULL,'2021-09-08 12:29:05',1631104145,NULL),(1950976760,24236651,2,1437114,0,1,1,'B',1,0.925811,61,431483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 216, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 99, \"small_tick_hit\": 234}}',2.70761,200757423,310628,NULL,'2021-08-12 19:57:27',1628798247,NULL),(1951407146,24236651,2,531809,0,1,1,'A',1,0.972067,90,682806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"small_tick_hit\": 863, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',3.53281,201472328,547530,NULL,'2021-09-08 12:22:17',1631103737,NULL),(1951477696,24236651,2,1127618,1,1,1,'A',1,0.956276,59,614682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 415, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 434}}',3.55417,201472362,273750,NULL,'2021-09-08 12:24:23',1631103863,NULL),(1955874521,24236651,2,2508038,0,1,1,'C',1,0.877013,57,422674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 306, \"small_tick_hit\": 293, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',3.60798,207139042,287818,NULL,'2022-05-20 23:04:27',1653087867,NULL),(1951433714,24236651,2,1383386,0,1,1,'B',1,0.93722,39,624080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 143, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 11, \"small_tick_hit\": 152}}',4.00347,201472502,42593,NULL,'2021-09-08 12:32:43',1631104363,NULL),(1951016028,24236651,2,3025885,0,1,1,'B',1,0.903158,86,458124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 176, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',4.24609,200757390,306164,NULL,'2021-08-12 19:55:20',1628798120,NULL),(1951461840,24236651,2,741358,0,1,1,'A',1,0.940754,69,762819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 90, \"large_tick_hit\": 84, \"small_tick_hit\": 350, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 84, \"small_tick_hit\": 377}}',4.35914,201472569,143613,NULL,'2021-09-08 12:37:14',1631104634,NULL),(1953959190,24236651,2,2722047,0,1,1,'B',1,0.931092,67,472635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 25, \"small_tick_hit\": 262, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 281}}',4.42545,204541882,364232,NULL,'2022-01-13 00:27:54',1642033674,NULL),(1951414832,24236651,2,1843277,0,1,1,'B',1,0.916667,48,477926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 154, \"large_tick_hit\": 17, \"small_tick_hit\": 225, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 250}}',4.44872,201386717,172530,NULL,'2021-09-05 02:30:57',1630809057,NULL),(1957778210,24236651,2,1683485,1,1,1,'B',1,0.925337,55,474744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 401, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 59, \"small_tick_hit\": 438}}',4.76445,209611454,316254,NULL,'2022-10-03 22:48:42',1664837322,NULL),(1951766758,24236651,2,2106454,1,1,1,'A',1,0.976838,88,654317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 498, \"small_tick_hit\": 472, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 481}}',4.81861,201694725,958956,NULL,'2021-09-17 14:34:25',1631889265,NULL),(1951546239,24236651,2,2494148,1,1,1,'A',1,0.971649,86,632831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 403}}',5.20405,201581289,475263,NULL,'2021-09-12 17:10:10',1631466610,NULL),(1952686725,24236651,2,1992102,1,1,1,'A',1,0.962428,51,623228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 99, \"large_tick_hit\": 31, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 31, \"small_tick_hit\": 211}}',5.38654,203043974,83910,NULL,'2021-11-09 16:28:55',1636475335,NULL),(1951495974,24236651,2,1180148,0,1,1,'B',1,0.939535,48,752748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 144}}',5.68633,201472513,58621,NULL,'2021-09-08 12:33:22',1631104402,NULL),(1951502208,24236651,2,1201505,0,1,1,'A',1,0.963303,39,759807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',6.25702,201472533,54662,NULL,'2021-09-08 12:34:36',1631104476,NULL),(1957788155,24236651,2,957827,1,1,1,'B',1,0.906149,43,374911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 197, \"small_tick_hit\": 83, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 95}}',6.6162,209582126,178826,NULL,'2022-10-02 00:09:54',1664669394,NULL),(1951509885,24236651,2,1220510,1,1,1,'A',1,0.948276,86,891019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 133, \"large_tick_hit\": 13, \"small_tick_hit\": 459, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 489}}',6.73387,201472547,156442,NULL,'2021-09-08 12:35:43',1631104543,NULL),(1951497184,24236651,2,1180882,0,1,1,'A',1,0.948571,49,672790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',6.76732,201472467,90785,NULL,'2021-09-08 12:30:53',1631104253,NULL),(1951435614,24236651,2,1639735,0,1,1,'S',1,0.995122,67,959393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',6.80584,201472242,72282,NULL,'2021-09-08 12:16:01',1631103361,NULL),(1952763143,24236651,2,1201507,0,1,1,'A',1,0.94709,45,623103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',6.81752,203044019,109415,NULL,'2021-11-09 16:31:22',1636475482,NULL),(1951584805,24236651,2,1655724,0,1,1,'S',1,0.983806,62,765858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',6.87688,201581083,109606,NULL,'2021-09-12 17:00:47',1631466047,NULL),(1957642090,24236651,2,2890720,1,1,1,'A',1,0.944444,74,478734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',6.88476,209457660,461104,NULL,'2022-09-23 21:30:52',1663968652,NULL),(1951419242,24236651,2,1331685,0,1,1,'S',1,0.984293,41,709191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 62, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',6.91187,201472520,54984,NULL,'2021-09-08 12:33:58',1631104438,NULL),(1955782606,24236651,2,1599007,0,1,1,'B',1,0.907975,91,462328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 327, \"large_tick_hit\": 73, \"small_tick_hit\": 192, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 73, \"small_tick_hit\": 226}}',7.04442,207158595,514540,NULL,'2022-05-21 20:20:08',1653164408,NULL),(1951592702,24236651,2,723197,0,1,1,'B',1,0.927711,173,824413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 173, \"large_tick_hit\": 66, \"small_tick_hit\": 377, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 406}}',7.12172,201581176,505933,NULL,'2021-09-12 17:04:47',1631466287,NULL),(1954725693,24236651,2,1283490,0,1,1,'A',1,0.943343,111,601990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 330, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 22, \"small_tick_hit\": 334}}',7.47141,205656977,513900,NULL,'2022-03-06 01:26:53',1646530013,NULL),(1955774109,24236651,2,1287353,0,1,1,'C',1,0.883895,43,354638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 164, \"small_tick_hit\": 72, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',8.30453,207139069,124896,NULL,'2022-05-20 23:06:13',1653087973,NULL),(1952764271,24236651,2,1760571,1,1,1,'S',1,0.997523,348,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 71, \"small_tick_hit\": 1263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 71, \"small_tick_hit\": 1267}}',8.94238,203043878,1257014,NULL,'2021-11-09 16:23:39',1636475019,NULL),(1953456991,24236651,2,951401,0,1,1,'X',1,1,81,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,204052266,71508,NULL,'2021-12-22 15:51:50',1640188310,NULL),(1951657437,24236651,2,1496487,1,1,1,'S',1,0.982955,171,960972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 419, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 68, \"small_tick_hit\": 430}}',9.28451,201621318,485808,NULL,'2021-09-14 11:49:16',1631620156,NULL),(1951677627,24236651,2,1611097,1,1,1,'B',1,0.929178,87,563556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"small_tick_hit\": 143, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 158}}',9.31624,201694620,300434,NULL,'2021-09-17 14:30:47',1631889047,NULL),(1957258261,24236651,2,3281746,1,1,1,'A',1,0.970968,84,577566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 255}}',9.47308,208962777,585898,NULL,'2022-08-23 21:20:24',1661289624,NULL),(1951572414,24236651,2,1385214,0,1,1,'B',1,0.927536,49,650407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',9.95551,201621233,84943,NULL,'2021-09-14 11:44:35',1631619875,NULL),(1955849819,24236651,2,2419372,1,1,1,'S',1,0.997449,132,961515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',10.1339,207164422,363030,NULL,'2022-05-22 03:18:35',1653189515,NULL),(1952745493,24236651,2,1888183,1,1,1,'A',1,0.975904,77,1055050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 19, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}}',10.3136,203043950,91813,NULL,'2021-11-09 16:27:22',1636475242,NULL),(1951500073,24236651,2,843307,0,1,1,'A',1,0.967391,59,1019012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 14, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',10.8059,201472601,78394,NULL,'2021-09-08 12:38:46',1631104726,NULL),(1957587722,24236651,2,1683486,1,1,1,'S',1,0.985203,79,608018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 242, \"large_tick_hit\": 75, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 75, \"small_tick_hit\": 484}}',10.9098,209457630,356692,NULL,'2022-09-23 21:28:58',1663968538,NULL),(1955833495,24236651,2,1766661,1,1,1,'S',1,0.996503,117,958540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 23, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 23, \"small_tick_hit\": 169}}',10.9796,207164432,154076,NULL,'2022-05-22 03:20:01',1653189601,NULL),(1951497785,24236651,2,1181187,0,1,1,'S',1,0.995595,69,1056149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',11.1276,201472486,78131,NULL,'2021-09-08 12:31:36',1631104296,NULL),(1951582598,24236651,2,1419100,0,1,1,'S',1,0.991585,262,920919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}}',11.2139,201581129,790158,NULL,'2021-09-12 17:03:02',1631466182,NULL),(1955349293,24236651,2,942001,0,1,1,'X',1,1,85,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,206449993,126308,NULL,'2022-04-15 02:51:29',1649991089,NULL),(1951660195,24236651,2,1536311,0,1,1,'A',1,0.941176,82,721316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 127, \"small_tick_hit\": 113, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 121}}',11.7278,201581311,248825,NULL,'2021-09-12 17:11:18',1631466678,NULL),(1952761391,24236651,2,1492015,0,1,1,'A',1,0.973422,85,1044773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',12.0127,203044160,160566,NULL,'2021-11-09 16:37:31',1636475851,NULL),(1955877420,24236651,2,2516690,1,1,1,'A',1,0.947917,151,603952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 345, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',12.04,207162612,840526,NULL,'2022-05-22 00:45:40',1653180340,NULL),(1951537020,24236651,2,1262271,0,1,1,'S',1,0.996403,227,960640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.1512,201621259,593518,NULL,'2021-09-14 11:46:18',1631619978,NULL),(1951853443,24236651,2,60709,1,1,1,'A',1,0.975904,58,1182320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 14, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 14, \"small_tick_hit\": 108}}',12.222,201982396,108017,NULL,'2021-09-28 18:12:25',1632852745,NULL),(1952719539,24236651,2,1655724,0,1,1,'SH',1,0.991903,87,1016215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',12.2406,203044104,176698,NULL,'2021-11-09 16:35:21',1636475721,NULL),(1951591999,24236651,2,1072455,0,1,1,'X',1,1,96,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,201621273,157880,NULL,'2021-09-14 11:47:01',1631620021,NULL),(1957255497,24236651,2,2108797,0,1,1,'A',1,0.972556,99,573769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',12.7664,208962795,561018,NULL,'2022-08-23 21:22:33',1661289753,NULL),(1952927972,24236651,2,486510,0,1,1,'S',1,0.983784,74,1174420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',12.8871,203227134,81340,NULL,'2021-11-16 17:17:05',1637083025,NULL),(1951802857,24236651,2,1396048,1,1,1,'A',1,0.969565,74,1168550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',12.8974,201982420,84714,NULL,'2021-09-28 18:13:46',1632852826,NULL),(1955871808,24236651,2,2496333,0,1,1,'A',1,0.968045,96,655505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',12.9357,207158199,430336,NULL,'2022-05-21 20:01:31',1653163291,NULL),(1955806342,24236651,2,1394179,1,1,1,'A',1,0.967213,67,558875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 79}}',13.1203,207174121,237928,NULL,'2022-05-22 15:13:01',1653232381,NULL),(1951851613,24236651,2,1180148,1,1,1,'S',1,0.990698,71,1179749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',13.1349,201982411,88195,NULL,'2021-09-28 18:13:06',1632852786,NULL),(1951641443,24236651,2,104334,0,1,1,'A',1,0.967453,302,883125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 319, \"large_tick_hit\": 124, \"small_tick_hit\": 746, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 124, \"small_tick_hit\": 777}}',13.149,201581247,1097406,NULL,'2021-09-12 17:08:23',1631466503,NULL),(1957750076,24236651,2,2302408,1,1,1,'S',1,0.983251,134,675640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 521, \"large_tick_hit\": 7, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 479}}',13.1803,209611417,1426236,NULL,'2022-10-03 22:43:44',1664837024,NULL),(1952745501,24236651,2,1888183,1,1,1,'S',1,0.987952,78,1052989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}}',13.4621,203044173,92023,NULL,'2021-11-09 16:38:03',1636475883,NULL),(1951440321,24236651,2,677921,0,1,1,'S',1,0.984663,177,897336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 61, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 61, \"small_tick_hit\": 383}}',13.4792,201472397,411188,NULL,'2021-09-08 12:27:02',1631104022,NULL),(1952763157,24236651,2,1201507,1,1,1,'XH',1,1,89,1077557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',13.5678,203044038,245299,NULL,'2021-11-09 16:32:02',1636475522,NULL),(1951436601,24236651,2,1639740,0,1,1,'S',1,0.989744,98,957402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',13.5995,201472251,261538,NULL,'2021-09-08 12:16:44',1631103404,NULL),(1953551290,24236651,2,1541746,1,1,1,'S',1,0.996785,291,972194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',13.7595,204127492,1646534,NULL,'2021-12-25 20:22:48',1640463768,NULL),(1955875255,24236651,2,1843277,0,1,1,'A',1,0.974537,72,693424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',14.8528,207158440,219664,NULL,'2022-05-21 20:12:16',1653163936,NULL),(1952749734,24236651,2,786333,1,1,1,'XH',1,1,141,1077339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',14.9146,203044063,277346,NULL,'2021-11-09 16:33:29',1636475609,NULL),(1957227449,24236651,2,2260856,0,1,1,'S',1,0.987297,169,722116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"large_tick_hit\": 31, \"small_tick_hit\": 923, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',14.9341,208963059,1147958,NULL,'2022-08-23 21:45:27',1661291127,NULL),(1955868868,24236651,2,2484235,1,1,1,'A',1,0.973684,127,684386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',15.4766,207162550,786986,NULL,'2022-05-22 00:41:15',1653180075,NULL),(1955462303,24236651,2,1209849,1,1,1,'XH',1,1,152,1213122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}}',15.5435,206557369,372644,NULL,'2022-04-20 01:23:30',1650417810,NULL),(1957757518,24236651,2,64477,1,1,1,'SH',1,0.994609,134,1190812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',15.5701,209582177,228696,NULL,'2022-10-02 00:16:15',1664669775,NULL),(1952746053,24236651,2,1451983,0,1,1,'S',1,0.984496,104,1049047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',15.6667,203043998,142434,NULL,'2021-11-09 16:29:55',1636475395,NULL),(1955464050,24236651,2,1522626,1,1,1,'SH',1,0.984877,137,1128055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 82, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 330}}',15.8356,206557255,262163,NULL,'2022-04-20 01:14:01',1650417241,NULL),(1957713072,24236651,2,26945,0,1,1,'XH',1,1,68,1191703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',16.1588,209582198,104154,NULL,'2022-10-02 00:18:10',1664669890,NULL),(1955345883,24236651,2,932904,0,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',16.3811,206449979,300780,NULL,'2022-04-15 02:50:09',1649991009,NULL),(1955438970,24236651,2,1136505,1,1,1,'A',1,0.971919,180,1048447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 62, \"small_tick_hit\": 400, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 416}}',16.4864,206557694,395171,NULL,'2022-04-20 01:47:34',1650419254,NULL),(1955503316,24236651,2,916695,1,1,1,'S',1,0.985866,84,1178610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 10, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 10, \"small_tick_hit\": 199}}',16.7902,206557205,122880,NULL,'2022-04-20 01:09:28',1650416968,NULL),(1953529196,24236651,2,1941025,1,1,1,'S',1,0.99802,241,959215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',17.234,204052291,1338066,NULL,'2021-12-22 15:53:19',1640188399,NULL),(1955831562,24236651,2,2980843,1,1,1,'A',1,0.974499,171,666066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',17.4278,207162575,997880,NULL,'2022-05-22 00:43:12',1653180192,NULL),(1955349297,24236651,2,942001,0,1,1,'S',1,0.992908,85,1058729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',17.6018,206449997,132942,NULL,'2022-04-15 02:52:10',1649991130,NULL),(1955341521,24236651,2,3410953,1,1,1,'A',1,0.961938,93,1167030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',18.2593,206450098,204784,NULL,'2022-04-15 03:01:34',1649991694,NULL),(1955464031,24236651,2,1522626,1,1,1,'S',1,0.996219,199,1184607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 330}}',18.3784,206557215,383085,NULL,'2022-04-20 01:10:32',1650417032,NULL),(1955786108,24236651,2,3136799,1,1,1,'S',1,0.99574,560,1073190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 145, \"small_tick_hit\": 1076, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 145, \"small_tick_hit\": 1083}}',18.7658,207139351,3292930,NULL,'2022-05-20 23:29:23',1653089363,NULL),(1952778326,24236651,2,1534522,1,1,1,'S',1,0.996528,109,1061752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',18.7725,203044132,174423,NULL,'2021-11-09 16:36:31',1636475791,NULL),(1955785147,24236651,2,1655891,0,1,1,'B',1,0.924623,58,457509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"small_tick_hit\": 41, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',19.0746,207162663,153470,NULL,'2022-05-22 00:50:39',1653180639,NULL),(1955785540,24236651,2,1602890,1,1,1,'A',1,0.978632,95,1172480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',19.2321,207139403,207931,NULL,'2022-05-20 23:35:07',1653089707,NULL),(1957686020,24236651,2,3410656,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',19.3855,209611362,2278178,NULL,'2022-10-03 22:34:49',1664836489,NULL),(1955349303,24236651,2,942001,0,1,1,'S',1,0.992908,85,1185776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',19.8048,206450018,142410,NULL,'2022-04-15 02:54:22',1649991262,NULL),(1955786844,24236651,2,1888185,1,1,1,'S',1,0.981481,65,823388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 106}}',20.0325,207139374,180433,NULL,'2022-05-20 23:31:44',1653089504,NULL),(1955978476,24236651,2,2777979,1,1,1,'A',1,0.960784,267,809885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',20.0643,207218718,1863580,NULL,'2022-05-24 23:10:49',1653433849,NULL),(1955310721,24236651,2,1209849,1,1,1,'S',1,0.990099,152,1187140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}}',20.1238,206450033,360403,NULL,'2022-04-15 02:55:20',1649991320,NULL),(1955841941,24236651,2,2742877,1,1,1,'S',1,0.990909,128,722882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',20.9257,207174381,613728,NULL,'2022-05-22 15:27:22',1653233242,NULL),(1953581276,24236651,2,3256664,1,1,1,'S',1,0.990033,298,957116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',20.9593,204103737,2199216,NULL,'2021-12-24 20:04:24',1640376264,NULL),(1955272482,24236651,2,1071273,1,1,1,'S',1,0.995316,98,1180478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',21.651,206450060,152944,NULL,'2022-04-15 02:58:19',1649991499,NULL),(1954612819,24236651,2,2496333,0,1,1,'A',1,0.973684,136,772240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',21.6524,205657016,535930,NULL,'2022-03-06 01:29:17',1646530157,NULL),(1953495555,24236651,2,2096083,0,1,1,'S',1,0.998255,186,869125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',22.0343,204081986,695478,NULL,'2021-12-23 21:05:23',1640293523,NULL),(1957563185,24236651,2,2047102,0,1,1,'S',1,0.996599,217,959646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.4217,209457585,908478,NULL,'2022-09-23 21:24:55',1663968295,NULL),(1953505615,24236651,2,2951784,1,1,1,'S',1,0.998325,289,961645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',22.8196,204082092,1523126,NULL,'2021-12-23 21:10:38',1640293838,NULL),(1955767858,24236651,2,1270576,0,1,1,'A',1,0.978056,123,714755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 189, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',22.9865,207164592,443226,NULL,'2022-05-22 03:33:40',1653190420,NULL),(1955853232,24236651,2,2764348,1,1,1,'S',1,0.995627,303,963449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',23.0057,207174188,1678552,NULL,'2022-05-22 15:16:28',1653232588,NULL),(1955864570,24236651,2,3062588,1,1,1,'S',1,0.994604,258,959067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',24.2061,207157946,1268682,NULL,'2022-05-21 19:50:48',1653162648,NULL),(1953536759,24236651,2,2496333,1,1,1,'S',1,0.986842,273,957604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',24.2293,204082461,1416084,NULL,'2021-12-23 21:28:35',1640294915,NULL),(1953512622,24236651,2,1683483,1,1,1,'S',1,0.997337,279,961881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',25.4925,204083273,987792,NULL,'2021-12-23 22:13:09',1640297589,NULL),(1953576561,24236651,2,2778586,1,1,1,'S',1,0.996616,315,963463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',25.5702,204082418,1737132,NULL,'2021-12-23 21:26:09',1640294769,NULL),(1957664000,24236651,2,2249719,1,1,1,'X',1,1,173,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',26.0449,209457720,602466,NULL,'2022-09-23 21:36:32',1663968992,NULL),(1955873667,24236651,2,2504247,1,1,1,'S',1,0.998325,302,963533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',26.0505,207157915,1563996,NULL,'2022-05-21 19:49:05',1653162545,NULL),(1955836774,24236651,2,2384700,0,1,1,'S',1,0.99449,152,937238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',26.2279,207138924,541429,NULL,'2022-05-20 22:56:07',1653087367,NULL),(1953459237,24236651,2,2865772,1,1,1,'S',1,0.99154,241,898669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 322}}',26.242,204111304,1155678,NULL,'2021-12-25 04:52:18',1640407938,NULL),(1955866224,24236651,2,1536199,1,1,1,'S',1,0.98556,114,804799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 96}}',26.6516,207164610,464014,NULL,'2022-05-22 03:35:07',1653190507,NULL),(1955418397,24236651,2,1071273,1,1,1,'SH',1,0.985949,98,1317113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',26.6864,206557582,167465,NULL,'2022-04-20 01:39:49',1650418789,NULL),(1955840633,24236651,2,1612940,0,1,1,'S',1,0.998742,329,902572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.9363,207121658,2677548,NULL,'2022-05-20 00:52:29',1653007949,NULL),(1955861474,24236651,2,1995048,0,1,1,'X',1,1,328,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,207139137,1859406,NULL,'2022-05-20 23:10:52',1653088252,NULL),(1954052102,24236651,2,2036865,0,1,1,'S',1,0.9975,387,964592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,204737419,3656126,NULL,'2022-01-21 20:09:11',1642795751,NULL),(1955807088,24236651,2,3479404,1,1,1,'S',1,0.998565,365,961326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 332}}',27.6347,207164245,2144482,NULL,'2022-05-22 03:01:53',1653188513,NULL),(1955831374,24236651,2,2980841,1,1,1,'X',1,1,272,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',29.1351,207139221,1873254,NULL,'2022-05-20 23:17:27',1653088647,NULL),(1955836748,24236651,2,2384700,1,1,1,'S',1,0.986226,135,918965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',30.4498,207134488,455999,NULL,'2022-05-20 18:01:59',1653069719,NULL),(1955878080,24236651,2,1251962,1,1,1,'X',1,1,860,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.5687,207139196,8408848,NULL,'2022-05-20 23:15:20',1653088520,NULL),(1955827225,24236651,2,2356243,1,1,1,'S',1,0.998294,290,960657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',30.5764,207158001,1458578,NULL,'2022-05-21 19:52:59',1653162779,NULL),(1955851671,24236651,2,2759800,1,1,1,'S',1,0.996324,299,961844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',31.2184,207138808,2231166,NULL,'2022-05-20 22:46:03',1653086763,NULL),(1955868952,24236651,2,2484260,1,1,1,'X',1,1,315,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',31.388,207134537,2406806,NULL,'2022-05-20 18:04:49',1653069889,NULL),(1953499274,24236651,2,2945193,1,1,1,'S',1,0.996416,263,962921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',31.8047,204082350,1094470,NULL,'2021-12-23 21:22:22',1640294542,NULL),(1955848648,24236651,2,1492012,0,1,1,'A',1,0.975845,105,859128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"small_tick_hit\": 82, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',33.625,207164547,298276,NULL,'2022-05-22 03:29:27',1653190167,NULL),(1956595334,24236651,2,3276631,1,1,1,'S',1,0.998342,324,959354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',33.9503,208104277,2544068,NULL,'2022-07-08 01:36:07',1657244167,NULL),(1955803253,24236651,2,1683483,1,1,1,'S',1,0.996005,279,1076410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',35.7072,207138953,1094913,NULL,'2022-05-20 22:58:02',1653087482,NULL),(1955855657,24236651,2,2124509,0,1,1,'S',1,0.99845,389,959779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',36.6637,207134395,2727042,NULL,'2022-05-20 17:56:47',1653069407,NULL),(1955815775,24236651,2,2047101,1,1,1,'S',1,0.996974,224,938492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',38.9462,207174465,1260392,NULL,'2022-05-22 15:31:50',1653233510,NULL),(1955821662,24236651,2,2951789,1,1,1,'S',1,0.996764,306,961039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',39.5394,207174426,2259388,NULL,'2022-05-22 15:29:20',1653233360,NULL),(1956375131,24236651,2,2913878,1,1,1,'X',1,1,331,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',39.5493,207761581,2779460,NULL,'2022-06-20 20:09:45',1655755785,NULL),(1957871027,24236651,2,2096085,1,1,1,'S',1,0.993641,223,859023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',40.2307,209742138,1215356,NULL,'2022-10-13 00:11:56',1665619916,NULL),(1958161918,24236651,2,1623206,0,1,1,'X',1,1,445,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.831,210120326,4878668,NULL,'2022-11-06 21:27:23',1667770043,NULL),(1955814109,24236651,2,710169,1,1,1,'X',1,1,148,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',43.5976,207164562,574148,NULL,'2022-05-22 03:31:09',1653190269,NULL),(1955821292,24236651,2,2951784,1,1,1,'S',1,0.99665,289,1056425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',44.4891,207158713,1605048,NULL,'2022-05-21 20:25:18',1653164718,NULL),(1957817931,24236651,2,1843306,0,1,1,'S',1,0.995465,202,949618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',49.2732,209742104,1050274,NULL,'2022-10-13 00:09:28',1665619768,NULL),(1955847221,24236651,2,2412394,1,1,1,'X',1,1,186,1057463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',51.4271,207158376,853173,NULL,'2022-05-21 20:09:25',1653163765,NULL),(1955875336,24236651,2,1843277,0,1,1,'S',1,0.997685,182,1062143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',57.0541,207174676,679353,NULL,'2022-05-22 15:43:18',1653234198,NULL),(1955815375,24236651,2,2945193,1,1,1,'S',1,0.996416,263,1058137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',63.8149,207158275,1148620,NULL,'2022-05-21 20:04:46',1653163486,NULL),(1955762616,24236651,2,3281744,1,1,1,'X',1,1,329,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',65.1504,207174714,2142568,NULL,'2022-05-22 15:45:32',1653234332,NULL),(1955867547,24236651,2,1612940,1,1,1,'X',1,1,401,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',66.5019,207174758,4039840,NULL,'2022-05-22 15:47:39',1653234459,NULL),(1951795494,24237846,2,1841446,0,1,1,'D',1,0.839286,35,363289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 515}}',0.140229,201896144,173054,NULL,'2021-09-25 10:06:36',1632564396,NULL),(1951680449,24237846,2,1622739,0,1,1,'C',1,0.898818,37,426048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 352, \"large_tick_hit\": 91, \"small_tick_hit\": 774, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 91, \"small_tick_hit\": 858}}',0.168783,201782243,209780,NULL,'2021-09-20 17:42:23',1632159743,NULL),(1951829824,24237846,2,1108756,0,1,1,'B',1,0.908163,105,506093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 1187, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',0.407455,201898362,514458,NULL,'2021-09-25 12:03:25',1632571405,NULL),(1949769888,24239389,2,1612940,0,1,1,'B',1,0.904402,77,444002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.63137,199288743,383022,NULL,'2021-06-23 21:40:03',1624484403,NULL),(1949886097,24240489,2,1612940,0,1,1,'D',1,0.845283,40,364885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.340807,199440871,220108,NULL,'2021-06-28 22:13:52',1624918432,NULL),(1953878746,24241141,2,1677312,1,1,1,'B',1,0.919355,68,418212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',3.85638,204542937,361102,NULL,'2022-01-13 01:34:29',1642037669,NULL),(1953915655,24241141,2,833127,1,1,1,'A',1,0.972705,119,604225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 699, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 716}}',5.52158,204542219,908878,NULL,'2022-01-13 00:47:03',1642034823,NULL),(1953830760,24241141,2,904307,0,1,1,'B',1,0.926316,78,581115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',5.52497,204463210,303944,NULL,'2022-01-09 05:14:50',1641705290,NULL),(1953813909,24241141,2,1219689,0,1,1,'A',1,0.975547,105,584897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',7.93587,204463361,626596,NULL,'2022-01-09 05:25:42',1641705942,NULL),(1953800754,24241141,2,1486648,1,1,1,'A',1,0.950276,67,526159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 179, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 173}}',12.2584,204463467,288394,NULL,'2022-01-09 05:34:10',1641706450,NULL),(1953712719,24241141,2,923023,1,1,1,'S',1,0.993385,259,780723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',15.5415,204463637,3072110,NULL,'2022-01-09 05:48:30',1641707310,NULL),(1949791168,24245547,2,2036865,0,1,1,'D',1,0.835,49,372034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.290466,199298542,245492,NULL,'2021-06-24 06:16:21',1624515381,NULL),(1949799281,24246471,2,2723665,0,1,1,'D',1,0.797527,51,396259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 203, \"small_tick_hit\": 313, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',0.459704,199300509,140882,NULL,'2021-06-24 08:27:54',1624523274,NULL),(1950098471,24246471,2,3025881,0,1,1,'B',1,0.916859,65,440928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 210, \"small_tick_hit\": 187, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',2.55677,199569714,198310,NULL,'2021-07-03 08:49:46',1625302186,NULL),(1949776651,24246870,2,1612940,0,1,1,'C',1,0.862893,40,362297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.431195,199300580,248104,NULL,'2021-06-24 08:33:00',1624523580,NULL),(1954220577,24251454,2,1995048,0,1,1,'D',1,0.812408,59,376362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 242, \"large_tick_hit\": 30, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.396878,204981753,238584,NULL,'2022-02-01 12:58:06',1643720286,NULL),(1949768146,24251508,2,2005438,0,1,1,'C',1,0.850969,29,333564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.31129,199308466,258134,NULL,'2021-06-24 15:02:42',1624546962,NULL),(1952338643,24252420,2,1612940,0,1,1,'B',1,0.904402,65,443790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.60918,202545349,331566,NULL,'2021-10-21 13:08:46',1634821726,NULL),(1949790709,24252658,2,1813603,0,1,1,'C',1,0.861507,28,361564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 232, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 273}}',0.524364,199310104,96572,NULL,'2021-06-24 16:06:42',1624550802,NULL),(1953178122,24252970,2,2005438,0,1,1,'A',1,0.965723,191,684264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 317, \"large_tick_hit\": 23, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',11.4482,203585752,851948,NULL,'2021-12-01 18:20:51',1638382851,NULL),(1953492946,24252970,2,1425691,0,1,1,'S',1,0.985428,128,760139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 53, \"small_tick_hit\": 321}}',17.2236,204033965,382928,NULL,'2021-12-21 19:52:38',1640116358,NULL),(1951279510,24255881,2,2036865,0,1,1,'D',1,0.76,25,310018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.03375,201305868,146400,NULL,'2021-09-01 22:08:31',1630534111,NULL),(1950179513,24258880,2,1995048,0,1,1,'A',1,0.95421,144,627367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.84397,199704527,590822,NULL,'2021-07-08 01:53:45',1625709225,NULL),(1949789716,24261406,2,2005438,0,1,1,'D',1,0.813711,19,307959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 258, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.106576,199338441,195128,NULL,'2021-06-25 14:41:31',1624632091,NULL),(1949824488,24261406,2,2036865,0,1,1,'C',1,0.87125,26,343154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.299715,199340265,219786,NULL,'2021-06-25 15:51:59',1624636319,NULL),(1949804778,24261406,2,1612940,0,1,1,'D',1,0.849057,37,353676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.35954,199340077,208872,NULL,'2021-06-25 15:45:31',1624635931,NULL),(1957119320,24262920,2,2520924,1,1,1,'A',1,0.97,101,617680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 340}}',5.15465,208820047,406162,NULL,'2022-08-16 05:07:20',1660626440,NULL),(1949872705,24262920,2,1612940,0,1,1,'A',1,0.958491,137,587072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.35063,199422221,776170,NULL,'2021-06-28 08:09:47',1624867787,NULL),(1955958157,24262920,2,1493564,0,1,1,'A',1,0.949367,86,666254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 161, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',6.61708,207351439,218196,NULL,'2022-05-31 13:45:01',1654004701,NULL),(1949979408,24262920,2,2036865,0,1,1,'A',1,0.96625,139,650060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.73379,199357922,785578,NULL,'2021-06-26 04:24:20',1624681460,NULL),(1949832740,24263420,2,2036866,0,1,1,'D',1,0.810778,15,291722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 361, \"small_tick_hit\": 316, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.070229,199342018,175440,NULL,'2021-06-25 16:55:54',1624640154,NULL),(1949816420,24263420,2,2036865,0,1,1,'B',1,0.92125,57,449293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.58562,199329895,345290,NULL,'2021-06-25 08:18:41',1624609121,NULL),(1949799058,24263420,2,1612940,0,1,1,'A',1,0.945912,65,491064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.87941,199330121,375198,NULL,'2021-06-25 08:33:09',1624609989,NULL),(1949816015,24265117,2,2036865,0,1,1,'C',1,0.86375,31,347540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.339154,199329217,223956,NULL,'2021-06-25 07:31:17',1624606277,NULL),(1949818453,24267538,2,2036865,0,1,1,'D',1,0.815,27,332948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.135512,199333561,187602,NULL,'2021-06-25 11:15:32',1624619732,NULL),(1949820535,24269030,2,2036865,0,1,1,'A',1,0.97875,142,715419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.53732,199336200,1083766,NULL,'2021-06-25 13:15:26',1624626926,NULL),(1953218033,24269296,2,2036865,0,1,1,'C',1,0.8575,22,173802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.168179,203712045,166898,NULL,'2021-12-07 07:12:11',1638861131,NULL),(1953246831,24269296,2,1612940,0,1,1,'C',1,0.881761,30,360209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.341567,203733622,206926,NULL,'2021-12-08 07:14:42',1638947682,NULL),(1950715991,24270256,2,1466169,0,1,1,'B',1,0.919881,65,495645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 204, \"large_tick_hit\": 50, \"small_tick_hit\": 366, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 50, \"small_tick_hit\": 401}}',2.01146,200380266,142708,NULL,'2021-07-31 11:02:02',1627729322,NULL),(1949790321,24271418,2,2005438,0,1,1,'D',1,0.840537,24,329656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 264, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.300138,199340614,226808,NULL,'2021-06-25 16:03:52',1624637032,NULL),(1949902601,24273013,2,1773540,0,1,1,'C',1,0.899721,46,375152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',1.2263,199360730,288074,NULL,'2021-06-26 07:12:45',1624691565,NULL),(1949970822,24273013,2,2005438,0,1,1,'B',1,0.916542,63,449993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.17211,199360121,346770,NULL,'2021-06-26 06:38:35',1624689515,NULL),(1949903488,24273013,2,1773541,0,1,1,'A',1,0.969697,123,652292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',5.46647,199360696,613670,NULL,'2021-06-26 07:10:50',1624691450,NULL),(1949938480,24273520,2,2702470,0,1,1,'S',1,0.991843,160,958695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 448, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',9.51477,199371421,333856,NULL,'2021-06-26 15:41:18',1624722078,NULL),(1950850629,24273520,2,359937,0,1,1,'S',1,0.981988,361,866810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 104, \"small_tick_hit\": 865, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',10.9742,200571477,2622774,NULL,'2021-08-06 17:45:29',1628271929,NULL),(1949938494,24273520,2,2702470,1,1,1,'S',1,0.983687,160,1070543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 443, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',11.959,199371496,368764,NULL,'2021-06-26 15:44:33',1624722273,NULL),(1949938507,24273520,2,2702470,1,1,1,'S',1,0.993475,160,1074232,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',12.6283,199371760,365524,NULL,'2021-06-26 15:54:59',1624722899,NULL),(1952118823,24274395,2,2036865,0,1,1,'B',1,0.925,43,436451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.37541,202334180,310512,NULL,'2021-10-12 23:45:40',1634082340,NULL),(1949971456,24274509,2,2005438,0,1,1,'D',1,0.788376,21,314532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 255, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.085894,199362258,201886,NULL,'2021-06-26 08:36:49',1624696609,NULL),(1949936462,24276559,2,1826139,0,1,1,'D',1,0.828889,32,355145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 475, \"large_tick_hit\": 60, \"small_tick_hit\": 584, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 60, \"small_tick_hit\": 698}}',0.024815,199430124,295464,NULL,'2021-06-28 14:47:09',1624891629,NULL),(1949933463,24276559,2,1826138,0,1,1,'D',1,0.830846,25,354600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 315, \"large_tick_hit\": 81, \"small_tick_hit\": 606, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 81, \"small_tick_hit\": 734}}',0.056225,199429964,150012,NULL,'2021-06-28 14:41:47',1624891307,NULL),(1949899799,24276559,2,1954392,0,1,1,'B',1,0.918048,80,491659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 371, \"large_tick_hit\": 48, \"small_tick_hit\": 578, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 634}}',0.710377,199430385,385468,NULL,'2021-06-28 14:56:23',1624892183,NULL),(1949973093,24277692,2,1864885,0,1,1,'X',1,1,133,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',7.62927,199348732,196212,NULL,'2021-06-25 21:28:06',1624656486,NULL),(1955443446,24277692,2,2090843,0,1,1,'S',1,0.996441,239,958616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.0748,206663810,1070098,NULL,'2022-04-25 04:16:06',1650860166,NULL),(1955554028,24277692,2,3154974,1,1,1,'S',1,0.990228,184,863344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 42, \"small_tick_hit\": 344}}',20.9727,206793761,723022,NULL,'2022-05-02 03:26:13',1651461973,NULL),(1949976228,24279632,2,2036865,0,1,1,'B',1,0.92875,57,465803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.87275,199352768,433174,NULL,'2021-06-26 00:21:40',1624666900,NULL),(1950415693,24282443,2,2005438,0,1,1,'A',1,0.9538,112,574658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 317, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',6.5638,200134047,486948,NULL,'2021-07-22 18:44:47',1626979487,NULL),(1950434430,24282443,2,2036865,0,1,1,'A',1,0.96875,259,768547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',12.906,200134675,1968246,NULL,'2021-07-22 19:09:53',1626980993,NULL),(1950690102,24283851,2,1640231,0,1,1,'C',1,0.888158,23,373354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 261, \"large_tick_hit\": 41, \"small_tick_hit\": 373, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 41, \"small_tick_hit\": 422}}',0.580241,200484914,179258,NULL,'2021-08-04 00:51:18',1628038278,NULL),(1949943368,24283909,2,1612940,0,1,1,'B',1,0.913208,53,430529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.39833,199357885,323130,NULL,'2021-06-26 04:22:14',1624681334,NULL),(1952375225,24285955,2,2036865,0,1,1,'B',1,0.9375,43,454187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.67267,202566484,348452,NULL,'2021-10-22 08:46:53',1634892413,NULL),(1949982794,24287521,2,2036865,0,1,1,'B',1,0.925,35,455789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.35848,199363567,301686,NULL,'2021-06-26 09:47:18',1624700838,NULL),(1949962352,24287662,2,1863207,0,1,1,'A',1,0.963513,89,583957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 273, \"large_tick_hit\": 36, \"small_tick_hit\": 404, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}}',4.4641,199363766,345796,NULL,'2021-06-26 09:56:47',1624701407,NULL),(1949957995,24287662,2,1863204,0,1,1,'A',1,0.967977,102,652708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 47, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 426}}',5.04895,199363718,254806,NULL,'2021-06-26 09:54:21',1624701261,NULL),(1949904095,24287996,2,2036865,0,1,1,'B',1,0.93875,59,464120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.98068,199406447,422212,NULL,'2021-06-27 18:19:55',1624817995,NULL),(1952115051,24288356,2,1612940,0,1,1,'B',1,0.927044,53,423126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.47333,202236096,298702,NULL,'2021-10-09 04:32:12',1633753932,NULL),(1950616970,24288392,2,2036865,0,1,1,'D',1,0.77,14,308095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.030926,200232715,146340,NULL,'2021-07-26 05:01:07',1627275667,NULL),(1949932215,24288392,2,1826138,0,1,1,'C',1,0.853234,35,390690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 314, \"large_tick_hit\": 90, \"small_tick_hit\": 625, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 734}}',0.108684,199364897,159250,NULL,'2021-06-26 10:59:07',1624705147,NULL),(1954744046,24288411,2,2018774,0,1,1,'D',1,0.844156,18,282807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 59, \"small_tick_hit\": 136, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',2.11949,205758710,53652,NULL,'2022-03-11 15:16:24',1647011784,NULL),(1949874419,24293685,2,2036865,0,1,1,'B',1,0.91125,72,450615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 341, \"large_tick_hit\": 7, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.32743,199372775,399750,NULL,'2021-06-26 16:33:22',1624725202,NULL),(1949925534,24294364,2,1612939,0,1,1,'D',1,0.804204,21,155406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 395, \"small_tick_hit\": 332, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.04773,199374217,153120,NULL,'2021-06-26 17:30:45',1624728645,NULL),(1949953705,24294364,2,1612940,0,1,1,'A',1,0.969811,95,288995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.1599,199374284,356638,NULL,'2021-06-26 17:33:02',1624728782,NULL),(1949976644,24295683,2,2005438,0,1,1,'D',1,0.624441,35,203488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 215, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 318}}',0.003677,199375639,153104,NULL,'2021-06-26 18:19:22',1624731562,NULL),(1949877214,24295683,2,2036865,0,1,1,'D',1,0.81875,42,169745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.156483,199376056,170086,NULL,'2021-06-26 18:33:54',1624732434,NULL),(1949977572,24296862,2,2005438,0,1,1,'D',1,0.821162,31,327896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 262, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.187254,199378169,212014,NULL,'2021-06-26 19:46:40',1624736800,NULL),(1951909068,24299472,2,1612940,0,1,1,'B',1,0.928302,59,457602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.00169,202000463,356566,NULL,'2021-09-29 14:23:45',1632925425,NULL),(1950452125,24299472,2,848233,0,1,1,'B',1,0.928778,238,732095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 226, \"large_tick_hit\": 126, \"small_tick_hit\": 613, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 126, \"small_tick_hit\": 667}}',3.94395,200155694,554210,NULL,'2021-07-23 14:14:36',1627049676,NULL),(1950534254,24299976,2,2005438,0,1,1,'B',1,0.910581,43,414395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 302, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.45258,200319939,299570,NULL,'2021-07-29 07:53:19',1627545199,NULL),(1949981498,24303471,2,2005438,0,1,1,'D',1,0.76304,31,160356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 247, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',0.061201,199387050,193300,NULL,'2021-06-27 02:16:41',1624760201,NULL),(1950553636,24304350,2,2036865,0,1,1,'D',1,0.775,37,343308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.083718,200311108,191576,NULL,'2021-07-28 23:09:03',1627513743,NULL),(1950591647,24304517,2,1683483,0,1,1,'A',1,0.953395,52,520316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 164, \"large_tick_hit\": 98, \"small_tick_hit\": 454, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 98, \"small_tick_hit\": 472}}',3.09189,200305519,161292,NULL,'2021-07-28 19:09:49',1627499389,NULL),(3072957145,24305293,2,1612940,0,1,1,'A',1,0.974843,93,585573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.13767,217342276,628408,NULL,'2024-06-28 14:03:54',1719583434,NULL),(1950301793,24305293,2,2003950,0,1,1,'A',1,0.979365,189,846846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 11, \"small_tick_hit\": 377, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',11.0164,199877053,710194,NULL,'2021-07-13 21:26:18',1626211578,NULL),(3127722174,24305293,2,1971059,0,1,1,'S',1,0.98366,250,958243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.9745,217468152,1163324,NULL,'2024-07-08 19:16:25',1720466185,NULL),(1950186181,24309371,2,2036865,0,1,1,'D',1,0.8225,45,347193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.195728,199786654,212748,NULL,'2021-07-10 20:40:00',1625949600,NULL),(1950324942,24309371,2,1612940,0,1,1,'A',1,0.967296,119,580551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.34128,199872953,697892,NULL,'2021-07-13 18:46:10',1626201970,NULL),(1949883122,24310942,2,1612940,0,1,1,'D',1,0.784906,17,306861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.04727,199436502,137258,NULL,'2021-06-28 19:15:37',1624907737,NULL),(1949882262,24310942,2,2005438,0,1,1,'D',1,0.777943,19,273869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 253, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.063275,199436577,185658,NULL,'2021-06-28 19:18:28',1624907908,NULL),(1949918807,24310942,2,2036865,0,1,1,'D',1,0.785,22,302185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.069018,199424139,165694,NULL,'2021-06-28 10:01:47',1624874507,NULL),(1949958758,24311047,2,1863204,0,1,1,'A',1,0.962154,80,305143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 408, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 426}}',3.20963,199398606,152900,NULL,'2021-06-27 12:47:19',1624798039,NULL),(1949986828,24311636,2,2005438,0,1,1,'D',1,0.812221,47,345639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.412808,199399498,247460,NULL,'2021-06-27 13:30:58',1624800658,NULL),(1949903788,24315513,2,2036865,0,1,1,'B',1,0.90625,100,491016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.89198,199406004,459286,NULL,'2021-06-27 18:03:51',1624817031,NULL),(1949870692,24319459,2,2005438,0,1,1,'D',1,0.789866,19,289547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 261, \"large_tick_hit\": 20, \"small_tick_hit\": 249, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.099152,199411268,215050,NULL,'2021-06-27 21:37:18',1624829838,NULL),(1949985358,24321123,2,1612940,0,1,1,'B',1,0.908176,43,392435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.955864,199416050,274030,NULL,'2021-06-28 01:47:08',1624844828,NULL),(1949872463,24321948,2,2005438,0,1,1,'A',1,0.940387,180,652998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',8.87504,199414785,789498,NULL,'2021-06-28 00:33:04',1624840384,NULL),(1949873260,24323527,2,2005438,0,1,1,'C',1,0.889717,47,391247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 286, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.982121,199417135,274140,NULL,'2021-06-28 02:48:06',1624848486,NULL),(1949914179,24324077,2,2036865,0,1,1,'C',1,0.8975,39,391879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.703437,199417737,289648,NULL,'2021-06-28 03:19:48',1624850388,NULL),(1950054527,24326029,2,2036865,0,1,1,'B',1,0.9075,175,594987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.80598,199615512,907340,NULL,'2021-07-04 21:59:16',1625435956,NULL),(1949876307,24327890,2,2005438,0,1,1,'D',1,0.742176,30,297676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 232, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.064241,199423639,203772,NULL,'2021-06-28 09:33:14',1624872794,NULL),(1949885854,24328324,2,2005438,0,1,1,'D',1,0.695976,18,154631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 220, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.014534,199443288,184714,NULL,'2021-06-29 00:19:50',1624925990,NULL),(1951282534,24330147,2,2752885,1,1,1,'D',1,0.296362,11,6355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 739, \"great\": 290, \"large_tick_hit\": 16, \"small_tick_hit\": 28, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 16, \"small_tick_hit\": 82}}',0,201290075,131270,NULL,'2021-09-01 07:19:28',1630480768,NULL),(1951323433,24330147,2,3096978,1,1,1,'C',1,0.852502,43,146585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 757, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 13, \"small_tick_hit\": 237}}',0.104241,201188259,412538,NULL,'2021-08-28 12:39:21',1630154361,NULL),(1951200697,24330147,2,3056812,1,1,1,'D',1,0.795918,32,134475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 187, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 213}}',0.14724,201077031,174380,NULL,'2021-08-24 13:06:01',1629810361,NULL),(1951649205,24330147,2,887095,1,1,1,'B',1,0.924648,85,387874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1551, \"large_tick_hit\": 33, \"small_tick_hit\": 453, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 33, \"small_tick_hit\": 498}}',0.21756,201610691,1684702,NULL,'2021-09-13 22:25:27',1631571927,NULL),(1951384387,24330147,2,2887794,1,1,1,'D',1,0.808168,58,186460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',0.257184,201188320,214710,NULL,'2021-08-28 12:42:06',1630154526,NULL),(1951352406,24330147,2,1689339,1,1,1,'B',1,0.91129,41,532381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 682, \"large_tick_hit\": 26, \"small_tick_hit\": 761, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 26, \"small_tick_hit\": 822}}',0.403839,201232090,494138,NULL,'2021-08-30 00:36:54',1630283814,NULL),(1951344991,24330147,2,2633654,1,1,1,'B',1,0.917757,62,375533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 997, \"large_tick_hit\": 7, \"small_tick_hit\": 469, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 7, \"small_tick_hit\": 505}}',0.454068,201291416,835270,NULL,'2021-09-01 09:12:34',1630487554,NULL),(1951096271,24330147,2,3104462,1,1,1,'B',1,0.921367,74,416066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 978, \"large_tick_hit\": 3, \"small_tick_hit\": 718, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 3, \"small_tick_hit\": 779}}',0.489248,200905870,1053280,NULL,'2021-08-18 04:00:50',1629259250,NULL),(1951654776,24330147,2,909551,1,1,1,'A',1,0.946429,97,455981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1467, \"large_tick_hit\": 35, \"small_tick_hit\": 830, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 35, \"small_tick_hit\": 879}}',0.50764,201610614,1981884,NULL,'2021-09-13 22:20:19',1631571619,NULL),(1951352359,24330147,2,1689172,1,1,1,'B',1,0.928718,132,425525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1184, \"large_tick_hit\": 2, \"small_tick_hit\": 625, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 2, \"small_tick_hit\": 661}}',0.681886,201189318,1479334,NULL,'2021-08-28 13:28:49',1630157329,NULL),(1950017712,24330147,2,1780053,1,1,1,'B',1,0.925699,76,439519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 781, \"large_tick_hit\": 13, \"small_tick_hit\": 564, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 13, \"small_tick_hit\": 616}}',0.774942,199602014,889184,NULL,'2021-07-04 11:52:15',1625399535,NULL),(1950860641,24330147,2,2442128,1,1,1,'C',1,0.868702,25,515154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 150, \"large_tick_hit\": 71, \"small_tick_hit\": 348, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 71, \"small_tick_hit\": 389}}',0.828658,200678500,104974,NULL,'2021-08-10 04:09:02',1628568542,NULL),(1951271453,24330147,2,2880980,0,1,1,'D',1,0.772727,14,174618,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 59, \"large_tick_hit\": 14, \"small_tick_hit\": 46, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',1.02852,201078670,47143,NULL,'2021-08-24 14:15:47',1629814547,NULL),(1951257421,24330147,2,2447349,1,1,1,'B',1,0.915162,80,381620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 750, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.03936,201095347,744122,NULL,'2021-08-25 03:58:56',1629863936,NULL),(1950139245,24330147,2,2804204,1,1,1,'B',1,0.935869,263,459565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1002, \"large_tick_hit\": 42, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 42, \"small_tick_hit\": 217}}',1.21952,199686056,2330854,NULL,'2021-07-07 12:21:21',1625660481,NULL),(1951350618,24330147,2,763294,1,1,1,'B',1,0.93654,88,423942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 954, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',1.25233,201235720,1056412,NULL,'2021-08-30 04:22:43',1630297363,NULL),(1951061761,24330147,2,2741533,1,1,1,'A',1,0.940709,67,410930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 937, \"small_tick_hit\": 364, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 383}}',1.49577,201014128,1052000,NULL,'2021-08-22 03:48:58',1629604138,NULL),(1950663821,24330147,2,2151824,0,1,1,'A',1,0.948851,59,650231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 596, \"large_tick_hit\": 133, \"small_tick_hit\": 922, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 133, \"small_tick_hit\": 968}}',1.54819,200419209,596152,NULL,'2021-08-01 19:40:43',1627846843,NULL),(1951324172,24330147,2,2980842,1,1,1,'C',1,0.890701,53,326723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',1.7916,201188367,406760,NULL,'2021-08-28 12:44:12',1630154652,NULL),(1951389056,24330147,2,2170654,1,1,1,'B',1,0.926946,50,392363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',1.87047,201245987,573734,NULL,'2021-08-30 14:27:05',1630333625,NULL),(1951271323,24330147,2,3033543,1,1,1,'A',1,0.964014,133,530521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1458, \"large_tick_hit\": 26, \"small_tick_hit\": 1302, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1519, \"large_tick_hit\": 26, \"small_tick_hit\": 1345}}',1.95588,201178898,2789840,NULL,'2021-08-28 03:31:30',1630121490,NULL),(1951500557,24330147,2,1971188,0,1,1,'B',1,0.934506,121,457723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 859, \"large_tick_hit\": 48, \"small_tick_hit\": 634, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',1.99083,201488263,1227112,NULL,'2021-09-09 02:00:13',1631152813,NULL),(1951451979,24330147,2,1051358,0,1,1,'X',1,1,33,1078853,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.10395,201367408,37051,NULL,'2021-09-04 11:15:52',1630754152,NULL),(1951175586,24330147,2,2932517,1,1,1,'B',1,0.928428,81,437916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 827, \"small_tick_hit\": 561, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 610}}',2.20168,201095892,959278,NULL,'2021-08-25 04:34:38',1629866078,NULL),(1950842437,24330147,2,3100537,1,1,1,'A',1,0.950772,117,482177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 957, \"large_tick_hit\": 7, \"small_tick_hit\": 1006, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 7, \"small_tick_hit\": 1042}}',2.32474,200586079,1431092,NULL,'2021-08-07 03:40:22',1628307622,NULL),(1950428837,24330147,2,2877213,1,1,1,'C',1,0.890173,30,416711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 165, \"small_tick_hit\": 143, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 154}}',2.40928,200042783,105763,NULL,'2021-07-19 15:03:29',1626707009,NULL),(1951213749,24330147,2,3076247,1,1,1,'A',1,0.942308,123,422742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 825, \"large_tick_hit\": 9, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 9, \"small_tick_hit\": 203}}',2.50363,201095546,1161214,NULL,'2021-08-25 04:10:37',1629864637,NULL),(1951420300,24330147,2,2037692,0,1,1,'B',1,0.930136,81,393978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 726, \"large_tick_hit\": 13, \"small_tick_hit\": 153, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 13, \"small_tick_hit\": 167}}',2.52222,201402176,816966,NULL,'2021-09-05 15:41:46',1630856506,NULL),(1950157606,24330147,2,2831528,1,1,1,'A',1,0.947044,52,447121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',2.53781,199685844,482242,NULL,'2021-07-07 12:10:45',1625659845,NULL),(1951173051,24330147,2,2927959,1,1,1,'B',1,0.923977,34,495278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 221}}',2.53875,201092481,227757,NULL,'2021-08-25 01:05:04',1629853504,NULL),(1951402166,24330147,2,3176021,1,1,1,'A',1,0.946558,88,441889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',2.62525,201317443,947194,NULL,'2021-09-02 12:26:47',1630585607,NULL),(1950443415,24330147,2,2991309,1,1,1,'B',1,0.937204,57,591887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 530}}',2.72784,200025259,274187,NULL,'2021-07-18 22:05:54',1626645954,NULL),(1951364080,24330147,2,3030426,1,1,1,'A',1,0.965467,132,495880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1270, \"large_tick_hit\": 8, \"small_tick_hit\": 707, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 8, \"small_tick_hit\": 720}}',2.72974,201284590,1867870,NULL,'2021-09-01 00:10:11',1630455011,NULL),(1951451762,24330147,2,1051358,1,1,1,'X',1,1,33,1188157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.84018,201367318,44049,NULL,'2021-09-04 11:12:03',1630753923,NULL),(1950820538,24330147,2,1612939,0,1,1,'A',1,0.941372,48,443781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 473, \"small_tick_hit\": 378, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.87898,200678592,459420,NULL,'2021-08-10 04:13:43',1628568823,NULL),(1951349937,24330147,2,2641010,1,1,1,'A',1,0.957612,72,464712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 495, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',3.18753,201237958,660906,NULL,'2021-08-30 07:09:17',1630307357,NULL),(1951027321,24330147,2,1732601,1,1,1,'A',1,0.963427,71,479143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 598, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 331}}',3.28441,200860770,749088,NULL,'2021-08-16 13:46:47',1629121607,NULL),(1951030251,24330147,2,2880979,0,1,1,'D',1,0.806604,17,363025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 50, \"small_tick_hit\": 121, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',3.38624,200906070,44249,NULL,'2021-08-18 04:13:44',1629260024,NULL),(1951335175,24330147,2,3105429,1,1,1,'A',1,0.944056,41,390411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 246}}',3.47342,201284455,373676,NULL,'2021-09-01 00:02:57',1630454577,NULL),(1950218275,24330147,2,3018053,1,1,1,'A',1,0.965517,27,547350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 178, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 388}}',3.49556,199690684,121193,NULL,'2021-07-07 15:38:59',1625672339,NULL),(1951323428,24330147,2,1632945,1,1,1,'A',1,0.943574,270,237786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1184, \"large_tick_hit\": 27, \"small_tick_hit\": 294, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 27, \"small_tick_hit\": 310}}',3.52133,201289140,2101530,NULL,'2021-09-01 05:47:54',1630475274,NULL),(1950663574,24330147,2,2151824,0,1,1,'A',1,0.977586,117,707365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 611, \"large_tick_hit\": 137, \"small_tick_hit\": 953, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 968}}',3.55363,200386501,1094062,NULL,'2021-07-31 16:08:34',1627747714,NULL),(1951300836,24330147,2,2237868,1,1,1,'A',1,0.953147,175,494358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1032, \"large_tick_hit\": 5, \"small_tick_hit\": 977, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 5, \"small_tick_hit\": 1004}}',3.55638,201288650,1815030,NULL,'2021-09-01 04:53:44',1630472024,NULL),(1950659880,24330147,2,2483136,1,1,1,'A',1,0.970721,112,555442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 781, \"large_tick_hit\": 7, \"small_tick_hit\": 505, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',3.58635,200498534,1381026,NULL,'2021-08-04 12:27:15',1628080035,NULL),(1951336697,24330147,2,3107332,1,1,1,'B',1,0.935953,72,395192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 541, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 108}}',3.79888,201308496,710664,NULL,'2021-09-02 00:57:19',1630544239,NULL),(1950663813,24330147,2,2151824,0,1,1,'SH',1,0.981609,119,750980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 613, \"large_tick_hit\": 135, \"small_tick_hit\": 960, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 135, \"small_tick_hit\": 968}}',3.90665,200419029,1053661,NULL,'2021-08-01 19:33:32',1627846412,NULL),(1951451932,24330147,2,1051358,0,1,1,'XH',1,1,33,1256187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',4.04726,201367349,30176,NULL,'2021-09-04 11:13:31',1630754011,NULL),(1951345328,24330147,2,2635360,1,1,1,'A',1,0.941514,73,435599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 472, \"large_tick_hit\": 93, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 93, \"small_tick_hit\": 269}}',4.05863,201235939,485880,NULL,'2021-08-30 04:38:55',1630298335,NULL),(1951481323,24330147,2,2885483,1,1,1,'B',1,0.929769,86,425449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',4.13015,201488533,627410,NULL,'2021-09-09 02:18:40',1631153920,NULL),(1950023171,24330147,2,1582592,0,1,1,'S',1,0.995045,112,777749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 115, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',4.13365,199602425,499340,NULL,'2021-07-04 12:11:44',1625400704,NULL),(1950763814,24330147,2,3111191,1,1,1,'S',1,0.981818,128,657000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 849, \"large_tick_hit\": 3, \"small_tick_hit\": 930, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 949}}',4.50196,200498780,1900908,NULL,'2021-08-04 12:38:08',1628080688,NULL),(1951279557,24330147,2,2924464,0,1,1,'A',1,0.943577,39,502903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 508, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',4.56798,201288425,226497,NULL,'2021-09-01 04:29:39',1630470579,NULL),(1951452213,24330147,2,1051359,0,1,1,'X',1,1,33,1186264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',4.60432,201367466,41113,NULL,'2021-09-04 11:18:57',1630754337,NULL),(1951178842,24330147,2,2043169,0,1,1,'A',1,0.970639,90,510823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 634, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',4.79799,201131232,909860,NULL,'2021-08-26 13:06:30',1629983190,NULL),(1951271590,24330147,2,2880982,0,1,1,'B',1,0.910256,20,70125,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 88, \"large_tick_hit\": 10, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',4.84686,201078528,57618,NULL,'2021-08-24 14:10:35',1629814235,NULL),(1950899499,24330147,2,2909358,1,1,1,'A',1,0.944503,84,459921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 571, \"large_tick_hit\": 27, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 27, \"small_tick_hit\": 321}}',4.87109,200833914,757984,NULL,'2021-08-15 14:12:56',1629036776,NULL),(1950902832,24330147,2,135204,0,1,1,'A',1,0.973252,255,603429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1456, \"large_tick_hit\": 15, \"small_tick_hit\": 1076, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 15, \"small_tick_hit\": 1108}}',4.89303,200737233,4335080,NULL,'2021-08-12 03:13:41',1628738021,NULL),(1957254871,24330147,2,3730283,1,1,1,'C',1,0.898182,22,289485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 137, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 147}}',5.05368,209028399,81142,NULL,'2022-08-27 17:50:10',1661622610,NULL),(1951390431,24330147,2,1965550,1,1,1,'A',1,0.967081,120,513505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 910, \"small_tick_hit\": 412, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 422}}',5.22929,201291572,1672492,NULL,'2021-09-01 09:22:57',1630488177,NULL),(1950429467,24330147,2,2967899,1,1,1,'A',1,0.969891,113,624066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 520, \"large_tick_hit\": 50, \"small_tick_hit\": 493, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 50, \"small_tick_hit\": 504}}',5.23216,200025155,931038,NULL,'2021-07-18 22:01:10',1626645670,NULL),(1951479322,24330147,2,2882490,1,1,1,'A',1,0.972678,87,584811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 385, \"large_tick_hit\": 63, \"small_tick_hit\": 620, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 63, \"small_tick_hit\": 628}}',5.25667,201357507,458393,NULL,'2021-09-04 01:11:57',1630717917,NULL),(1951166152,24330147,2,2229730,1,1,1,'B',1,0.929392,72,398701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',5.32608,201093221,500152,NULL,'2021-08-25 01:44:28',1629855868,NULL),(1951183200,24330147,2,30071,1,1,1,'S',1,0.998382,185,969345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 433}}',5.38372,201078465,300908,NULL,'2021-08-24 14:08:06',1629814086,NULL),(1950924134,24330147,2,30071,1,1,1,'X',1,1,185,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 433}}',5.43189,200692527,289918,NULL,'2021-08-10 16:01:57',1628611317,NULL),(1950437899,24330147,2,2980475,1,1,1,'B',1,0.93956,69,633203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 199, \"large_tick_hit\": 40, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 290}}',5.75814,200024638,276530,NULL,'2021-07-18 21:35:48',1626644148,NULL),(1951460890,24330147,2,1074131,0,1,1,'B',1,0.920114,77,431105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 394, \"large_tick_hit\": 13, \"small_tick_hit\": 238, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 260}}',5.7744,201367923,467480,NULL,'2021-09-04 11:42:00',1630755720,NULL),(1951355106,24330147,2,1888833,0,1,1,'B',1,0.934673,64,456843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 425, \"large_tick_hit\": 11, \"small_tick_hit\": 308, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',5.78341,201236215,430748,NULL,'2021-08-30 04:59:36',1630299576,NULL),(1950860661,24330147,2,2442130,1,1,1,'S',1,0.980745,78,644695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 356, \"large_tick_hit\": 29, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',5.83014,200678404,536002,NULL,'2021-08-10 04:05:32',1628568332,NULL),(1951619126,24330147,2,2651688,1,1,1,'A',1,0.963892,65,599774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 511, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',5.93952,201599229,628128,NULL,'2021-09-13 12:56:29',1631537789,NULL),(1951271665,24330147,2,2885479,1,1,1,'A',1,0.943646,124,483659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 605, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 266}}',6.05778,201178424,1101322,NULL,'2021-08-28 03:07:35',1630120055,NULL),(1950447055,24330147,2,2993550,1,1,1,'A',1,0.963768,80,618481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',6.05905,200024868,549962,NULL,'2021-07-18 21:46:59',1626644819,NULL),(1951371096,24330147,2,2135342,1,1,1,'A',1,0.947592,75,441452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',6.07925,201234728,608570,NULL,'2021-08-30 03:17:23',1630293443,NULL),(1950659710,24330147,2,2149492,0,1,1,'S',1,0.986639,177,747011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 976, \"large_tick_hit\": 26, \"small_tick_hit\": 918, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 26, \"small_tick_hit\": 930}}',6.08181,200419394,2816999,NULL,'2021-08-01 19:48:22',1627847302,NULL),(1950868713,24330147,2,2880981,0,1,1,'B',1,0.904762,21,268471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 51, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 12, \"small_tick_hit\": 58}}',6.16261,200645496,75190,NULL,'2021-08-09 03:06:41',1628478401,NULL),(1951285286,24330147,2,2934101,1,1,1,'A',1,0.951172,98,486087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 638, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',6.16691,201284241,1135678,NULL,'2021-08-31 23:48:40',1630453720,NULL),(1951525959,24330147,2,2779753,0,1,1,'A',1,0.949033,73,436837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 540}, \"maximum_statistics\": {\"great\": 569}}',6.23923,201402434,695265,NULL,'2021-09-05 15:51:37',1630857097,NULL),(1951033591,24330147,2,136540,0,1,1,'A',1,0.961679,120,494969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 791, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 273}}',6.35615,200915238,1521410,NULL,'2021-08-18 13:52:02',1629294722,NULL),(1950717049,24330147,2,1137370,1,1,1,'S',1,0.994261,130,952263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 109, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 479}}',6.43411,200469686,133650,NULL,'2021-08-03 14:51:05',1628002265,NULL),(1951352879,24330147,2,2102558,0,1,1,'A',1,0.953076,96,481687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 666, \"large_tick_hit\": 33, \"small_tick_hit\": 215, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',6.45839,201284363,1024942,NULL,'2021-08-31 23:57:03',1630454223,NULL),(1951617813,24330147,2,1732708,1,1,1,'S',1,0.989817,120,985043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 44, \"small_tick_hit\": 758, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 766}}',6.49613,201660389,302937,NULL,'2021-09-16 02:54:02',1631760842,NULL),(1950086937,24330147,2,3008613,1,1,1,'X',1,1,225,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 637}}',6.51187,199627726,577626,NULL,'2021-07-05 10:54:35',1625482475,NULL),(1951617702,24330147,2,1732708,1,1,1,'S',1,0.998982,216,1074741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 765, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 766}}',6.51587,201599154,558293,NULL,'2021-09-13 12:51:51',1631537511,NULL),(1951336276,24330147,2,270138,1,1,1,'A',1,0.961957,67,462972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 485, \"large_tick_hit\": 25, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 25, \"small_tick_hit\": 200}}',6.5928,201291496,611152,NULL,'2021-09-01 09:17:35',1630487855,NULL),(1951322851,24330147,2,2036851,1,1,1,'A',1,0.946885,116,480687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 678, \"large_tick_hit\": 13, \"small_tick_hit\": 236, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',6.72178,201217766,1231044,NULL,'2021-08-29 13:44:11',1630244651,NULL),(1951200829,24330147,2,2808262,1,1,1,'B',1,0.93718,63,498489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 311, \"large_tick_hit\": 36, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 36, \"small_tick_hit\": 413}}',6.75435,201092548,402296,NULL,'2021-08-25 01:08:32',1629853712,NULL),(1951452309,24330147,2,1051422,1,1,1,'X',1,1,57,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 72}}',6.83181,201367523,100760,NULL,'2021-09-04 11:22:36',1630754556,NULL),(1951316862,24330147,2,1588610,0,1,1,'B',1,0.93932,94,500436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 465, \"small_tick_hit\": 309, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',6.92263,201231857,615630,NULL,'2021-08-30 00:23:35',1630283015,NULL),(1957183006,24330147,2,2150025,1,1,1,'A',1,0.947853,106,453404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 519, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 104}}',6.96453,209018029,835578,NULL,'2022-08-27 05:20:24',1661577624,NULL),(1950728284,24330147,2,1951288,1,1,1,'X',1,1,260,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.97996,200384916,729342,NULL,'2021-07-31 14:59:56',1627743596,NULL),(1951371818,24330147,2,2138684,1,1,1,'B',1,0.934114,60,409155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',7.04679,201288687,477670,NULL,'2021-09-01 04:58:17',1630472297,NULL),(1950013720,24330147,2,1773539,0,1,1,'S',1,0.990893,120,787261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 65, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 65, \"small_tick_hit\": 329}}',7.1662,199602298,219652,NULL,'2021-07-04 12:06:14',1625400374,NULL),(1951479184,24330147,2,2881292,1,1,1,'A',1,0.955482,112,523699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 604, \"large_tick_hit\": 191, \"small_tick_hit\": 364, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 191, \"small_tick_hit\": 387}}',7.6331,201401638,1144300,NULL,'2021-09-05 15:19:42',1630855182,NULL),(1951654026,24330147,2,900885,1,1,1,'S',1,0.984173,304,643401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1235, \"large_tick_hit\": 37, \"small_tick_hit\": 780, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 37, \"small_tick_hit\": 788}}',7.73587,201610797,4670192,NULL,'2021-09-13 22:32:43',1631572363,NULL),(1951379453,24330147,2,2880685,1,1,1,'SH',1,0.986239,182,750530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 416}}',7.80098,201244192,1504531,NULL,'2021-08-30 13:15:22',1630329322,NULL),(1951482072,24330147,2,2717426,1,1,1,'A',1,0.949128,103,470252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 471, \"large_tick_hit\": 10, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 179}}',7.80155,201385342,697076,NULL,'2021-09-05 01:15:17',1630804517,NULL),(1951331331,24330147,2,1051534,0,1,1,'X',1,1,43,1057687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',7.88243,201288696,38409,NULL,'2021-09-01 04:59:14',1630472354,NULL),(1950860702,24330147,2,2442322,1,1,1,'A',1,0.974831,117,568380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 586, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',7.91343,200678351,1040466,NULL,'2021-08-10 04:03:10',1628568190,NULL),(1951288581,24330147,2,2941745,1,1,1,'A',1,0.951807,72,455121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 244}}',7.95506,201284585,546246,NULL,'2021-09-01 00:10:02',1630455002,NULL),(1951297216,24330147,2,545933,1,1,1,'A',1,0.975238,72,578404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 477, \"large_tick_hit\": 28, \"small_tick_hit\": 519, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 28, \"small_tick_hit\": 531}}',8.07183,201217540,685714,NULL,'2021-08-29 13:31:39',1630243899,NULL),(1951115210,24330147,2,3117535,1,1,1,'A',1,0.975379,231,617476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 725, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',8.10665,200860443,2363702,NULL,'2021-08-16 13:33:03',1629120783,NULL),(1951105279,24330147,2,2979854,1,1,1,'S',1,0.989412,220,716341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 935, \"large_tick_hit\": 14, \"small_tick_hit\": 733, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 14, \"small_tick_hit\": 741}}',8.12613,200888384,3261946,NULL,'2021-08-17 14:00:52',1629208852,NULL),(1951336270,24330147,2,270136,1,1,1,'A',1,0.962373,77,470177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 506, \"large_tick_hit\": 14, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 148}}',8.19273,201189946,756274,NULL,'2021-08-28 13:55:57',1630158957,NULL),(1951351941,24330147,2,3121388,1,1,1,'A',1,0.977298,116,635608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 493, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',8.46796,201246070,1101248,NULL,'2021-08-30 14:30:14',1630333814,NULL),(1951319811,24330147,2,3093079,1,1,1,'B',1,0.938907,106,494036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 320, \"large_tick_hit\": 78, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 78, \"small_tick_hit\": 198}}',8.52579,201238171,549556,NULL,'2021-08-30 07:24:23',1630308263,NULL),(1951479005,24330147,2,1732536,1,1,1,'A',1,0.946146,123,512564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 452, \"large_tick_hit\": 137, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 137, \"small_tick_hit\": 328}}',8.6467,201414674,736922,NULL,'2021-09-06 01:38:25',1630892305,NULL),(1951083570,24330147,2,3095744,1,1,1,'A',1,0.978097,159,580351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 582, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',8.65483,200969015,2189224,NULL,'2021-08-20 13:30:55',1629466255,NULL),(1951516054,24330147,2,115804,0,1,1,'SH',1,0.985507,141,991669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"large_tick_hit\": 106, \"small_tick_hit\": 712, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 106, \"small_tick_hit\": 725}}',8.70009,201401939,780917,NULL,'2021-09-05 15:32:17',1630855937,NULL),(1950073387,24330147,2,1442771,0,1,1,'X',1,1,191,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,199604826,436246,NULL,'2021-07-04 14:07:40',1625407660,NULL),(1951476319,24330147,2,2879324,1,1,1,'A',1,0.972439,266,578756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1016, \"large_tick_hit\": 171, \"small_tick_hit\": 436, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 171, \"small_tick_hit\": 447}}',8.97073,201401790,2588256,NULL,'2021-09-05 15:26:22',1630855582,NULL),(1951302794,24330147,2,572709,0,1,1,'S',1,0.988266,173,690417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 640, \"large_tick_hit\": 296, \"small_tick_hit\": 580, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 296, \"small_tick_hit\": 586}}',9.07938,201239532,1625744,NULL,'2021-08-30 08:58:39',1630313919,NULL),(1951361099,24330147,2,2662923,1,1,1,'S',1,0.987296,152,744547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',9.08585,201240515,1807158,NULL,'2021-08-30 10:02:08',1630317728,NULL),(1951331339,24330147,2,1051534,0,1,1,'X',1,1,43,1184372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',9.1057,201288707,39385,NULL,'2021-09-01 05:00:28',1630472428,NULL),(1951343209,24330147,2,3008157,1,1,1,'A',1,0.974919,153,554611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 818, \"large_tick_hit\": 30, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 30, \"small_tick_hit\": 362}}',9.20095,201291622,1693586,NULL,'2021-09-01 09:25:58',1630488358,NULL),(1951469683,24330147,2,3046224,1,1,1,'A',1,0.958621,138,482710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 777, \"large_tick_hit\": 19, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',9.22383,201488576,1450354,NULL,'2021-09-09 02:21:27',1631154087,NULL),(1951271464,24330147,2,2880980,0,1,1,'A',1,0.941558,30,390541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 75, \"large_tick_hit\": 14, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',9.23595,201078697,75090,NULL,'2021-08-24 14:16:37',1629814597,NULL),(1951464397,24330147,2,3035404,1,1,1,'A',1,0.965684,203,553267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1141, \"large_tick_hit\": 5, \"small_tick_hit\": 655, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 5, \"small_tick_hit\": 679}}',9.25621,201386579,2629014,NULL,'2021-09-05 02:23:40',1630808620,NULL),(1951072956,24330147,2,671659,1,1,1,'A',1,0.977961,180,613240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 644, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',9.36416,200915150,2040548,NULL,'2021-08-18 13:48:48',1629294528,NULL),(1951667402,24330147,2,2764349,1,1,1,'A',1,0.946301,163,523080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 444, \"large_tick_hit\": 101, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 101, \"small_tick_hit\": 261}}',9.41279,201778322,975424,NULL,'2021-09-20 14:39:15',1632148755,NULL),(1950742866,24330147,2,1513625,0,1,1,'A',1,0.974557,165,674472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 615, \"large_tick_hit\": 18, \"small_tick_hit\": 631, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',9.47167,200384325,1581775,NULL,'2021-07-31 14:32:47',1627741967,NULL),(1951312091,24330147,2,2564893,1,1,1,'S',1,0.988994,288,736672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1205, \"large_tick_hit\": 126, \"small_tick_hit\": 646, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 126, \"small_tick_hit\": 657}}',9.50856,201189883,5540032,NULL,'2021-08-28 13:53:19',1630158799,NULL),(1951489387,24330147,2,1951288,0,1,1,'SH',1,0.9841,252,993518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 58, \"small_tick_hit\": 917, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',9.52278,201402200,721405,NULL,'2021-09-05 15:43:06',1630856586,NULL),(1951527133,24330147,2,2785152,1,1,1,'A',1,0.979381,78,554952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 377, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 194}}',9.65168,201368486,565030,NULL,'2021-09-04 12:07:47',1630757267,NULL),(1951331352,24330147,2,1051534,0,1,1,'XH',1,1,43,1121147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',9.65597,201288721,39446,NULL,'2021-09-01 05:01:33',1630472493,NULL),(1951302013,24330147,2,1582591,1,1,1,'A',1,0.961039,230,535370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 943, \"large_tick_hit\": 35, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',9.67321,201289044,3151200,NULL,'2021-09-01 05:37:53',1630474673,NULL),(1951349570,24330147,2,3017759,1,1,1,'A',1,0.971323,125,550290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 660, \"small_tick_hit\": 390, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 398}}',9.70611,201291662,1087800,NULL,'2021-09-01 09:28:45',1630488525,NULL),(1950870555,24330147,2,2702470,1,1,1,'S',1,0.996737,160,961014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',9.77587,200658614,336086,NULL,'2021-08-09 14:30:46',1628519446,NULL),(1951452283,24330147,2,1051360,0,1,1,'S',1,0.980545,43,733253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',9.7759,201386177,75416,NULL,'2021-09-05 02:04:17',1630807457,NULL),(1950678201,24330147,2,2169464,0,1,1,'S',1,0.988839,161,730423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 29, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',9.78867,200384158,1089246,NULL,'2021-07-31 14:25:35',1627741535,NULL),(1951357845,24330147,2,1894694,0,1,1,'A',1,0.961298,99,544918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',9.8736,201275113,699894,NULL,'2021-08-31 16:04:32',1630425872,NULL),(1950502656,24330147,2,3075341,1,1,1,'S',1,0.991776,180,787470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 299}}',9.9005,200052502,800210,NULL,'2021-07-19 21:38:56',1626730736,NULL),(1951600724,24330147,2,2082150,1,1,1,'S',1,0.9807,215,643449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 636, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 646}}',9.93233,201599377,2083844,NULL,'2021-09-13 13:04:50',1631538290,NULL),(1951260740,24330147,2,3108140,1,1,1,'S',1,0.982866,450,642764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1642, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1669, \"small_tick_hit\": 257}}',9.93426,201077786,7948714,NULL,'2021-08-24 13:40:27',1629812427,NULL),(1950066765,24330147,2,2990144,1,1,1,'X',1,1,339,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 569}}',9.98312,199628034,1398286,NULL,'2021-07-05 11:11:44',1625483504,NULL),(1951401890,24330147,2,3176019,1,1,1,'S',1,0.984634,92,676339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 370, \"large_tick_hit\": 13, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',9.99445,201240400,782295,NULL,'2021-08-30 09:54:27',1630317267,NULL),(1951364599,24330147,2,2853626,1,1,1,'S',1,0.980066,63,580065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',9.9996,201239388,372966,NULL,'2021-08-30 08:47:20',1630313240,NULL),(1951141350,24330147,2,101289,1,1,1,'S',1,0.996318,296,866002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"large_tick_hit\": 43, \"small_tick_hit\": 717, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 43, \"small_tick_hit\": 720}}',10.046,200903278,2931982,NULL,'2021-08-18 01:37:01',1629250621,NULL),(1950847555,24330147,2,812377,1,1,1,'S',1,0.998073,136,962889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 383}}',10.1894,200645690,364656,NULL,'2021-08-09 03:16:36',1628478996,NULL),(1950218254,24330147,2,3018053,1,1,1,'S',1,0.981034,45,727003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 388}}',10.2084,199690630,198175,NULL,'2021-07-07 15:36:53',1625672213,NULL),(1950217042,24330147,2,3016523,1,1,1,'X',1,1,318,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 52, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 52, \"small_tick_hit\": 425}}',10.2157,199685298,1144614,NULL,'2021-07-07 11:41:42',1625658102,NULL),(1950845838,24330147,2,2100419,1,1,1,'A',1,0.97822,164,599423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 638, \"large_tick_hit\": 14, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 14, \"small_tick_hit\": 386}}',10.2179,200678661,1660694,NULL,'2021-08-10 04:17:02',1628569022,NULL),(1951331357,24330147,2,1051534,0,1,1,'XH',1,1,43,1255435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',10.2439,201288769,40555,NULL,'2021-09-01 05:06:35',1630472795,NULL),(1950870563,24330147,2,2702470,0,1,1,'S',1,0.993475,132,980218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 16, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',10.5022,200658678,281439,NULL,'2021-08-09 14:33:05',1628519585,NULL),(1950740691,24330147,2,2306993,1,1,1,'S',1,0.980357,114,612681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',10.5406,200499664,691332,NULL,'2021-08-04 13:20:35',1628083235,NULL),(1951289887,24330147,2,1546490,0,1,1,'A',1,0.964578,87,529661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 358, \"large_tick_hit\": 98, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 98, \"small_tick_hit\": 260}}',10.547,201274928,560024,NULL,'2021-08-31 15:56:47',1630425407,NULL),(1950967251,24330147,2,3103688,1,1,1,'S',1,0.984911,189,684912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 191}}',10.6841,200747571,1725874,NULL,'2021-08-12 13:10:03',1628773803,NULL),(1950190267,24330147,2,2994234,1,1,1,'X',1,1,279,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 521}}',10.6966,199685224,885078,NULL,'2021-07-07 11:37:44',1625657864,NULL),(1951481781,24330147,2,2717312,1,1,1,'A',1,0.960988,80,509221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',10.742,201401048,612658,NULL,'2021-09-05 14:56:11',1630853771,NULL),(1951338906,24330147,2,2824282,1,1,1,'S',1,0.984576,159,661488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',10.7921,201240045,1420442,NULL,'2021-08-30 09:32:17',1630315937,NULL),(1950160891,24330147,2,2959610,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 400}}',10.8367,199744380,1144756,NULL,'2021-07-09 12:51:35',1625835095,NULL),(1951378687,24330147,2,1764054,0,1,1,'S',1,0.981043,61,558492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 306}}',10.9684,201239615,361524,NULL,'2021-08-30 09:04:54',1630314294,NULL),(1950775709,24330147,2,2209666,0,1,1,'A',1,0.967051,67,635134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',11.013,200658722,280852,NULL,'2021-08-09 14:34:54',1628519694,NULL),(1951380033,24330147,2,1767318,1,1,1,'A',1,0.961853,100,520928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 352, \"large_tick_hit\": 104, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 104, \"small_tick_hit\": 257}}',11.0712,201308464,532508,NULL,'2021-09-02 00:55:28',1630544128,NULL),(1950062255,24330147,2,1863204,0,1,1,'S',1,0.995633,179,867170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 48, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 426}}',11.0985,199603423,480880,NULL,'2021-07-04 13:01:16',1625403676,NULL),(1951309762,24330147,2,615719,1,1,1,'S',1,0.984117,261,622170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1000, \"large_tick_hit\": 257, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 257, \"small_tick_hit\": 294}}',11.1423,201238145,4014708,NULL,'2021-08-30 07:22:29',1630308149,NULL),(1950213954,24330147,2,3011632,1,1,1,'A',1,0.979947,103,632655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',11.1525,199733108,740280,NULL,'2021-07-09 01:50:59',1625795459,NULL),(1951336191,24330147,2,713818,0,1,1,'S',1,0.98,86,575634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"large_tick_hit\": 22, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',11.1726,201288898,563444,NULL,'2021-09-01 05:19:49',1630473589,NULL),(1951395309,24330147,2,2911533,1,1,1,'A',1,0.952141,108,516465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',11.2746,201284408,625134,NULL,'2021-08-31 23:59:49',1630454389,NULL),(1950239990,24330147,2,3037095,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',11.2783,199806816,906392,NULL,'2021-07-11 13:35:47',1626010547,NULL),(1950863009,24330147,2,1735684,1,1,1,'S',1,0.989842,181,820679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"small_tick_hit\": 449, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 456}}',11.2874,200583448,1763162,NULL,'2021-08-07 01:43:22',1628300602,NULL),(1950940819,24330147,2,673823,1,1,1,'A',1,0.968892,198,766133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 510, \"large_tick_hit\": 24, \"small_tick_hit\": 743, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 24, \"small_tick_hit\": 773}}',11.3772,200767793,1640538,NULL,'2021-08-13 04:51:30',1628830290,NULL),(1951317301,24330147,2,1588627,0,1,1,'S',1,0.992218,121,924236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.4863,201231886,577817,NULL,'2021-08-30 00:25:28',1630283128,NULL),(1950081679,24330147,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,199602620,1124512,NULL,'2021-07-04 12:21:03',1625401263,NULL),(1951016594,24330147,2,2899384,1,1,1,'S',1,0.990596,210,751574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"large_tick_hit\": 30, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',11.5659,200833832,1747306,NULL,'2021-08-15 14:08:52',1629036532,NULL),(1951332671,24330147,2,3103557,1,1,1,'A',1,0.945695,96,235191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',11.5782,201274574,381374,NULL,'2021-08-31 15:40:26',1630424426,NULL),(1950154540,24330147,2,2953809,1,1,1,'X',1,1,229,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 32, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 32, \"small_tick_hit\": 303}}',11.6326,199733461,877982,NULL,'2021-07-09 02:11:47',1625796707,NULL),(1950860620,24330147,2,2442128,1,1,1,'S',1,0.980153,100,808431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 76, \"small_tick_hit\": 389}}',11.7115,200678445,284947,NULL,'2021-08-10 04:07:17',1628568437,NULL),(1950120676,24330147,2,3063099,1,1,1,'S',1,0.998188,266,959297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',11.7376,199658371,1298646,NULL,'2021-07-06 13:24:44',1625577884,NULL),(1951030163,24330147,2,2880979,0,1,1,'A',1,0.976415,24,548379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 62, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',11.7528,200906041,62109,NULL,'2021-08-18 04:11:37',1629259897,NULL),(1951463432,24330147,2,46629,0,1,1,'X',1,1,168,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,201367697,707784,NULL,'2021-09-04 11:31:45',1630755105,NULL),(1951321375,24330147,2,2284484,0,1,1,'S',1,0.988827,134,683127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',11.849,201258591,1046552,NULL,'2021-08-31 00:16:41',1630369001,NULL),(1951097332,24330147,2,3105943,1,1,1,'A',1,0.976242,137,988412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 21, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 247}}',11.89,200914411,523101,NULL,'2021-08-18 13:12:24',1629292344,NULL),(1951137376,24330147,2,3012159,1,1,1,'S',1,0.993925,326,734006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 833, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 2, \"small_tick_hit\": 834}}',11.8995,201014479,5576018,NULL,'2021-08-22 04:08:34',1629605314,NULL),(1951480919,24330147,2,2440133,1,1,1,'A',1,0.968406,154,553019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 733, \"large_tick_hit\": 103, \"small_tick_hit\": 482, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 103, \"small_tick_hit\": 495}}',11.9762,201488514,1443384,NULL,'2021-09-09 02:17:24',1631153844,NULL),(1951166370,24330147,2,2914405,1,1,1,'S',1,0.98272,194,812346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 662, \"small_tick_hit\": 646, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 662}}',12.163,201107941,1761384,NULL,'2021-08-25 16:39:52',1629909592,NULL),(1950122255,24330147,2,1661046,1,1,1,'X',1,1,282,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',12.1671,199634758,749504,NULL,'2021-07-05 16:22:41',1625502161,NULL),(1950003442,24330147,2,1954392,1,1,1,'S',1,0.997238,452,964258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',12.2262,199602546,3380874,NULL,'2021-07-04 12:17:38',1625401058,NULL),(1951462495,24330147,2,46626,0,1,1,'S',1,0.993103,95,872096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',12.3464,201386220,163195,NULL,'2021-09-05 02:06:15',1630807575,NULL),(1951352395,24330147,2,1689339,1,1,1,'S',1,0.993797,293,899594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 760, \"large_tick_hit\": 26, \"small_tick_hit\": 816, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 26, \"small_tick_hit\": 822}}',12.387,201232021,3334100,NULL,'2021-08-30 00:32:43',1630283563,NULL),(1950003604,24330147,2,1954392,1,1,1,'X',1,1,452,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',12.4137,199634411,3380904,NULL,'2021-07-05 16:09:28',1625501368,NULL),(1951255625,24330147,2,3105943,1,1,1,'X',1,1,216,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 22, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',12.4573,201163295,830438,NULL,'2021-08-27 15:47:30',1630079250,NULL),(1951292098,24330147,2,2945777,1,1,1,'S',1,0.985115,91,639069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',12.4691,201270886,605172,NULL,'2021-08-31 13:01:00',1630414860,NULL),(1950659776,24330147,2,2149492,1,1,1,'S',1,0.991778,349,837980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 979, \"large_tick_hit\": 27, \"small_tick_hit\": 924, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 27, \"small_tick_hit\": 930}}',12.4854,200425465,5600642,NULL,'2021-08-02 00:49:31',1627865371,NULL),(1952528241,24330147,2,1582987,1,1,1,'X',1,1,295,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',12.7129,202719605,901654,NULL,'2021-10-28 07:27:25',1635406045,NULL),(1957191165,24330147,2,2162146,0,1,1,'S',1,0.981618,120,697383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 345, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',12.8083,209017861,822061,NULL,'2022-08-27 05:03:44',1661576624,NULL),(1950679575,24330147,2,1864008,1,1,1,'S',1,0.985462,189,655241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',12.9722,200384019,1776976,NULL,'2021-07-31 14:18:47',1627741127,NULL),(1950013932,24330147,2,1773539,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',13.0075,199630205,450306,NULL,'2021-07-05 13:09:08',1625490548,NULL),(1950218220,24330147,2,3018053,1,1,1,'S',1,0.998276,192,961064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 388}}',13.048,199688206,724590,NULL,'2021-07-07 13:57:06',1625666226,NULL),(1951646652,24330147,2,2702470,1,1,1,'X',1,1,160,1076691,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',13.0913,201561718,363364,NULL,'2021-09-11 23:16:22',1631402182,NULL),(1950218230,24330147,2,3018053,1,1,1,'X',1,1,192,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 388}}',13.1724,199690237,723500,NULL,'2021-07-07 15:20:12',1625671212,NULL),(1950877092,24330147,2,2723529,1,1,1,'X',1,1,271,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',13.294,200658946,1784462,NULL,'2021-08-09 14:43:06',1628520186,NULL),(1950649667,24330147,2,2860307,0,1,1,'S',1,0.981538,95,728578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',13.2975,200499241,332529,NULL,'2021-08-04 13:00:17',1628082017,NULL),(1951316519,24330147,2,34154,0,1,1,'S',1,0.980676,121,774585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 50, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 50, \"small_tick_hit\": 139}}',13.3418,201238445,539506,NULL,'2021-08-30 07:43:58',1630309438,NULL),(1951290033,24330147,2,2943796,1,1,1,'A',1,0.974895,104,576233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 349, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',13.4645,201270773,588252,NULL,'2021-08-31 12:56:03',1630414563,NULL),(1950023422,24330147,2,1582592,0,1,1,'X',1,1,423,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',13.4767,199632127,1656280,NULL,'2021-07-05 14:33:17',1625495597,NULL),(1951245796,24330147,2,1940875,1,1,1,'A',1,0.977032,144,586675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 749, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',13.6094,201179299,2027260,NULL,'2021-08-28 03:50:56',1630122656,NULL),(1950120270,24330147,2,3057001,1,1,1,'X',1,1,340,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',13.7013,199658690,2158938,NULL,'2021-07-06 13:38:32',1625578712,NULL),(1950039376,24330147,2,1826138,1,1,1,'S',1,0.991708,414,917501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 99, \"small_tick_hit\": 725, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 734}}',13.8052,199603719,1774670,NULL,'2021-07-04 13:14:36',1625404476,NULL),(1951356904,24330147,2,2108797,0,1,1,'S',1,0.982847,98,591605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',13.8329,201239247,507752,NULL,'2021-08-30 08:37:27',1630312647,NULL),(1951323794,24330147,2,2287064,1,1,1,'A',1,0.95176,161,549884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 424, \"large_tick_hit\": 70, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 70, \"small_tick_hit\": 249}}',13.8679,201284193,854192,NULL,'2021-08-31 23:45:45',1630453545,NULL),(1957241600,24330147,2,3453185,1,1,1,'A',1,0.944262,65,498572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 168, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 126}}',13.882,209028282,213648,NULL,'2022-08-27 17:43:44',1661622224,NULL),(1951420116,24330147,2,2037305,1,1,1,'S',1,0.980963,266,683815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 556, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 22, \"small_tick_hit\": 302}}',13.8955,201487922,2064152,NULL,'2021-09-09 01:37:07',1631151427,NULL),(1950871441,24330147,2,3118359,1,1,1,'A',1,0.959854,62,679655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"large_tick_hit\": 4, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',13.9075,200645549,188564,NULL,'2021-08-09 03:08:55',1628478535,NULL),(1950867390,24330147,2,2880979,0,1,1,'S',1,0.985849,34,667561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',13.9268,200584171,78873,NULL,'2021-08-07 02:17:58',1628302678,NULL),(1952455182,24330147,2,1442773,0,1,1,'A',1,0.958279,96,548817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 418, \"small_tick_hit\": 317, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',13.9407,202707766,670442,NULL,'2021-10-27 19:00:45',1635361245,NULL),(1950876816,24330147,2,3130253,1,1,1,'S',1,0.982249,59,633748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 149}}',14.0657,200584044,262044,NULL,'2021-08-07 02:12:19',1628302339,NULL),(1951030243,24330147,2,2880979,0,1,1,'B',1,0.924528,45,731413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 62, \"small_tick_hit\": 134, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',14.1732,200906059,73281,NULL,'2021-08-18 04:12:57',1629259977,NULL),(1950922159,24330147,2,2935874,1,1,1,'S',1,0.993327,235,784828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 629, \"large_tick_hit\": 25, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 25, \"small_tick_hit\": 391}}',14.3318,200748058,2545448,NULL,'2021-08-12 13:32:32',1628775152,NULL),(1951503812,24330147,2,1520627,1,1,1,'B',1,0.934272,65,476719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 258, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 155}}',14.3595,201368617,282800,NULL,'2021-09-04 12:13:36',1630757616,NULL),(1951330849,24330147,2,2992257,1,1,1,'S',1,0.98786,92,736733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',14.4793,201270472,523615,NULL,'2021-08-31 12:42:13',1630413733,NULL),(1951388503,24330147,2,2708536,1,1,1,'S',1,0.991785,334,752035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 951, \"large_tick_hit\": 11, \"small_tick_hit\": 849, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 11, \"small_tick_hit\": 855}}',14.5274,201238387,4506890,NULL,'2021-08-30 07:39:38',1630309178,NULL),(1957821952,24330147,2,2981502,1,1,1,'A',1,0.97807,121,643995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 52, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 281}}',14.5427,209856771,805804,NULL,'2022-10-21 01:14:27',1666314867,NULL),(1951333780,24330147,2,2997811,1,1,1,'A',1,0.959184,118,541566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 9, \"small_tick_hit\": 309}}',14.5631,201217879,859582,NULL,'2021-08-29 13:49:45',1630244985,NULL),(1950665666,24330147,2,2151824,1,1,1,'S',1,0.996552,772,961624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 962, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 968}}',14.5656,200468205,9117516,NULL,'2021-08-03 13:55:35',1627998935,NULL),(1951397534,24330147,2,3080776,1,1,1,'X',1,1,313,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 265}}',14.5889,201189470,2413618,NULL,'2021-08-28 13:36:07',1630157767,NULL),(1951316637,24330147,2,1588609,0,1,1,'S',1,0.997616,193,822417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',14.7836,201231669,1720346,NULL,'2021-08-30 00:12:28',1630282348,NULL),(1950767086,24330147,2,134919,1,1,1,'S',1,0.990143,295,761707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 739, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 371}}',14.7851,200585929,3527472,NULL,'2021-08-07 03:33:01',1628307181,NULL),(1951259347,24330147,2,1954393,1,1,1,'S',1,0.995583,281,776891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',14.8837,201179181,3031292,NULL,'2021-08-28 03:44:32',1630122272,NULL),(1950817278,24330147,2,2811097,1,1,1,'A',1,0.969697,72,568575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 128}}',14.9177,200584007,255256,NULL,'2021-08-07 02:10:40',1628302240,NULL),(1952512683,24330147,2,1582619,1,1,1,'S',1,0.993076,359,797396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1002, \"large_tick_hit\": 42, \"small_tick_hit\": 677, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',15.0784,202707878,6115462,NULL,'2021-10-27 19:05:32',1635361532,NULL),(1950669329,24330147,2,34083,0,1,1,'S',1,0.989884,254,740189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 56, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',15.0989,200499437,1983512,NULL,'2021-08-04 13:10:18',1628082618,NULL),(1951529219,24330147,2,2951787,0,1,1,'A',1,0.973094,134,572826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 212}}',15.1042,201367851,743262,NULL,'2021-09-04 11:38:20',1630755500,NULL),(1950022171,24330147,2,2831527,1,1,1,'X',1,1,268,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 45, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 45, \"small_tick_hit\": 386}}',15.1557,199656149,809356,NULL,'2021-07-06 11:33:41',1625571221,NULL),(1950847572,24330147,2,812377,1,1,1,'S',1,0.992293,136,1074798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 383}}',15.1668,200645732,395251,NULL,'2021-08-09 03:19:00',1628479140,NULL),(1951495991,24330147,2,2742749,1,1,1,'A',1,0.978456,100,595773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',15.1931,201386282,543736,NULL,'2021-09-05 02:09:16',1630807756,NULL),(1950732283,24330147,2,2100418,0,1,1,'SH',1,0.989213,136,908868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"large_tick_hit\": 137, \"small_tick_hit\": 594, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',15.1942,200425535,328047,NULL,'2021-08-02 00:54:08',1627865648,NULL),(1950784956,24330147,2,2924463,1,1,1,'S',1,0.991657,177,828173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 594, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',15.3538,200645851,692632,NULL,'2021-08-09 03:25:04',1628479504,NULL),(1951329183,24330147,2,2985891,1,1,1,'S',1,0.994146,332,829483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1204, \"large_tick_hit\": 5, \"small_tick_hit\": 829, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 5, \"small_tick_hit\": 836}}',15.3687,201217146,7105046,NULL,'2021-08-29 13:09:08',1630242548,NULL),(1951523080,24330147,2,2771891,1,1,1,'A',1,0.959565,125,570597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',15.4591,201368278,722374,NULL,'2021-09-04 11:57:45',1630756665,NULL),(1951444024,24330147,2,3137967,1,1,1,'S',1,0.989437,98,688632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',15.4608,201387463,663496,NULL,'2021-09-05 03:08:21',1630811301,NULL),(1951484340,24330147,2,2145695,1,1,1,'S',1,0.993053,539,770589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1402, \"large_tick_hit\": 13, \"small_tick_hit\": 872, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 13, \"small_tick_hit\": 877}}',15.515,201488090,12098044,NULL,'2021-09-09 01:47:27',1631152047,NULL),(1951313228,24330147,2,2963825,1,1,1,'S',1,0.992333,239,736864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 621, \"large_tick_hit\": 22, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 22, \"small_tick_hit\": 264}}',15.5249,201216599,2883258,NULL,'2021-08-29 12:40:09',1630240809,NULL),(1951381372,24330147,2,3047731,1,1,1,'S',1,0.985433,144,675163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 600, \"small_tick_hit\": 550, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 558}}',15.5294,201271036,1526044,NULL,'2021-08-31 13:08:31',1630415311,NULL),(1950658288,24330147,2,2478605,1,1,1,'S',1,0.993407,337,864186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 17, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 17, \"small_tick_hit\": 444}}',15.5594,200498207,2255868,NULL,'2021-08-04 12:14:04',1628079244,NULL),(1950015408,24330147,2,1773541,1,1,1,'X',1,1,282,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.5626,199605022,1916316,NULL,'2021-07-04 14:17:22',1625408242,NULL),(1951309508,24330147,2,2036866,0,1,1,'S',1,0.983234,129,655922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',15.5739,201239295,1182264,NULL,'2021-08-30 08:39:54',1630312794,NULL),(1950664500,24330147,2,2151824,1,1,1,'S',1,0.997126,435,942879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 631, \"large_tick_hit\": 137, \"small_tick_hit\": 967, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 968}}',15.6935,200438976,4250523,NULL,'2021-08-02 14:00:22',1627912822,NULL),(1951350641,24330147,2,763295,1,1,1,'S',1,0.990864,233,840390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 603, \"large_tick_hit\": 24, \"small_tick_hit\": 566, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 571}}',15.7374,201235778,3293780,NULL,'2021-08-30 04:26:32',1630297592,NULL),(1951365851,24330147,2,2668156,1,1,1,'S',1,0.982634,173,709645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',15.817,201239985,1082014,NULL,'2021-08-30 09:28:17',1630315697,NULL),(1950062377,24330147,2,1863204,1,1,1,'X',1,1,261,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 426}}',15.848,199603503,765076,NULL,'2021-07-04 13:04:57',1625403897,NULL),(1957281563,24330147,2,3666700,1,1,1,'A',1,0.951531,65,501073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 174}}',15.866,209028370,244830,NULL,'2022-08-27 17:48:14',1661622494,NULL),(1950874915,24330147,2,2894179,1,1,1,'S',1,0.989362,88,714650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 8, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',15.8702,200678264,278238,NULL,'2021-08-10 03:59:16',1628567956,NULL),(1951289998,24330147,2,1546491,0,1,1,'S',1,0.98983,106,673011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"large_tick_hit\": 129, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',15.9639,201239217,421420,NULL,'2021-08-30 08:35:38',1630312538,NULL),(1951291979,24330147,2,2522697,1,1,1,'A',1,0.954268,145,559734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',15.9821,201217635,778460,NULL,'2021-08-29 13:37:42',1630244262,NULL),(1951479060,24330147,2,1732681,1,1,1,'X',1,1,320,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 663}}',16.005,201357601,2130781,NULL,'2021-09-04 01:18:23',1630718303,NULL),(1951382420,24330147,2,2160451,1,1,1,'SH',1,0.987654,230,832126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 283}}',16.1081,201189155,1649668,NULL,'2021-08-28 13:22:18',1630156938,NULL),(1951479559,24330147,2,2882491,1,1,1,'S',1,0.991736,145,691958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 461, \"large_tick_hit\": 62, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 62, \"small_tick_hit\": 558}}',16.1387,201357466,1302218,NULL,'2021-09-04 01:09:03',1630717743,NULL),(1950858304,24330147,2,2863194,1,1,1,'S',1,0.995946,167,968286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 502}}',16.1482,200678552,722759,NULL,'2021-08-10 04:11:25',1628568685,NULL),(1951234938,24330147,2,1137329,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 565}}',16.1601,201160373,1541374,NULL,'2021-08-27 13:55:15',1630072515,NULL),(1951316711,24330147,2,1588609,0,1,1,'SH',1,0.988081,185,834876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',16.2723,201231806,1515701,NULL,'2021-08-30 00:20:46',1630282846,NULL),(1951534361,24330147,2,2914404,1,1,1,'S',1,0.992604,238,946359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 927, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 935}}',16.2823,201611113,1096944,NULL,'2021-09-13 22:52:09',1631573529,NULL),(1951009223,24330147,2,2150129,1,1,1,'S',1,0.993719,372,758299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 6, \"small_tick_hit\": 504}}',16.3227,200737535,5145046,NULL,'2021-08-12 03:27:15',1628738835,NULL),(1950874540,24330147,2,2894177,0,1,1,'X',1,1,157,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',16.3434,200678300,490556,NULL,'2021-08-10 04:00:41',1628568041,NULL),(1950775702,24330147,2,2209666,1,1,1,'S',1,0.998353,130,842038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',16.3454,200645984,591284,NULL,'2021-08-09 03:31:40',1628479900,NULL),(1951392296,24330147,2,2904011,1,1,1,'A',1,0.961983,127,568196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 301, \"large_tick_hit\": 87, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 87, \"small_tick_hit\": 201}}',16.386,201274748,657808,NULL,'2021-08-31 15:48:18',1630424898,NULL),(1950838516,24330147,2,2651898,1,1,1,'A',1,0.967033,250,790898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',16.4222,200678094,1246420,NULL,'2021-08-10 03:50:39',1628567439,NULL),(1950731204,24330147,2,2100418,1,1,1,'X',1,1,329,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',16.5191,200386594,803200,NULL,'2021-07-31 16:14:01',1627748041,NULL),(1951016235,24330147,2,2899133,1,1,1,'S',1,0.9825,149,903804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 55, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 476}}',16.5578,200833870,443827,NULL,'2021-08-15 14:10:39',1629036639,NULL),(1951271437,24330147,2,2880980,0,1,1,'S',1,0.993506,55,358555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',16.5908,201078640,103992,NULL,'2021-08-24 14:14:39',1629814479,NULL),(1950217053,24330147,2,3016523,1,1,1,'X',1,1,318,1080981,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 52, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 52, \"small_tick_hit\": 425}}',16.6107,199685416,1267568,NULL,'2021-07-07 11:47:37',1625658457,NULL),(1950098307,24330147,2,2906325,1,1,1,'X',1,1,323,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 385}}',16.7222,199655743,1710154,NULL,'2021-07-06 11:07:49',1625569669,NULL),(1950066773,24330147,2,2990144,1,1,1,'X',1,1,339,1085923,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 569}}',16.8683,199628304,1547190,NULL,'2021-07-05 11:25:56',1625484356,NULL),(1950082308,24330147,2,1442774,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',16.8864,199631435,1250179,NULL,'2021-07-05 14:03:13',1625493793,NULL),(1950079546,24330147,2,3000579,1,1,1,'X',1,1,264,962311,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 317}}',16.9732,199631653,1300622,NULL,'2021-07-05 14:13:05',1625494385,NULL),(1951387176,24330147,2,442512,1,1,1,'S',1,0.999149,392,1021596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 142, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 142, \"small_tick_hit\": 694}}',17.0336,201243925,1673596,NULL,'2021-08-30 13:04:43',1630328683,NULL),(1950429111,24330147,2,2877253,1,1,1,'X',1,1,129,1078415,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 17, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',17.0467,200027845,249392,NULL,'2021-07-19 00:20:51',1626654051,NULL),(1951450215,24330147,2,38627,0,1,1,'S',1,0.995276,97,769314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',17.0645,201368183,677894,NULL,'2021-09-04 11:53:57',1630756437,NULL),(1951293123,24330147,2,2018025,0,1,1,'S',1,0.981013,107,612758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',17.0847,201288212,674338,NULL,'2021-09-01 04:14:01',1630469641,NULL),(1951317271,24330147,2,1588627,1,1,1,'X',1,1,233,1077545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',17.1565,201231722,1156854,NULL,'2021-08-30 00:15:49',1630282549,NULL),(1950871395,24330147,2,3118359,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',17.1727,200645483,523268,NULL,'2021-08-09 03:06:00',1628478360,NULL),(1951283716,24330147,2,2931295,1,1,1,'A',1,0.966767,113,660016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 338, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',17.242,201270596,499082,NULL,'2021-08-31 12:48:29',1630414109,NULL),(1957273614,24330147,2,3505283,0,1,1,'S',1,0.995261,62,840904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',17.3573,209028112,143502,NULL,'2022-08-27 17:33:23',1661621603,NULL),(1951258364,24330147,2,2824548,1,1,1,'X',1,1,261,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 60, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 60, \"small_tick_hit\": 337}}',17.3849,201163050,779635,NULL,'2021-08-27 15:38:02',1630078682,NULL),(1951502538,24330147,2,91005,0,1,1,'S',1,0.997475,383,871102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 688, \"large_tick_hit\": 38, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}}',17.3914,201386683,5212498,NULL,'2021-09-05 02:28:59',1630808939,NULL),(1951324346,24330147,2,2980843,1,1,1,'S',1,0.985428,141,665238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',17.3998,201239419,795298,NULL,'2021-08-30 08:49:11',1630313351,NULL),(1951391699,24330147,2,2904009,0,1,1,'S',1,0.990196,90,837234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 31, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',17.4074,201270309,358354,NULL,'2021-08-31 12:33:46',1630413226,NULL),(1951496718,24330147,2,2744140,1,1,1,'S',1,0.992079,109,813860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',17.468,201400942,537710,NULL,'2021-09-05 14:51:57',1630853517,NULL),(1950062379,24330147,2,1612940,0,1,1,'S',1,0.987421,233,788605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.5207,199517904,1533948,NULL,'2021-07-01 15:09:10',1625152150,NULL),(1951468420,24330147,2,760464,0,1,1,'SH',1,0.996416,99,1330320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.5254,201401852,93324,NULL,'2021-09-05 15:29:13',1630855753,NULL),(1951254114,24330147,2,3103689,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',17.5397,201161934,2187480,NULL,'2021-08-27 14:57:28',1630076248,NULL),(1950871227,24330147,2,3118359,1,1,1,'S',1,0.989051,78,799263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',17.6612,200584071,249841,NULL,'2021-08-07 02:13:28',1628302408,NULL),(1951440220,24330147,2,3137966,1,1,1,'S',1,0.988119,168,787241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"large_tick_hit\": 34, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 34, \"small_tick_hit\": 260}}',17.8069,201387390,571388,NULL,'2021-09-05 03:04:52',1630811092,NULL),(1951513280,24330147,2,2935355,1,1,1,'S',1,0.984934,132,656416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',17.9024,201360179,771614,NULL,'2021-09-04 03:50:58',1630727458,NULL),(1951356822,24330147,2,1703696,1,1,1,'S',1,0.987097,143,719583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 361, \"large_tick_hit\": 135, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 135, \"small_tick_hit\": 274}}',17.9934,201239321,1054566,NULL,'2021-08-30 08:42:24',1630312944,NULL),(1951448233,24330147,2,2651899,1,1,1,'S',1,0.984058,155,662455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',17.9968,201368225,968256,NULL,'2021-09-04 11:55:53',1630756553,NULL),(1950120688,24330147,2,3063099,1,1,1,'X',1,1,266,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',18.0243,199658410,1444596,NULL,'2021-07-06 13:26:38',1625577998,NULL),(1950694311,24330147,2,2038017,1,1,1,'S',1,0.983155,209,840200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"large_tick_hit\": 24, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',18.0463,200384241,1024204,NULL,'2021-07-31 14:29:03',1627741743,NULL),(1952683210,24330147,2,3220238,1,1,1,'S',1,0.985126,280,749890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',18.0476,202937341,2924036,NULL,'2021-11-05 11:16:22',1636110982,NULL),(1951370816,24330147,2,2134947,1,1,1,'S',1,0.996727,193,898952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',18.0588,201231962,1296795,NULL,'2021-08-30 00:29:39',1630283379,NULL),(1951451407,24330147,2,712376,0,1,1,'A',1,0.964387,102,539291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',18.1511,201400989,775138,NULL,'2021-09-05 14:53:43',1630853623,NULL),(1950730761,24330147,2,2809677,1,1,1,'S',1,0.99385,137,844530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',18.2262,200499309,610645,NULL,'2021-08-04 13:03:46',1628082226,NULL),(1951271438,24330147,2,2880979,0,1,1,'X',1,1,65,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',18.2768,201146938,121046,NULL,'2021-08-27 00:50:01',1630025401,NULL),(1951518747,24330147,2,2763893,1,1,1,'S',1,0.994968,236,762445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 681, \"large_tick_hit\": 37, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 37, \"small_tick_hit\": 667}}',18.3055,201488265,3153200,NULL,'2021-09-09 02:00:22',1631152822,NULL),(1950908431,24330147,2,2918807,1,1,1,'S',1,0.99508,248,988284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 50, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 50, \"small_tick_hit\": 441}}',18.3336,200748135,1409154,NULL,'2021-08-12 13:36:18',1628775378,NULL),(1951650401,24330147,2,889795,1,1,1,'S',1,0.992298,421,914676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 75, \"small_tick_hit\": 856, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 867}}',18.4029,201610878,4389676,NULL,'2021-09-13 22:37:22',1631572642,NULL),(1950035035,24330147,2,2952285,1,1,1,'X',1,1,205,1079484,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 32, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 32, \"small_tick_hit\": 263}}',18.414,199658466,553028,NULL,'2021-07-06 13:29:05',1625578145,NULL),(1951270378,24330147,2,2852914,1,1,1,'S',1,0.985025,96,689159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 18, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',18.4159,201093134,495306,NULL,'2021-08-25 01:40:01',1629855601,NULL),(1951153696,24330147,2,2903915,1,1,1,'S',1,0.996631,405,871196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1064, \"large_tick_hit\": 7, \"small_tick_hit\": 704, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 7, \"small_tick_hit\": 707}}',18.4775,201131659,8196824,NULL,'2021-08-26 13:22:37',1629984157,NULL),(1951307169,24330147,2,3086719,1,1,1,'S',1,0.99053,116,700652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',18.4939,201236044,650220,NULL,'2021-08-30 04:47:27',1630298847,NULL),(1950717005,24330147,2,1137329,1,1,1,'S',1,0.989784,295,1036245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 69, \"small_tick_hit\": 557, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 565}}',18.502,200469579,1488807,NULL,'2021-08-03 14:47:01',1628002021,NULL),(1951368888,24330147,2,1161044,0,1,1,'S',1,0.990566,176,723441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',18.5606,201240107,1342314,NULL,'2021-08-30 09:35:44',1630316144,NULL),(1951349854,24330147,2,2641009,1,1,1,'S',1,0.987421,162,738557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',18.5956,201239148,1452656,NULL,'2021-08-30 08:31:44',1630312304,NULL),(1951252424,24330147,2,2820122,1,1,1,'X',1,1,230,1080340,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 474}}',18.613,201160806,1131346,NULL,'2021-08-27 14:15:11',1630073711,NULL),(1951096685,24330147,2,3104674,1,1,1,'X',1,1,318,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 258}}',18.6194,200914296,2455584,NULL,'2021-08-18 13:07:08',1629292028,NULL),(1951332308,24330147,2,2995546,1,1,1,'A',1,0.970207,128,575822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',18.6419,201284320,866498,NULL,'2021-08-31 23:54:20',1630454060,NULL),(1951365724,24330147,2,812377,1,1,1,'X',1,1,136,1058735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 383}}',18.6491,201287507,376101,NULL,'2021-09-01 03:17:13',1630466233,NULL),(1950702608,24330147,2,1442772,0,1,1,'S',1,0.991505,217,750970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',18.6865,200383815,1438782,NULL,'2021-07-31 14:09:28',1627740568,NULL),(1950113231,24330147,2,2922417,1,1,1,'X',1,1,311,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 247}}',18.7077,199655334,1768654,NULL,'2021-07-06 10:42:22',1625568142,NULL),(1950130397,24330147,2,2942068,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',18.7085,199744477,3406808,NULL,'2021-07-09 12:57:21',1625835441,NULL),(1951481914,24330147,2,2717313,1,1,1,'S',1,0.988604,134,686211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',18.7434,201368447,1034066,NULL,'2021-09-04 12:05:50',1630757150,NULL),(1952576083,24330147,2,3010804,1,1,1,'S',1,0.984496,82,680211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 207}}',18.7478,203000366,305172,NULL,'2021-11-07 17:45:15',1636307115,NULL),(1950216737,24330147,2,3015984,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 394}}',18.7904,199686345,1313716,NULL,'2021-07-07 12:36:09',1625661369,NULL),(1950641663,24330147,2,571139,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 73, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 73, \"small_tick_hit\": 678}}',18.851,200498609,2645248,NULL,'2021-08-04 12:30:33',1628080233,NULL),(1950783252,24330147,2,570331,1,1,1,'S',1,0.99615,377,907073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 573, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 576}}',19.0019,200583562,3459818,NULL,'2021-08-07 01:48:15',1628300895,NULL),(1957190842,24330147,2,2162144,0,1,1,'S',1,0.983636,114,910053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 30, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',19.0021,209017846,434127,NULL,'2022-08-27 05:01:55',1661576515,NULL),(1951070117,24330147,2,2937747,1,1,1,'S',1,0.991273,355,798793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 881, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 489}}',19.0658,200969738,5079848,NULL,'2021-08-20 14:02:39',1629468159,NULL),(1951382480,24330147,2,2160469,1,1,1,'X',1,1,285,1081410,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 315}}',19.2745,201243985,2280814,NULL,'2021-08-30 13:07:15',1630328835,NULL),(1957334210,24330147,2,3380134,1,1,1,'S',1,0.981818,104,682200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 466, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 473}}',19.3056,209035426,404404,NULL,'2022-08-28 02:43:23',1661654603,NULL),(1951285349,24330147,2,2934348,1,1,1,'S',1,0.993522,266,922620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 581, \"large_tick_hit\": 37, \"small_tick_hit\": 609, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 37, \"small_tick_hit\": 614}}',19.3729,201244532,2912965,NULL,'2021-08-30 13:29:33',1630330173,NULL),(1951352387,24330147,2,1689339,1,1,1,'S',1,0.996898,352,988893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 762, \"large_tick_hit\": 26, \"small_tick_hit\": 819, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 26, \"small_tick_hit\": 822}}',19.4933,201189698,4463469,NULL,'2021-08-28 13:46:25',1630158385,NULL),(1951503840,24330147,2,1520629,1,1,1,'X',1,1,166,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',19.5343,201367269,594958,NULL,'2021-09-04 11:09:48',1630753788,NULL),(1950153833,24330147,2,2825658,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',19.569,199744554,1761298,NULL,'2021-07-09 13:01:35',1625835695,NULL),(1952684613,24330147,2,3246725,1,1,1,'S',1,0.994444,347,967392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 373}}',19.598,202937220,2249594,NULL,'2021-11-05 11:09:14',1636110554,NULL),(1951433030,24330147,2,1604433,1,1,1,'X',1,1,280,1080765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',19.6073,201359444,1654224,NULL,'2021-09-04 03:03:44',1630724624,NULL),(1951331775,24330147,2,1051535,0,1,1,'X',1,1,46,1057686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',19.6313,201287968,57758,NULL,'2021-09-01 03:52:19',1630468339,NULL),(1951336370,24330147,2,270139,1,1,1,'XH',1,1,276,1215765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 416}}',19.7471,201285557,865745,NULL,'2021-09-01 01:11:39',1630458699,NULL),(1951303329,24330147,2,1582593,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',19.7625,201289273,4828318,NULL,'2021-09-01 06:01:09',1630476069,NULL),(1951396657,24330147,2,1370805,1,1,1,'A',1,0.968493,235,626048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 479, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 228}}',19.8697,201275017,1587948,NULL,'2021-08-31 16:00:59',1630425659,NULL),(1950696622,24330147,2,2038207,1,1,1,'X',1,1,288,1078619,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',19.8725,200384991,1038201,NULL,'2021-07-31 15:03:17',1627743797,NULL),(1951451169,24330147,2,2659443,1,1,1,'A',1,0.978698,194,683136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',19.9126,201400702,1610748,NULL,'2021-09-05 14:42:11',1630852931,NULL),(1951392559,24330147,2,2904012,1,1,1,'S',1,0.986916,113,698267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 19, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',20.0931,201270345,652420,NULL,'2021-08-31 12:35:32',1630413332,NULL),(1951752720,24330147,2,1513624,1,1,1,'S',1,0.994346,299,794746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 817, \"large_tick_hit\": 12, \"small_tick_hit\": 578, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',20.1851,201725522,4820528,NULL,'2021-09-18 15:25:36',1631978736,NULL),(1951389959,24330147,2,3056153,1,1,1,'S',1,0.992344,321,768877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 19, \"small_tick_hit\": 396}}',20.2448,201216668,3794532,NULL,'2021-08-29 12:43:27',1630241007,NULL),(1950035304,24330147,2,2952290,1,1,1,'X',1,1,314,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 201}}',20.2982,199658562,2415678,NULL,'2021-07-06 13:33:25',1625578405,NULL),(1950649653,24330147,2,2860307,1,1,1,'S',1,0.996923,223,963199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',20.3067,200499207,950894,NULL,'2021-08-04 12:58:09',1628081889,NULL),(1950868315,24330147,2,2880980,0,1,1,'S',1,0.980519,71,742919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 14, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',20.4025,200645412,157438,NULL,'2021-08-09 03:01:32',1628478092,NULL),(1957487948,24330147,2,3410104,1,1,1,'S',1,0.985163,264,747614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 610, \"small_tick_hit\": 386, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 395}}',20.4973,209233628,2666920,NULL,'2022-09-09 03:41:23',1662694883,NULL),(1951473289,24330147,2,2119349,1,1,1,'A',1,0.976371,114,578998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 441}}',20.6668,201401216,1105058,NULL,'2021-09-05 15:03:01',1630854181,NULL),(1950032704,24330147,2,2005438,0,1,1,'S',1,0.992548,218,826896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',20.6839,199572963,1188146,NULL,'2021-07-03 11:39:02',1625312342,NULL),(1951343659,24330147,2,2356243,0,1,1,'S',1,0.989761,136,842169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',20.7007,201238741,659905,NULL,'2021-08-30 08:03:15',1630310595,NULL),(1952614243,24330147,2,3045133,1,1,1,'S',1,0.997859,130,834518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',20.8256,202937520,785378,NULL,'2021-11-05 11:27:25',1636111645,NULL),(1951325689,24330147,2,681950,0,1,1,'S',1,0.99463,419,787118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 760, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',20.8439,201235828,6166468,NULL,'2021-08-30 04:30:27',1630297827,NULL),(1951297148,24330147,2,2020425,1,1,1,'X',1,1,566,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 710}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',20.8981,201297157,5905692,NULL,'2021-09-01 14:39:55',1630507195,NULL),(1950164969,24330147,2,2961973,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 341}}',20.9539,199744598,1948814,NULL,'2021-07-09 13:04:05',1625835845,NULL),(1951335401,24330147,2,2820121,1,1,1,'S',1,0.9872,89,688735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',20.9933,201288338,689764,NULL,'2021-09-01 04:22:10',1630470130,NULL),(1951271436,24330147,2,2880979,0,1,1,'A',1,0.966981,52,851219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',20.9974,201078571,90463,NULL,'2021-08-24 14:12:28',1629814348,NULL),(1957190935,24330147,2,2162145,1,1,1,'S',1,0.986486,312,740545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',21.3067,209027784,2770824,NULL,'2022-08-27 17:14:01',1661620441,NULL),(1950787521,24330147,2,2780506,1,1,1,'XH',1,1,125,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',21.3088,200584100,343261,NULL,'2021-08-07 02:14:42',1628302482,NULL),(1950107134,24330147,2,2913766,1,1,1,'X',1,1,422,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',21.4626,199658875,4290426,NULL,'2021-07-06 13:46:52',1625579212,NULL),(1957255356,24330147,2,3730284,1,1,1,'X',1,1,90,1087234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',21.5483,209028475,243388,NULL,'2022-08-27 17:55:11',1661622911,NULL),(1952684591,24330147,2,3246723,1,1,1,'S',1,0.994669,230,842166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 41, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 41, \"small_tick_hit\": 414}}',21.5896,202937262,2419626,NULL,'2021-11-05 11:11:29',1636110689,NULL),(1950112631,24330147,2,2921403,1,1,1,'X',1,1,218,1077117,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 16, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 16, \"small_tick_hit\": 265}}',21.5946,199630990,954033,NULL,'2021-07-05 13:44:31',1625492671,NULL),(1950122246,24330147,2,1665702,1,1,1,'X',1,1,462,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',21.7604,199659011,2863966,NULL,'2021-07-06 13:53:07',1625579587,NULL),(1950770930,24330147,2,524181,1,1,1,'S',1,0.993915,207,945888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 282}}',21.8086,200584241,1092568,NULL,'2021-08-07 02:21:10',1628302870,NULL),(1951550391,24330147,2,2499633,1,1,1,'S',1,0.998664,585,1078782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 238, \"small_tick_hit\": 910, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 238, \"small_tick_hit\": 912}}',21.8123,201611027,2917288,NULL,'2021-09-13 22:47:22',1631573242,NULL),(1951352681,24330147,2,2646314,1,1,1,'S',1,0.987968,157,765943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',21.9094,201236159,1131820,NULL,'2021-08-30 04:55:40',1630299340,NULL),(1951366866,24330147,2,2671019,1,1,1,'S',1,0.997082,269,849810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 39, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',21.9725,201239051,1948992,NULL,'2021-08-30 08:25:03',1630311903,NULL),(1951343307,24330147,2,3008177,1,1,1,'S',1,0.986486,120,810014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',22.0219,201270100,396682,NULL,'2021-08-31 12:23:59',1630412639,NULL),(1950063020,24330147,2,1863207,1,1,1,'X',1,1,321,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}}',22.0266,199659192,1775126,NULL,'2021-07-06 14:00:53',1625580053,NULL),(1951323444,24330147,2,37762,0,1,1,'S',1,0.991896,218,763862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',22.0707,201235512,2199460,NULL,'2021-08-30 04:09:39',1630296579,NULL),(1951309962,24330147,2,2958088,1,1,1,'S',1,0.994334,297,772523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 736, \"large_tick_hit\": 16, \"small_tick_hit\": 1003, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 1006}}',22.0872,201288940,3753318,NULL,'2021-09-01 05:25:24',1630473924,NULL),(1951421974,24330147,2,2979855,1,1,1,'S',1,0.997143,387,923075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 717, \"large_tick_hit\": 57, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 57, \"small_tick_hit\": 622}}',22.1558,201386481,4241852,NULL,'2021-09-05 02:19:11',1630808351,NULL),(1952676159,24330147,2,2776801,1,1,1,'S',1,0.997251,662,894012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 548}}',22.2743,202937439,11904096,NULL,'2021-11-05 11:23:14',1636111394,NULL),(1950240302,24330147,2,3039069,1,1,1,'X',1,1,456,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 340}}',22.3108,199746508,5109980,NULL,'2021-07-09 14:33:46',1625841226,NULL),(1952507858,24330147,2,1582617,0,1,1,'S',1,0.991718,297,1029066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 92, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',22.4477,202707720,1779684,NULL,'2021-10-27 18:58:42',1635361122,NULL),(1950437886,24330147,2,2980475,1,1,1,'S',1,0.998168,256,1083788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 41, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 41, \"small_tick_hit\": 290}}',22.6606,200024589,1217902,NULL,'2021-07-18 21:33:43',1626644023,NULL),(1950198643,24330147,2,3007558,1,1,1,'X',1,1,363,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 36, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 36, \"small_tick_hit\": 378}}',22.8523,199745092,2971908,NULL,'2021-07-09 13:28:55',1625837335,NULL),(1951272488,24330147,2,3042113,1,1,1,'X',1,1,300,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 247}}',22.8896,201161740,2239718,NULL,'2021-08-27 14:50:58',1630075858,NULL),(1950437906,24330147,2,2980475,1,1,1,'X',1,1,256,1083781,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 41, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 41, \"small_tick_hit\": 290}}',22.8902,200024782,1213512,NULL,'2021-07-18 21:43:10',1626644590,NULL),(1951278337,24330147,2,2921955,1,1,1,'S',1,0.984848,127,693223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"small_tick_hit\": 500, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 507}}',22.9047,201274794,762596,NULL,'2021-08-31 15:50:08',1630425008,NULL),(1951507114,24330147,2,1528788,1,1,1,'X',1,1,119,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 181}}',23.0054,201367280,192761,NULL,'2021-09-04 11:10:39',1630753839,NULL),(1951341450,24330147,2,46628,0,1,1,'S',1,0.997297,247,962580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.0181,201288112,1840880,NULL,'2021-09-01 04:05:34',1630469134,NULL),(1951344084,24330147,2,3009893,1,1,1,'S',1,0.992343,432,767388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 878, \"large_tick_hit\": 6, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 414}}',23.0593,201217326,6124320,NULL,'2021-08-29 13:19:50',1630243190,NULL),(1951437671,24330147,2,33535,0,1,1,'S',1,0.983193,236,646319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 634, \"large_tick_hit\": 45, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 45, \"small_tick_hit\": 142}}',23.0954,201401403,2928640,NULL,'2021-09-05 15:11:05',1630854665,NULL),(1951362982,24330147,2,2120676,1,1,1,'S',1,0.999082,383,1074805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 705, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 706}}',23.2194,201296894,3050613,NULL,'2021-09-01 14:27:30',1630506450,NULL),(1951486722,24330147,2,1156129,1,1,1,'S',1,0.993017,298,903818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',23.2455,201368038,2231218,NULL,'2021-09-04 11:47:47',1630756067,NULL),(1952594165,24330147,2,3037920,1,1,1,'S',1,0.988342,301,795878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 16, \"small_tick_hit\": 309}}',23.2485,202937301,2602270,NULL,'2021-11-05 11:14:07',1636110847,NULL),(1951061983,24330147,2,2927957,1,1,1,'S',1,0.988235,302,866049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 3, \"small_tick_hit\": 325}}',23.2832,200969457,2314324,NULL,'2021-08-20 13:50:52',1629467452,NULL),(1951463193,24330147,2,46628,0,1,1,'X',1,1,247,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,201367741,1836490,NULL,'2021-09-04 11:33:22',1630755202,NULL),(1951396663,24330147,2,3073579,1,1,1,'S',1,0.9925,201,840737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 26, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 26, \"small_tick_hit\": 369}}',23.4282,201245553,1620083,NULL,'2021-08-30 14:11:18',1630332678,NULL),(1950564448,24330147,2,1864005,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 15, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',23.4382,200325229,5111594,NULL,'2021-07-29 12:56:48',1627563408,NULL),(1951388857,24330147,2,2170651,1,1,1,'A',1,0.971069,231,738951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 17, \"small_tick_hit\": 327}}',23.5413,201245853,1735995,NULL,'2021-08-30 14:21:44',1630333304,NULL),(1957208453,24330147,2,2885484,1,1,1,'S',1,0.998864,348,1078547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',23.5505,209018068,2546449,NULL,'2022-08-27 05:23:35',1661577815,NULL),(1950749921,24330147,2,2980841,1,1,1,'S',1,0.990689,231,892471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',23.5547,200499537,1417582,NULL,'2021-08-04 13:15:06',1628082906,NULL),(1951154991,24330147,2,524181,1,1,1,'X',1,1,211,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 282}}',23.6095,201078346,1130480,NULL,'2021-08-24 14:02:55',1629813775,NULL),(1951462054,24330147,2,1683486,1,1,1,'S',1,0.997534,141,809370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 76, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',23.6933,201488301,651056,NULL,'2021-09-09 02:02:30',1631152950,NULL),(1951388864,24330147,2,2170651,1,1,1,'S',1,0.994969,296,823680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 18, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',23.7045,201245909,2686760,NULL,'2021-08-30 14:24:31',1630333471,NULL),(1951484662,24330147,2,2722045,1,1,1,'A',1,0.973164,147,618596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 93, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 93, \"small_tick_hit\": 221}}',23.7328,201401459,950878,NULL,'2021-09-05 15:13:11',1630854791,NULL),(1950218243,24330147,2,3018053,1,1,1,'X',1,1,192,1076902,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 388}}',23.7475,199690546,801794,NULL,'2021-07-07 15:33:33',1625672013,NULL),(1951402247,24330147,2,3176023,1,1,1,'S',1,0.992274,296,761130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',24.1214,201317332,2979700,NULL,'2021-09-02 12:20:24',1630585224,NULL),(1951369430,24330147,2,2132328,1,1,1,'S',1,0.999187,453,914175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 680}}',24.1274,201291779,5278268,NULL,'2021-09-01 09:38:25',1630489105,NULL),(1950743084,24330147,2,1513625,1,1,1,'X',1,1,654,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',24.159,200411691,10241146,NULL,'2021-08-01 14:02:26',1627826546,NULL),(1951482183,24330147,2,2717428,1,1,1,'S',1,0.98994,173,734489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',24.1965,201385378,1092216,NULL,'2021-09-05 01:17:32',1630804652,NULL),(1951343653,24330147,2,3009879,0,1,1,'S',1,0.992278,197,750335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',24.1992,201235964,1579282,NULL,'2021-08-30 04:41:15',1630298475,NULL),(1950680759,24330147,2,1864009,1,1,1,'X',1,1,330,1078401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 67, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 67, \"small_tick_hit\": 444}}',24.3723,200385120,1249621,NULL,'2021-07-31 15:07:15',1627744035,NULL),(1950179796,24330147,2,2668158,1,1,1,'X',1,1,334,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',24.383,199733333,2749240,NULL,'2021-07-09 02:05:18',1625796318,NULL),(1951352379,24330147,2,1689272,1,1,1,'S',1,0.994385,668,844524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1273, \"small_tick_hit\": 675, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1278, \"small_tick_hit\": 681}}',24.4977,201188917,16848382,NULL,'2021-08-28 13:10:02',1630156202,NULL),(1951019456,24330147,2,3042113,1,1,1,'S',1,0.990859,204,927141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 247}}',24.5765,200747893,1343889,NULL,'2021-08-12 13:23:43',1628774623,NULL),(1951367762,24330147,2,2857558,1,1,1,'S',1,0.99726,290,922645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 59, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}}',24.5777,201270836,1326156,NULL,'2021-08-31 12:58:43',1630414723,NULL),(1951321033,24330147,2,2283574,1,1,1,'A',1,0.962343,227,648667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',24.8344,201284291,1412646,NULL,'2021-08-31 23:52:12',1630453932,NULL),(1950678582,24330147,2,2169464,1,1,1,'S',1,0.987723,233,886971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 28, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',24.906,200419286,1983922,NULL,'2021-08-01 19:44:12',1627847052,NULL),(1950864703,24330147,2,2877282,1,1,1,'S',1,0.997619,262,960812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 158}}',24.9193,200645607,1718710,NULL,'2021-08-09 03:11:50',1628478710,NULL),(1950874655,24330147,2,2894178,1,1,1,'A',1,0.962264,123,736490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',25.0627,200584699,483370,NULL,'2021-08-07 02:39:46',1628303986,NULL),(1951289396,24330147,2,1546488,0,1,1,'S',1,0.998211,194,1000828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',25.2806,201238512,704844,NULL,'2021-08-30 07:48:58',1630309738,NULL),(1951062025,24330147,2,2927959,1,1,1,'X',1,1,292,1079044,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 221}}',25.3018,200957852,2377874,NULL,'2021-08-20 01:39:17',1629423557,NULL),(1951510488,24330147,2,3160820,1,1,1,'S',1,0.991317,167,783943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',25.4579,201441803,998898,NULL,'2021-09-07 03:45:25',1630986325,NULL),(1951271894,24330147,2,2885480,1,1,1,'X',1,1,489,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',25.5417,201177756,5880484,NULL,'2021-08-28 02:32:19',1630117939,NULL),(1951331605,24330147,2,2062363,1,1,1,'S',1,0.99186,262,771350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',25.7233,201275360,2356326,NULL,'2021-08-31 16:15:12',1630426512,NULL),(1951503136,24330147,2,2755760,0,1,1,'X',1,1,88,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',25.7442,201366939,97626,NULL,'2021-09-04 10:53:06',1630752786,NULL),(1951507106,24330147,2,1528787,1,1,1,'X',1,1,161,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',25.8386,201367148,715566,NULL,'2021-09-04 11:03:47',1630753427,NULL),(1951421658,24330147,2,1585817,1,1,1,'S',1,0.991501,179,724847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',25.9018,201359583,1497618,NULL,'2021-09-04 03:12:36',1630725156,NULL),(1951370833,24330147,2,2134949,1,1,1,'S',1,0.997275,317,862328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',26.2513,201188839,2812126,NULL,'2021-08-28 13:05:38',1630155938,NULL),(1950428850,24330147,2,2877213,1,1,1,'X',1,1,192,1078838,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 154}}',26.2907,200043082,809354,NULL,'2021-07-19 15:17:02',1626707822,NULL),(1951379403,24330147,2,1765434,1,1,1,'X',1,1,236,1077549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',26.458,201238575,895110,NULL,'2021-08-30 07:53:24',1630310004,NULL),(1951486922,24330147,2,3068611,1,1,1,'A',1,0.974148,197,634053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 527, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',26.5117,201385437,1406090,NULL,'2021-09-05 01:20:29',1630804829,NULL),(1951341757,24330147,2,3007527,1,1,1,'S',1,0.992248,149,761076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 149}}',26.5215,201270139,683438,NULL,'2021-08-31 12:26:05',1630412765,NULL),(1951289017,24330147,2,2757674,1,1,1,'S',1,0.998576,561,883853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1235, \"large_tick_hit\": 5, \"small_tick_hit\": 863}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 5, \"small_tick_hit\": 863}}',26.5551,201217227,11619722,NULL,'2021-08-29 13:13:51',1630242831,NULL),(1952684167,24330147,2,3237375,1,1,1,'S',1,0.998864,459,938687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 12, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 401}}',26.7504,202937384,5097986,NULL,'2021-11-05 11:18:55',1636111135,NULL),(1951378558,24330147,2,845468,1,1,1,'S',1,0.99455,161,854149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',26.8554,201238890,695348,NULL,'2021-08-30 08:14:00',1630311240,NULL),(1951271448,24330147,2,2880979,1,1,1,'X',1,1,65,1081215,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',26.8842,201146955,133024,NULL,'2021-08-27 00:50:50',1630025450,NULL),(1951397532,24330147,2,3080775,1,1,1,'S',1,0.989404,271,747788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 500, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',27.2878,201234678,2236090,NULL,'2021-08-30 03:14:19',1630293259,NULL),(1951389109,24330147,2,2483792,1,1,1,'S',1,0.991918,383,931227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 141, \"small_tick_hit\": 690, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 141, \"small_tick_hit\": 698}}',27.4741,201204235,3094366,NULL,'2021-08-29 00:15:11',1630196111,NULL),(1951488421,24330147,2,2901450,1,1,1,'S',1,0.994526,145,786494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',27.81,201384975,987838,NULL,'2021-09-05 00:49:10',1630802950,NULL),(1950699782,24330147,2,2036865,0,1,1,'X',1,1,387,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,200384528,3653946,NULL,'2021-07-31 14:41:45',1627742505,NULL),(1951279141,24330147,2,2924464,1,1,1,'S',1,0.993998,179,865047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',27.9316,201238412,1164368,NULL,'2021-08-30 07:41:28',1630309288,NULL),(1951320010,24330147,2,2979853,1,1,1,'S',1,0.998634,886,1076082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 370, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 370, \"small_tick_hit\": 578}}',28.0989,201244412,6357470,NULL,'2021-08-30 13:24:18',1630329858,NULL),(1951364034,24330147,2,3030341,1,1,1,'X',1,1,305,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 407}}',28.1172,201287772,1132141,NULL,'2021-09-01 03:37:02',1630467422,NULL),(1951382392,24330147,2,2160450,1,1,1,'S',1,0.981164,144,630442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 208}}',28.1503,201188793,938454,NULL,'2021-08-28 13:03:13',1630155793,NULL),(1951476598,24330147,2,1924880,1,1,1,'S',1,0.986376,245,759712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',28.2492,201402491,2311068,NULL,'2021-09-05 15:54:05',1630857245,NULL),(1951370922,24330147,2,3036158,1,1,1,'S',1,0.990469,497,810009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 4, \"small_tick_hit\": 555}}',28.3442,201217283,6255506,NULL,'2021-08-29 13:17:02',1630243022,NULL),(1950873946,24330147,2,2716770,1,1,1,'S',1,0.995025,329,959979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',28.5332,200584495,2613530,NULL,'2021-08-07 02:31:22',1628303482,NULL),(1951268654,24330147,2,2723894,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 638}}',28.6677,201175762,2792540,NULL,'2021-08-28 00:43:00',1630111380,NULL),(1951332638,24330147,2,2995601,1,1,1,'S',1,0.985549,247,777295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 18, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 315}}',28.6693,201270512,1577326,NULL,'2021-08-31 12:44:05',1630413845,NULL),(1951377560,24330147,2,2877253,1,1,1,'X',1,1,129,1186966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 17, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',28.71,201287464,264308,NULL,'2021-09-01 03:14:33',1630466073,NULL),(1951380646,24330147,2,3047729,1,1,1,'S',1,0.997196,419,883777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 531}}',28.8618,201270959,4553260,NULL,'2021-08-31 13:05:06',1630415106,NULL),(1951396500,24330147,2,3068786,1,1,1,'S',1,0.994111,319,828827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',28.9574,201217049,3334082,NULL,'2021-08-29 13:03:23',1630242203,NULL),(1951278383,24330147,2,896855,0,1,1,'S',1,0.993464,166,748955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',29.1427,201274877,1525164,NULL,'2021-08-31 15:54:19',1630425259,NULL),(1951368272,24330147,2,1159424,1,1,1,'S',1,0.987261,225,727127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',29.2425,201275059,1818904,NULL,'2021-08-31 16:02:44',1630425764,NULL),(1951649162,24330147,2,887086,1,1,1,'S',1,0.999383,615,1084539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1006, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1007}}',29.6515,201610969,4180614,NULL,'2021-09-13 22:43:10',1631572990,NULL),(1951435359,24330147,2,2995262,1,1,1,'S',1,0.99812,296,1074390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',29.7048,201385307,2410876,NULL,'2021-09-05 01:12:20',1630804340,NULL),(1951383470,24330147,2,855791,1,1,1,'XH',1,1,106,1145400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',29.7081,201235574,290634,NULL,'2021-08-30 04:13:44',1630296824,NULL),(1951347717,24330147,2,3118359,1,1,1,'X',1,1,144,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',29.8441,201287442,551976,NULL,'2021-09-01 03:12:52',1630465972,NULL),(1951478542,24330147,2,2880982,0,1,1,'S',1,0.980769,47,587912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',29.859,201386146,167670,NULL,'2021-09-05 02:02:49',1630807369,NULL),(1951150582,24330147,2,2899384,1,1,1,'X',1,1,542,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 30, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',30.2911,201160109,6817594,NULL,'2021-08-27 13:43:29',1630071809,NULL),(1951482959,24330147,2,2449709,1,1,1,'S',1,0.988755,229,726412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 723, \"large_tick_hit\": 82, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 82, \"small_tick_hit\": 432}}',30.5286,201415226,2965688,NULL,'2021-09-06 02:17:45',1630894665,NULL),(1951271462,24330147,2,2880980,1,1,1,'X',1,1,96,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',30.7567,201147024,237824,NULL,'2021-08-27 00:54:24',1630025664,NULL),(1951323491,24330147,2,3096979,1,1,1,'S',1,0.997814,422,866373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 700, \"large_tick_hit\": 6, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 6, \"small_tick_hit\": 207}}',30.9994,201245683,5996754,NULL,'2021-08-30 14:15:25',1630332925,NULL),(1951335854,24330147,2,2820266,1,1,1,'S',1,0.985207,174,731280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 292, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 377}}',31.0024,201288581,943996,NULL,'2021-09-01 04:44:15',1630471455,NULL),(1951487436,24330147,2,2901446,0,1,1,'S',1,0.994652,188,927636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',31.016,201384943,1159608,NULL,'2021-09-05 00:47:15',1630802835,NULL),(1951505454,24330147,2,853966,0,1,1,'A',1,0.969014,151,688457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',31.1756,201414576,702304,NULL,'2021-09-06 01:31:07',1630891867,NULL),(1951295625,24330147,2,2018814,0,1,1,'S',1,0.980936,197,894376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',31.823,201238867,1189824,NULL,'2021-08-30 08:12:07',1630311127,NULL),(1951461705,24330147,2,1683485,1,1,1,'S',1,0.990208,188,737037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 311, \"large_tick_hit\": 62, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',31.9893,201385182,1063840,NULL,'2021-09-05 01:03:14',1630803794,NULL),(1951529183,24330147,2,2951784,0,1,1,'S',1,0.9933,240,977138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',31.9954,201401330,1226618,NULL,'2021-09-05 15:07:31',1630854451,NULL),(1951153569,24330147,2,2903033,1,1,1,'X',1,1,351,1076243,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',32.0807,201161477,2546802,NULL,'2021-08-27 14:40:01',1630075201,NULL),(1951379939,24330147,2,2880979,1,1,1,'X',1,1,65,1061274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',32.0886,201287392,125370,NULL,'2021-09-01 03:08:57',1630465737,NULL),(1951528571,24330147,2,2949109,0,1,1,'S',1,0.995962,158,775219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 37, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',32.1768,201359758,1152622,NULL,'2021-09-04 03:22:58',1630725778,NULL),(1951342615,24330147,2,2628988,1,1,1,'S',1,0.991404,313,961091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 385}}',32.2291,201238988,1631562,NULL,'2021-08-30 08:20:45',1630311645,NULL),(1951425661,24330147,2,2809661,1,1,1,'S',1,0.998659,241,887643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 55, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 429}}',32.3081,201368410,1345834,NULL,'2021-09-04 12:03:53',1630757033,NULL),(1951350099,24330147,2,3018595,1,1,1,'X',1,1,283,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 215}}',32.3883,201238940,1954022,NULL,'2021-08-30 08:17:27',1630311447,NULL),(1951365963,24330147,2,1731761,1,1,1,'S',1,0.9975,263,996491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 66, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}}',32.574,201238542,1391881,NULL,'2021-08-30 07:51:25',1630309885,NULL),(1951503834,24330147,2,1520628,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 124}}',32.5887,201367117,1403380,NULL,'2021-09-04 11:02:12',1630753332,NULL),(1950090287,24330147,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,199655200,3818184,NULL,'2021-07-06 10:34:20',1625567660,NULL),(1951485996,24330147,2,2455816,1,1,1,'S',1,0.989362,254,721467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 542, \"large_tick_hit\": 158, \"small_tick_hit\": 695, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 158, \"small_tick_hit\": 700}}',32.846,201415281,1936250,NULL,'2021-09-06 02:22:30',1630894950,NULL),(1951244868,24330147,2,3100310,1,1,1,'X',1,1,276,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',32.8548,201160661,1933500,NULL,'2021-08-27 14:09:32',1630073372,NULL),(1951238458,24330147,2,2651898,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',32.9845,201161602,2078536,NULL,'2021-08-27 14:45:22',1630075522,NULL),(1951452436,24330147,2,2662927,1,1,1,'S',1,0.997585,526,920485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 390}}',33.2002,201488703,9471128,NULL,'2021-09-09 02:30:59',1631154659,NULL),(1951366928,24330147,2,2671020,1,1,1,'S',1,0.988848,282,771121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 25, \"small_tick_hit\": 529, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 25, \"small_tick_hit\": 535}}',33.2976,201285630,2354750,NULL,'2021-09-01 01:16:17',1630458977,NULL),(1951516828,24330147,2,2942047,1,1,1,'S',1,0.997426,413,911289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',33.3256,201385008,4268340,NULL,'2021-09-05 00:51:16',1630803076,NULL),(1951529313,24330147,2,2951789,1,1,1,'S',1,0.998382,254,895277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',33.34,201367882,1657292,NULL,'2021-09-04 11:40:02',1630755602,NULL),(1951286372,24330147,2,2936049,1,1,1,'S',1,0.996283,689,875598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 3, \"small_tick_hit\": 408}}',33.389,201216795,12996500,NULL,'2021-08-29 12:49:49',1630241389,NULL),(1950646965,24330147,2,1972767,0,1,1,'X',1,1,575,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',33.5232,200398915,5848512,NULL,'2021-08-01 01:44:45',1627782285,NULL),(1951438374,24330147,2,2827962,1,1,1,'S',1,0.996833,345,867166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"large_tick_hit\": 16, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 16, \"small_tick_hit\": 618}}',33.6884,201402592,3970948,NULL,'2021-09-05 15:58:37',1630857517,NULL),(1951316650,24330147,2,1588609,0,1,1,'S',1,0.991657,234,922215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',33.7375,201231773,1799645,NULL,'2021-08-30 00:18:45',1630282725,NULL),(1951301947,24330147,2,1582590,1,1,1,'S',1,0.99921,779,961418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',33.8094,201289187,14506300,NULL,'2021-09-01 05:53:05',1630475585,NULL),(1951315248,24330147,2,3090196,1,1,1,'X',1,1,227,1088082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',34.1075,201238612,1134446,NULL,'2021-08-30 07:55:52',1630310152,NULL),(1951388551,24330147,2,871446,0,1,1,'S',1,0.998663,392,902341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',34.1581,201259734,3214388,NULL,'2021-08-31 01:26:11',1630373171,NULL),(1951202264,24330147,2,2809677,1,1,1,'X',1,1,248,1082274,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',34.2396,201160228,1300483,NULL,'2021-08-27 13:48:43',1630072123,NULL),(1952458599,24330147,2,3149535,1,1,1,'S',1,0.998966,930,934955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1027, \"small_tick_hit\": 906, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1028, \"small_tick_hit\": 907}}',34.3095,202712880,21226728,NULL,'2021-10-27 23:21:19',1635376879,NULL),(1951450723,24330147,2,2657915,1,1,1,'S',1,0.996845,233,943014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',34.6643,201400859,1507335,NULL,'2021-09-05 14:48:36',1630853316,NULL),(1951460479,24330147,2,1888832,0,1,1,'X',1,1,342,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',34.6718,201368087,2602578,NULL,'2021-09-04 11:49:47',1630756187,NULL),(1951358014,24330147,2,1894696,1,1,1,'X',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',34.9128,201238655,860844,NULL,'2021-08-30 07:58:00',1630310280,NULL),(1952514223,24330147,2,1582620,1,1,1,'X',1,1,735,1077503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',35.6605,202707535,10039304,NULL,'2021-10-27 18:50:33',1635360633,NULL),(1951040790,24330147,2,2483791,1,1,1,'X',1,1,786,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 139, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 139, \"small_tick_hit\": 694}}',35.7941,201014063,12555072,NULL,'2021-08-22 03:44:49',1629603889,NULL),(1951387700,24330147,2,2706591,1,1,1,'S',1,0.990196,198,770940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 143}}',35.849,201274841,1350926,NULL,'2021-08-31 15:52:34',1630425154,NULL),(1951336458,24330147,2,713935,0,1,1,'S',1,0.986376,271,747771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',36.1489,201288138,1981358,NULL,'2021-09-01 04:08:01',1630469281,NULL),(1951339268,24330147,2,1070235,0,1,1,'S',1,0.998012,204,1000580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',36.7417,201238688,893408,NULL,'2021-08-30 08:00:28',1630310428,NULL),(1951528226,24330147,2,2949096,0,1,1,'X',1,1,282,528518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',36.9582,201359788,682291,NULL,'2021-09-04 03:24:44',1630725884,NULL),(1951105711,24330147,2,3109266,1,1,1,'X',1,1,456,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',37.8286,200914193,5069790,NULL,'2021-08-18 13:02:47',1629291767,NULL),(1951378437,24330147,2,1764051,0,1,1,'S',1,0.99495,222,953314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',38.015,201238793,1413704,NULL,'2021-08-30 08:06:29',1630310789,NULL),(1951271948,24330147,2,2885482,1,1,1,'S',1,0.983312,338,737000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 552, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 216}}',38.1091,201177803,3070640,NULL,'2021-08-28 02:35:02',1630118102,NULL),(1951405755,24330147,2,2788871,1,1,1,'S',1,0.998279,273,920506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',38.2181,201368318,1802894,NULL,'2021-09-04 11:59:32',1630756772,NULL),(1951396169,24330147,2,3066749,1,1,1,'S',1,0.997344,390,909489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 298}}',38.228,201238217,3855282,NULL,'2021-08-30 07:28:01',1630308481,NULL),(1951179419,24330147,2,2935874,1,1,1,'X',1,1,658,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 25, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 25, \"small_tick_hit\": 391}}',38.2767,201160010,10039670,NULL,'2021-08-27 13:38:22',1630071502,NULL),(1951428124,24330147,2,1595492,1,1,1,'S',1,0.997019,348,926202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',38.3301,201359617,3010062,NULL,'2021-09-04 03:14:19',1630725259,NULL),(1951509802,24330147,2,2927958,1,1,1,'S',1,0.981366,203,679481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',39.9363,201385250,1263870,NULL,'2021-09-05 01:07:58',1630804078,NULL),(1951503799,24330147,2,1520626,1,1,1,'X',1,1,192,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 147}}',41.0534,201367200,1034454,NULL,'2021-09-04 11:06:57',1630753617,NULL),(1951432351,24330147,2,2618136,1,1,1,'S',1,0.996487,364,908311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 40, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 40, \"small_tick_hit\": 423}}',41.2573,201488656,3171002,NULL,'2021-09-09 02:27:18',1631154438,NULL),(1957241447,24330147,2,3453182,1,1,1,'X',1,1,193,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 75}}',41.7092,209028238,805978,NULL,'2022-08-27 17:40:56',1661622056,NULL),(1951484823,24330147,2,2722047,1,1,1,'S',1,0.998319,308,947683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 27, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',41.7112,201384707,2189722,NULL,'2021-09-05 00:32:02',1630801922,NULL),(1951491731,24330147,2,397535,0,1,1,'S',1,0.994479,570,846057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 836, \"large_tick_hit\": 100, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',41.8765,201379681,8530170,NULL,'2021-09-04 20:24:18',1630787058,NULL),(1951336031,24330147,2,713703,0,1,1,'X',1,1,344,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',42.4316,201287626,2614572,NULL,'2021-09-01 03:27:07',1630466827,NULL),(1951479052,24330147,2,3055485,1,1,1,'S',1,0.998636,445,960624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',42.8554,201368358,4857114,NULL,'2021-09-04 12:01:29',1630756889,NULL),(1951519308,24330147,2,2945193,1,1,1,'S',1,0.998208,259,1064385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 43, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',42.8928,201384746,1172889,NULL,'2021-09-05 00:34:15',1630802055,NULL),(1951340932,24330147,2,3007480,1,1,1,'S',1,0.99022,165,789221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 133}}',43.1912,201288174,882926,NULL,'2021-09-01 04:11:04',1630469464,NULL),(1951434965,24330147,2,2993636,1,1,1,'S',1,0.998941,607,959593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 337}}',44.2024,201487972,8984580,NULL,'2021-09-09 01:39:49',1631151589,NULL),(1951388638,24330147,2,1961593,1,1,1,'S',1,0.997636,450,964077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',44.4032,201275283,4961708,NULL,'2021-08-31 16:11:49',1630426309,NULL),(1951422175,24330147,2,1345364,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',44.7351,201367963,4449266,NULL,'2021-09-04 11:43:48',1630755828,NULL),(1951338154,24330147,2,2823163,1,1,1,'S',1,0.992284,212,828138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 323}}',45.3769,201288244,1357092,NULL,'2021-09-01 04:16:00',1630469760,NULL),(1951340321,24330147,2,1070852,0,1,1,'S',1,0.998047,283,938368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',46.2491,201239565,1942782,NULL,'2021-08-30 09:01:02',1630314062,NULL),(1951461638,24330147,2,2392121,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',46.8768,201366876,290556,NULL,'2021-09-04 10:49:39',1630752579,NULL),(1951528685,24330147,2,2949128,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',46.9009,201359965,2530282,NULL,'2021-09-04 03:37:42',1630726662,NULL),(1951457110,24330147,2,2373713,0,1,1,'A',1,0.967033,87,768342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',50.0644,201386080,262380,NULL,'2021-09-05 01:59:34',1630807174,NULL),(1951031419,24330147,2,2880981,1,1,1,'X',1,1,110,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',52.8712,200932023,304236,NULL,'2021-08-19 02:58:14',1629341894,NULL),(1951423055,24330147,2,1588610,1,1,1,'S',1,0.990291,314,849490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',53.7299,201385063,2892324,NULL,'2021-09-05 00:55:11',1630803311,NULL),(1951457545,24330147,2,2373714,1,1,1,'S',1,0.990909,103,881692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',59.4304,201386052,261076,NULL,'2021-09-05 01:58:24',1630807104,NULL),(1949922774,24331993,2,2036865,0,1,1,'D',1,0.74375,27,333517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.024229,199430111,149428,NULL,'2021-06-28 14:46:48',1624891608,NULL),(1950685991,24331993,2,1612940,0,1,1,'C',1,0.869182,74,424215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.575349,200355999,283322,NULL,'2021-07-30 15:17:59',1627658279,NULL),(1949878608,24333302,2,1612940,0,1,1,'C',1,0.881761,63,414960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.13715,199431806,291094,NULL,'2021-06-28 15:56:22',1624895782,NULL),(1949945313,24338847,2,2036865,0,1,1,'D',1,0.8175,46,344623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 310, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.198588,199458211,215090,NULL,'2021-06-29 14:10:06',1624975806,NULL),(1949905716,24342203,2,35977,0,1,1,'B',1,0.938557,95,553893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 314, \"large_tick_hit\": 147, \"small_tick_hit\": 593, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 147, \"small_tick_hit\": 640}}',1.70696,199444313,323882,NULL,'2021-06-29 01:08:57',1624928937,NULL),(1949939799,24343069,2,2036865,0,1,1,'C',1,0.85875,36,365450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.431145,199450869,266366,NULL,'2021-06-29 07:35:06',1624952106,NULL),(1949889505,24343069,2,2005438,0,1,1,'C',1,0.880775,40,373014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.816596,199450908,262344,NULL,'2021-06-29 07:37:49',1624952269,NULL),(1950240820,24343236,2,1773539,0,1,1,'A',1,0.974499,79,655513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"large_tick_hit\": 65, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 65, \"small_tick_hit\": 329}}',4.27084,199734833,153772,NULL,'2021-07-09 03:17:52',1625800672,NULL),(1950103689,24351876,2,1612940,0,1,1,'D',1,0.733333,21,275140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 290, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.028404,199578760,129452,NULL,'2021-07-03 16:00:39',1625328039,NULL),(1949947869,24353942,2,2036865,0,1,1,'C',1,0.85375,31,352083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.381901,199461899,240540,NULL,'2021-06-29 16:37:07',1624984627,NULL),(1949949806,24355646,2,2036865,0,1,1,'D',1,0.80625,27,318055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.097083,199464096,173606,NULL,'2021-06-29 18:13:49',1624990429,NULL),(1950360679,24357616,2,2036865,0,1,1,'A',1,0.94875,45,496260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.15694,199850562,380996,NULL,'2021-07-12 23:42:13',1626133333,NULL),(1950034430,24358759,2,2005438,0,1,1,'B',1,0.907601,48,398083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.42181,199600536,322008,NULL,'2021-07-04 10:18:31',1625393911,NULL),(1950060783,24358759,2,300253,0,1,1,'S',1,0.999114,327,979624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 800, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',9.00257,199600866,1459516,NULL,'2021-07-04 10:39:12',1625395152,NULL),(1949899389,24360240,2,2005438,0,1,1,'D',1,0.777943,34,326667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 261, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.136677,199470454,219734,NULL,'2021-06-29 22:24:27',1625005467,NULL),(1958350560,24361304,2,2005438,0,1,1,'S',1,0.988078,144,54909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',6.79536,210413187,259584,NULL,'2022-11-27 05:56:32',1669528592,NULL),(1949910021,24363571,2,1612940,0,1,1,'C',1,0.898113,63,414843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.08035,199475354,350798,NULL,'2021-06-30 02:30:30',1625020230,NULL),(1949935656,24363571,2,1826138,0,1,1,'S',1,0.980929,176,715226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 98, \"small_tick_hit\": 719, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',5.29846,199504812,528742,NULL,'2021-07-01 01:58:03',1625104683,NULL),(1949909451,24363571,2,1780052,0,1,1,'S',1,0.980531,242,812824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 82, \"small_tick_hit\": 629, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 82, \"small_tick_hit\": 648}}',6.02468,199500624,1477498,NULL,'2021-06-30 22:22:11',1625091731,NULL),(1950015075,24363571,2,1773541,0,1,1,'A',1,0.952652,102,651145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 261, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',6.78332,199558650,505429,NULL,'2021-07-02 22:24:14',1625264654,NULL),(1950061872,24363571,2,1863204,1,1,1,'S',1,0.989811,146,776515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 426}}',8.59007,199558299,371780,NULL,'2021-07-02 22:08:20',1625263700,NULL),(1949946802,24363571,2,1442771,0,1,1,'X',1,1,191,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,199500695,435146,NULL,'2021-06-30 22:26:13',1625091973,NULL),(1950004131,24363571,2,1954394,1,1,1,'S',1,0.990276,296,855270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 30, \"small_tick_hit\": 655, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',9.76365,199558455,2789822,NULL,'2021-07-02 22:15:33',1625264133,NULL),(1950079475,24363571,2,1442774,0,1,1,'S',1,0.991857,244,956863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.1969,199531474,1124482,NULL,'2021-07-02 00:41:13',1625186473,NULL),(1950122046,24363571,2,1661046,1,1,1,'S',1,0.995122,282,960199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',11.8443,199531415,746164,NULL,'2021-07-02 00:38:21',1625186301,NULL),(1950003112,24363571,2,1954392,1,1,1,'S',1,0.998158,452,964438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 632, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',12.2885,199531943,3379784,NULL,'2021-07-02 01:06:50',1625188010,NULL),(1950013036,24363571,2,1773539,1,1,1,'S',1,0.992714,220,956813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.4947,199534786,450266,NULL,'2021-07-02 03:31:30',1625196690,NULL),(1950033997,24363571,2,2005438,0,1,1,'A',1,0.974665,165,692786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 21, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',12.8612,199591062,785788,NULL,'2021-07-04 00:53:37',1625360017,NULL),(1950022297,24363571,2,1582592,0,1,1,'S',1,0.999009,423,961489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',13.4034,199534596,1656270,NULL,'2021-07-02 03:21:57',1625196117,NULL),(1950122216,24363571,2,1665702,1,1,1,'S',1,0.99466,319,857262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 142, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',14.7822,199558512,1519254,NULL,'2021-07-02 22:18:15',1625264295,NULL),(1950015060,24363571,2,1773541,1,1,1,'S',1,0.994318,282,958923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.0824,199558360,1911886,NULL,'2021-07-02 22:11:17',1625263877,NULL),(1950015067,24363571,2,1773541,1,1,1,'S',1,0.998106,282,960409,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.4012,199558597,1911906,NULL,'2021-07-02 22:21:52',1625264512,NULL),(1950016976,24363571,2,2036865,0,1,1,'S',1,0.9925,262,882451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.9877,199558228,2085064,NULL,'2021-07-02 22:04:37',1625263477,NULL),(1950043391,24363639,2,2036865,0,1,1,'B',1,0.92375,108,516581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.94033,199596401,589808,NULL,'2021-07-04 06:02:11',1625378531,NULL),(1950254763,24364473,2,2042135,1,1,1,'D',1,0.48632,14,23440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 439, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',0,199853719,243500,NULL,'2021-07-13 02:31:13',1626143473,NULL),(1950248933,24364473,2,2284484,0,1,1,'D',1,0.818436,32,322925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 302}}',0.173013,199831658,182542,NULL,'2021-07-12 10:03:33',1626084213,NULL),(1950330501,24364473,2,2024650,0,1,1,'B',1,0.915617,46,406303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.24031,199852851,387284,NULL,'2021-07-13 01:44:41',1626140681,NULL),(1950242296,24364473,2,2150130,1,1,1,'A',1,0.957051,212,615276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 602, \"large_tick_hit\": 29, \"small_tick_hit\": 706, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 29, \"small_tick_hit\": 742}}',2.94591,199831744,1277596,NULL,'2021-07-12 10:08:14',1626084494,NULL),(1949962510,24364794,2,2036865,0,1,1,'B',1,0.90625,88,483801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.05056,199477486,466958,NULL,'2021-06-30 04:24:12',1625027052,NULL),(1949965573,24366641,2,2036865,0,1,1,'D',1,0.7775,15,312875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.034471,199481011,154024,NULL,'2021-06-30 08:30:02',1625041802,NULL),(1949914092,24366641,2,1612940,0,1,1,'D',1,0.816352,42,347702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.159115,199481234,181302,NULL,'2021-06-30 08:48:24',1625042904,NULL),(1949969063,24370325,2,2036865,0,1,1,'C',1,0.895,55,413029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.999276,199485492,287214,NULL,'2021-06-30 12:39:11',1625056751,NULL),(1949968645,24370654,2,2036864,0,1,1,'D',1,0.30637,6,9543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 563, \"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 45, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',0,199486309,92860,NULL,'2021-06-30 13:14:30',1625058870,NULL),(1950031877,24370654,2,2102558,0,1,1,'D',1,0.623566,9,139423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 418, \"large_tick_hit\": 27, \"small_tick_hit\": 153, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 27, \"small_tick_hit\": 231}}',0.000037,199514301,165798,NULL,'2021-07-01 12:11:13',1625141473,NULL),(1949924163,24370654,2,1612940,0,1,1,'B',1,0.916981,64,222846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.59104,199494703,252124,NULL,'2021-06-30 18:32:27',1625077947,NULL),(1950033336,24370654,2,2005438,0,1,1,'A',1,0.946349,57,242946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',3.00818,199579002,301062,NULL,'2021-07-03 16:09:33',1625328573,NULL),(1950015892,24370654,2,2036865,0,1,1,'A',1,0.97125,153,334606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.73222,199556838,572674,NULL,'2021-07-02 21:03:21',1625259801,NULL),(1949918337,24371432,2,1612940,0,1,1,'B',1,0.920755,58,443231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.83118,199487249,347624,NULL,'2021-06-30 13:51:49',1625061109,NULL),(1952938066,24371889,2,1995048,0,1,1,'A',1,0.976366,110,655459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.98707,203262020,570212,NULL,'2021-11-18 04:57:41',1637211461,NULL),(1949982880,24373408,2,2036865,0,1,1,'B',1,0.9125,48,424596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.19677,199504055,363438,NULL,'2021-07-01 01:18:45',1625102325,NULL),(1949913980,24373408,2,2005438,0,1,1,'B',1,0.922504,47,421262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.78062,199504258,332442,NULL,'2021-07-01 01:28:29',1625102909,NULL),(1949973209,24373965,2,2036865,0,1,1,'A',1,0.96125,127,665353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.43169,199491613,1037386,NULL,'2021-06-30 16:32:16',1625070736,NULL),(1949976871,24377294,2,2036865,0,1,1,'D',1,0.81125,31,333608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.105548,199496071,169318,NULL,'2021-06-30 19:23:46',1625081026,NULL),(1950032028,24377400,2,2005438,0,1,1,'C',1,0.868852,36,363641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 270, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.3904,199563956,226058,NULL,'2021-07-03 03:08:50',1625281730,NULL),(1949929627,24377400,2,1612940,0,1,1,'C',1,0.855346,44,369302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.430106,199501743,242898,NULL,'2021-06-30 23:18:12',1625095092,NULL),(1950021044,24377400,2,2036865,0,1,1,'B',1,0.92625,49,460980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.68549,199564017,352868,NULL,'2021-07-03 03:11:22',1625281882,NULL),(1949931673,24377579,2,1612940,0,1,1,'D',1,0.833962,27,313624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 310, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.141936,199504487,175202,NULL,'2021-07-01 01:41:26',1625103686,NULL),(1949977296,24377579,2,2036865,0,1,1,'C',1,0.85125,39,348278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.303907,199496574,254270,NULL,'2021-06-30 19:41:33',1625082093,NULL),(1949914093,24377579,2,2005438,0,1,1,'C',1,0.850969,24,334148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 278, \"large_tick_hit\": 22, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.321207,199504656,221978,NULL,'2021-07-01 01:49:50',1625104190,NULL),(1949977903,24377683,2,2036865,0,1,1,'B',1,0.9375,114,560103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.24913,199497695,600442,NULL,'2021-06-30 20:17:16',1625084236,NULL),(1949905383,24377683,2,1773541,0,1,1,'A',1,0.958333,133,664751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 10, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',5.4539,199497121,738702,NULL,'2021-06-30 20:00:28',1625083228,NULL),(1951744232,24378773,2,1220323,0,1,1,'B',1,0.918919,23,371570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.9372,201760705,57614,NULL,'2021-09-19 19:32:14',1632079934,NULL),(1950103511,24378786,2,2036865,0,1,1,'D',1,0.83625,58,386147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.356213,199516287,298606,NULL,'2021-07-01 13:54:29',1625147669,NULL),(1949921608,24380007,2,2005443,0,1,1,'D',1,0.788979,30,313725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.119187,199499764,271594,NULL,'2021-06-30 21:42:53',1625089373,NULL),(1950691210,24383930,2,2036866,0,1,1,'D',1,0.778443,16,273532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 344, \"small_tick_hit\": 306, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.035225,200478114,158980,NULL,'2021-08-03 20:04:33',1628021073,NULL),(1950726175,24383930,2,1995048,0,1,1,'A',1,0.963072,78,569231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.98069,200478507,461526,NULL,'2021-08-03 20:17:48',1628021868,NULL),(1950807412,24383930,2,2036865,0,1,1,'A',1,0.97,201,737515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.6272,200520628,1255382,NULL,'2021-08-05 03:18:57',1628133537,NULL),(1950051819,24384143,2,1995048,0,1,1,'D',1,0.844904,49,193054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.550551,199524094,212522,NULL,'2021-07-01 19:07:33',1625166453,NULL),(1950019762,24384143,2,2036865,0,1,1,'B',1,0.935,67,466033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.78674,199562370,323546,NULL,'2021-07-03 01:44:28',1625276668,NULL),(1951829458,24387148,2,2602920,0,1,1,'D',1,0.815859,36,370123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 764, \"small_tick_hit\": 1088, \"small_tick_miss\": 241}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.002863,201908614,408776,NULL,'2021-09-25 18:35:10',1632594910,NULL),(1950463288,24388987,2,2036865,0,1,1,'D',1,0.8275,23,310520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.107959,200176642,170538,NULL,'2021-07-24 06:25:23',1627107923,NULL),(1950103992,24389617,2,2036865,0,1,1,'D',1,0.84875,24,332261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.168913,199516910,204970,NULL,'2021-07-01 14:22:34',1625149354,NULL),(1950060129,24389617,2,1612940,0,1,1,'D',1,0.837736,34,326686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.180384,199514788,174146,NULL,'2021-07-01 12:36:13',1625142973,NULL),(1950047516,24389617,2,1995048,0,1,1,'D',1,0.836041,32,341958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.312087,199512866,222446,NULL,'2021-07-01 10:56:05',1625136965,NULL),(1954661977,24389633,2,2036865,0,1,1,'A',1,0.9475,64,501050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',2.67059,205551960,405106,NULL,'2022-02-28 11:36:34',1646048194,NULL),(1951469329,24389633,2,1612940,0,1,1,'A',1,0.954717,84,563460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.89309,201389390,554622,NULL,'2021-09-05 05:09:48',1630818588,NULL),(1954626026,24389633,2,3220989,1,1,1,'A',1,0.949649,193,681664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 459, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',8.91732,205663233,907110,NULL,'2022-03-06 10:01:07',1646560867,NULL),(1950111714,24390241,2,2036865,0,1,1,'A',1,0.955,93,552897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.2481,199527182,538750,NULL,'2021-07-01 21:13:23',1625174003,NULL),(1950050098,24390241,2,1995048,0,1,1,'A',1,0.960118,182,697619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',9.64568,199518852,759178,NULL,'2021-07-01 15:47:23',1625154443,NULL),(1957739071,24394462,2,1612940,0,1,1,'C',1,0.874214,37,366078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.40951,209689403,221006,NULL,'2022-10-09 07:46:55',1665301615,NULL),(1950036498,24397964,2,1982307,0,1,1,'B',1,0.914195,59,522260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 168, \"large_tick_hit\": 35, \"small_tick_hit\": 660, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 724}}',1.04286,199609728,168808,NULL,'2021-07-04 17:49:20',1625420960,NULL),(1950712827,24398695,2,2036865,0,1,1,'S',1,0.995,387,962657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,200400017,3650606,NULL,'2021-08-01 02:43:31',1627785811,NULL),(1950054417,24402578,2,1995048,0,1,1,'C',1,0.855244,31,341685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.36639,199531618,207452,NULL,'2021-07-02 00:48:52',1625186932,NULL),(1950071129,24402595,2,1612940,0,1,1,'B',1,0.935849,69,491168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.93585,199531108,412656,NULL,'2021-07-02 00:23:07',1625185387,NULL),(1950054278,24402595,2,1995048,0,1,1,'A',1,0.963072,61,535004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.84965,199531289,399526,NULL,'2021-07-02 00:31:54',1625185914,NULL),(1949999080,24402652,2,2036865,0,1,1,'C',1,0.8575,20,345016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.174474,199531591,179008,NULL,'2021-07-02 00:47:29',1625186849,NULL),(1950068687,24402652,2,2022690,0,1,1,'B',1,0.913153,60,462828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 708, \"large_tick_hit\": 3, \"small_tick_hit\": 740, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',0.471605,199531911,687348,NULL,'2021-07-02 01:05:06',1625187906,NULL),(1950074188,24402652,2,1612940,0,1,1,'B',1,0.933333,49,431118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.48052,199536122,306434,NULL,'2021-07-02 04:42:32',1625200952,NULL),(1950120844,24402652,2,1660975,0,1,1,'A',1,0.954802,118,604399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 258, \"large_tick_hit\": 63, \"small_tick_hit\": 355, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 63, \"small_tick_hit\": 374}}',3.07798,199536011,386410,NULL,'2021-07-02 04:35:40',1625200540,NULL),(1950069859,24402652,2,2022691,0,1,1,'A',1,0.97581,168,749638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"large_tick_hit\": 81, \"small_tick_hit\": 1567, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 81, \"small_tick_hit\": 1611}}',3.15307,199531703,721730,NULL,'2021-07-02 00:53:53',1625187233,NULL),(1954517720,24403546,2,1612940,0,1,1,'D',1,0.837736,64,387354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.444555,205445502,308764,NULL,'2022-02-23 03:55:08',1645588508,NULL),(1950069324,24406430,2,1442771,0,1,1,'B',1,0.916667,91,605558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 394, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.00668,199537077,174660,NULL,'2021-07-02 05:46:09',1625204769,NULL),(1950109600,24406430,2,2047102,0,1,1,'C',1,0.879252,67,474658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.24957,199576030,188804,NULL,'2021-07-03 14:04:06',1625321046,NULL),(1950077413,24408458,2,1612940,0,1,1,'B',1,0.906918,72,431781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.30765,199539896,323638,NULL,'2021-07-02 09:15:47',1625217347,NULL),(1950035320,24413589,2,1982307,0,1,1,'B',1,0.922669,84,581676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 168, \"large_tick_hit\": 36, \"small_tick_hit\": 667, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 724}}',1.50049,199547459,188026,NULL,'2021-07-02 15:10:24',1625238624,NULL),(1950083461,24414718,2,1612940,0,1,1,'A',1,0.948428,100,526219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.12399,199549450,559250,NULL,'2021-07-02 16:25:54',1625243154,NULL),(1952074370,24418243,2,1995048,0,1,1,'C',1,0.881832,41,394309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.910098,202290796,277230,NULL,'2021-10-11 01:59:03',1633917543,NULL),(1950015537,24419330,2,2036865,0,1,1,'D',1,0.81,20,316107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 314, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.103042,199556085,177050,NULL,'2021-07-02 20:32:55',1625257975,NULL),(1950101949,24420350,2,1995048,0,1,1,'D',1,0.644018,13,154659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 175, \"large_tick_hit\": 27, \"small_tick_hit\": 234, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.003148,199626139,143096,NULL,'2021-07-05 09:18:53',1625476733,NULL),(1950003718,24420350,2,1995048,0,1,1,'D',1,0.769572,15,293931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 227, \"large_tick_hit\": 30, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.062379,199658773,211840,NULL,'2021-07-06 13:42:25',1625578945,NULL),(1951264380,24420350,2,2005438,0,1,1,'D',1,0.791356,22,293904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 264, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.073543,201054213,209156,NULL,'2021-08-23 16:18:59',1629735539,NULL),(1950039969,24421447,2,2036865,0,1,1,'B',1,0.92,83,479405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.12578,199591505,462568,NULL,'2021-07-04 01:16:16',1625361376,NULL),(1951512491,24421589,2,1236917,1,1,1,'S',1,0.996129,647,961801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 149, \"small_tick_hit\": 897, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 149, \"small_tick_hit\": 903}}',14.6163,201402867,4023590,NULL,'2021-09-05 16:11:22',1630858282,NULL),(1950018460,24422727,2,2036865,0,1,1,'C',1,0.8925,33,378920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.596816,199560661,268556,NULL,'2021-07-03 00:06:47',1625270807,NULL),(1951079368,24425678,2,1995048,0,1,1,'B',1,0.901034,67,453950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.87834,200919133,319874,NULL,'2021-08-18 16:33:01',1629304381,NULL),(1950077173,24429164,2,2036865,0,1,1,'C',1,0.85375,61,395678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.581049,199652689,320112,NULL,'2021-07-06 07:45:32',1625557532,NULL),(1950092220,24433069,2,1995048,0,1,1,'D',1,0.827179,18,332990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.141209,199607626,224340,NULL,'2021-07-04 16:22:48',1625415768,NULL),(1950205295,24434316,2,855076,0,1,1,'B',1,0.904685,40,421600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 296, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 61, \"small_tick_hit\": 328}}',1.3581,199687915,134128,NULL,'2021-07-07 13:43:53',1625665433,NULL),(1950218477,24434316,2,2036669,1,1,1,'C',1,0.890582,48,545185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 206, \"large_tick_hit\": 11, \"small_tick_hit\": 426, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 11, \"small_tick_hit\": 478}}',2.21356,199718987,168282,NULL,'2021-07-08 15:16:35',1625757395,NULL),(1950465931,24434931,2,2036865,0,1,1,'B',1,0.91125,69,449655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.49406,200180199,398944,NULL,'2021-07-24 10:10:31',1627121431,NULL),(1950033827,24436022,2,2036865,0,1,1,'C',1,0.8975,41,402550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.827015,199581610,283016,NULL,'2021-07-03 17:53:23',1625334803,NULL),(1950033466,24436022,2,2005438,0,1,1,'B',1,0.907601,68,440875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 297, \"large_tick_hit\": 21, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.82233,199581757,343742,NULL,'2021-07-03 17:59:08',1625335148,NULL),(1950111156,24436022,2,1612940,0,1,1,'S',1,0.984906,126,657921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.35313,199588232,782912,NULL,'2021-07-03 22:24:02',1625351042,NULL),(1950052895,24437005,2,2036865,0,1,1,'C',1,0.8925,32,383753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.531452,199612748,264310,NULL,'2021-07-04 19:59:47',1625428787,NULL),(1950107666,24438340,2,1612940,0,1,1,'B',1,0.913208,76,459072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.10742,199584423,382954,NULL,'2021-07-03 19:50:51',1625341851,NULL),(1950886579,24441024,2,3025881,0,1,1,'D',1,0.815242,19,267056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 189, \"small_tick_hit\": 164, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.264231,200645080,106048,NULL,'2021-08-09 02:44:35',1628477075,NULL),(1950928237,24441024,2,1291408,0,1,1,'D',1,0.761421,7,113409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 57, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 74}}',0.422899,200721217,41370,NULL,'2021-08-11 15:29:08',1628695748,NULL),(1950911081,24441024,2,1982307,0,1,1,'A',1,0.955508,46,562466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 175, \"large_tick_hit\": 36, \"small_tick_hit\": 691, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 724}}',1.39044,200721289,151070,NULL,'2021-08-11 15:32:12',1628695932,NULL),(1950950147,24441024,2,2954323,1,1,1,'B',1,0.932507,57,531625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"small_tick_hit\": 458, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 496}}',1.73135,200750943,198260,NULL,'2021-08-12 15:31:58',1628782318,NULL),(1950989414,24441024,2,1612940,0,1,1,'A',1,0.94088,69,488732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.84502,200729909,418116,NULL,'2021-08-11 21:08:36',1628716116,NULL),(1950868293,24441024,2,1995048,0,1,1,'B',1,0.939439,54,504447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.86595,200674564,343630,NULL,'2021-08-10 00:55:22',1628556922,NULL),(1950928035,24441024,2,1291406,0,1,1,'C',1,0.883929,18,294275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 67, \"large_tick_hit\": 22, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 22, \"small_tick_hit\": 120}}',2.88352,200721175,41071,NULL,'2021-08-11 15:27:27',1628695647,NULL),(1950269519,24441609,2,2036865,0,1,1,'D',1,0.7725,22,312894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.052632,199885102,156566,NULL,'2021-07-14 04:28:11',1626236891,NULL),(1951799668,24445114,2,1612940,0,1,1,'D',1,0.83522,41,337932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.212464,202015000,196144,NULL,'2021-09-30 03:33:51',1632972831,NULL),(1950132537,24449510,2,1612940,0,1,1,'C',1,0.899371,54,424477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.34544,199790538,313238,NULL,'2021-07-10 23:17:56',1625959076,NULL),(1950544895,24449510,2,1995048,0,1,1,'B',1,0.906942,60,442322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.78257,200194400,329722,NULL,'2021-07-24 20:41:52',1627159312,NULL),(1950591132,24449510,2,2036865,0,1,1,'B',1,0.92,63,467219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.81211,200194782,387920,NULL,'2021-07-24 20:58:08',1627160288,NULL),(1951641781,24450738,2,1995048,0,1,1,'C',1,0.88774,45,400216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.873455,201623755,260480,NULL,'2021-09-14 14:19:01',1631629141,NULL),(1950091388,24453627,2,1995048,0,1,1,'B',1,0.908419,116,539925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.7816,199606467,413014,NULL,'2021-07-04 15:29:15',1625412555,NULL),(1950007922,24457892,2,1612940,0,1,1,'B',1,0.934591,83,249460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.70304,199612519,321544,NULL,'2021-07-04 19:50:25',1625428225,NULL),(1950119050,24458064,2,3047729,0,1,1,'D',1,0.84486,41,345410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 453, \"small_tick_hit\": 451, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 531}}',0.139839,199644893,299178,NULL,'2021-07-05 23:43:16',1625528596,NULL),(1950116490,24458064,2,848235,0,1,1,'A',1,0.967909,104,635172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 85, \"small_tick_hit\": 539, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',4.4469,199672273,461642,NULL,'2021-07-06 22:53:51',1625612031,NULL),(1950503227,24458518,2,3080318,1,1,1,'S',1,0.985342,130,719872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',7.05384,200100181,624958,NULL,'2021-07-21 14:17:44',1626877064,NULL),(1952398174,24462268,2,1581998,0,1,1,'A',1,0.942568,82,573174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 163, \"large_tick_hit\": 63, \"small_tick_hit\": 332, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 63, \"small_tick_hit\": 353}}',2.80011,202539125,254648,NULL,'2021-10-21 04:50:34',1634791834,NULL),(1950012933,24463228,2,1612940,0,1,1,'C',1,0.884277,29,357629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.472078,199619885,213112,NULL,'2021-07-05 02:17:44',1625451464,NULL),(2590061703,24464812,2,1995048,0,1,1,'A',1,0.966027,90,575725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.50929,216359907,412124,NULL,'2024-03-30 01:11:33',1711761093,NULL),(2590088070,24464812,2,2036865,0,1,1,'A',1,0.9675,183,688602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.70575,216359950,1148328,NULL,'2024-03-30 01:19:23',1711761563,NULL),(1950016215,24465283,2,1612940,0,1,1,'B',1,0.933333,100,251862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.67444,199623210,307572,NULL,'2021-07-05 05:51:40',1625464300,NULL),(1950901317,24472169,2,12787,0,1,1,'C',1,0.865772,44,556333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 77}}',1.79992,200758312,56946,NULL,'2021-08-12 20:34:09',1628800449,NULL),(1950024942,24472630,2,1612940,0,1,1,'C',1,0.87044,77,422600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.889529,199633828,342454,NULL,'2021-07-05 15:45:26',1625499926,NULL),(1952603841,24472740,2,2619443,0,1,1,'D',1,0.830472,32,341567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 138, \"large_tick_hit\": 18, \"small_tick_hit\": 231, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 285}}',0.802553,203006963,107230,NULL,'2021-11-07 22:45:05',1636325105,NULL),(1950335239,24474343,2,1612940,0,1,1,'C',1,0.869182,26,353083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.264839,199886189,174366,NULL,'2021-07-14 05:35:18',1626240918,NULL),(1950217855,24474343,2,2036865,0,1,1,'B',1,0.90625,67,108339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.0387,199831141,182056,NULL,'2021-07-12 09:33:06',1626082386,NULL),(1950977503,24478068,2,1612940,0,1,1,'C',1,0.875472,26,341926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.330805,200707691,191748,NULL,'2021-08-11 03:13:02',1628651582,NULL),(1950112467,24479680,2,1995048,0,1,1,'D',1,0.753323,29,297844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.078296,199644229,194998,NULL,'2021-07-05 23:02:21',1625526141,NULL),(1950133517,24484127,2,981960,0,1,1,'S',1,0.992419,434,973394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 875, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,199756756,1274774,NULL,'2021-07-09 21:09:48',1625864988,NULL),(1950205246,24484127,2,1661959,0,1,1,'D',1,0.846154,61,366408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 572, \"large_tick_hit\": 25, \"small_tick_hit\": 569, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 25, \"small_tick_hit\": 664}}',0.053015,199708682,389322,NULL,'2021-07-08 06:10:04',1625724604,NULL),(1950156910,24484127,2,2636037,1,1,1,'C',1,0.860841,21,321270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',0.388251,199756265,157832,NULL,'2021-07-09 20:49:26',1625863766,NULL),(1950176688,24484127,2,1619215,0,1,1,'B',1,0.911785,64,469308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 430, \"large_tick_hit\": 131, \"small_tick_hit\": 793, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 131, \"small_tick_hit\": 876}}',0.519258,199756124,384974,NULL,'2021-07-09 20:44:01',1625863441,NULL),(1950164714,24484127,2,2646717,0,1,1,'D',1,0.849432,23,288852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 147, \"small_tick_hit\": 152, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',0.692921,199756032,107468,NULL,'2021-07-09 20:40:41',1625863241,NULL),(2255818770,24484127,2,200742,0,1,1,'B',1,0.921744,116,444036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 931, \"small_tick_hit\": 612, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',0.767978,215674294,1291008,NULL,'2024-01-27 04:12:30',1706328750,NULL),(1950213880,24484127,2,1893917,0,1,1,'B',1,0.932494,44,437494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 375, \"small_tick_hit\": 440, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',0.897795,199756004,324872,NULL,'2021-07-09 20:39:22',1625863162,NULL),(1950244666,24484127,2,421078,0,1,1,'B',1,0.929885,73,486141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 402, \"large_tick_hit\": 6, \"small_tick_hit\": 401, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',1.28259,199755895,387038,NULL,'2021-07-09 20:34:53',1625862893,NULL),(1960983195,24484127,2,899462,0,1,1,'B',1,0.9363,74,492173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 583, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',1.45117,213788485,482930,NULL,'2023-08-13 18:04:51',1691949891,NULL),(1950214852,24484127,2,1220325,0,1,1,'D',1,0.842912,14,249371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.76029,199756187,37882,NULL,'2021-07-09 20:46:36',1625863596,NULL),(1950212189,24484127,2,1682104,0,1,1,'B',1,0.907407,55,449617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 157, \"large_tick_hit\": 17, \"small_tick_hit\": 169, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',1.81166,199755809,131030,NULL,'2021-07-09 20:30:45',1625862645,NULL),(1950166894,24484127,2,1847155,1,1,1,'B',1,0.927512,68,445045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 332, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',2.02342,199756167,368418,NULL,'2021-07-09 20:45:40',1625863540,NULL),(1950163270,24484127,2,37845,0,1,1,'B',1,0.929389,40,452528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 184, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',2.06111,199755944,127378,NULL,'2021-07-09 20:36:36',1625862996,NULL),(1951369307,24484127,2,2036865,0,1,1,'B',1,0.93625,57,475036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.0804,201262360,416678,NULL,'2021-08-31 04:01:24',1630382484,NULL),(1950197936,24484127,2,1864176,0,1,1,'A',1,0.944191,87,483951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 528, \"large_tick_hit\": 7, \"small_tick_hit\": 294, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',2.15332,199756360,615016,NULL,'2021-07-09 20:53:21',1625864001,NULL),(1950338990,24484127,2,1865304,0,1,1,'A',1,0.960103,74,542820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 451, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',2.59704,199938372,318998,NULL,'2021-07-15 22:46:40',1626389200,NULL),(1950823895,24484127,2,736217,0,1,1,'A',1,0.959475,126,635142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"small_tick_hit\": 1168, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',2.71941,200609051,749532,NULL,'2021-08-07 21:17:12',1628371032,NULL),(1954541330,24484127,2,1612940,0,1,1,'A',1,0.948428,80,492702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.14851,205485709,436044,NULL,'2022-02-25 05:43:21',1645767801,NULL),(1950216495,24484127,2,1228325,0,1,1,'S',1,0.988024,52,956110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',3.85042,199756429,51234,NULL,'2021-07-09 20:56:18',1625864178,NULL),(1950210426,24484127,2,871794,0,1,1,'S',1,0.994065,94,961921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.11371,199756980,154194,NULL,'2021-07-09 21:18:20',1625865500,NULL),(1950878268,24484127,2,898823,0,1,1,'S',1,0.981567,142,776669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 776, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 793}}',5.98446,200636234,489972,NULL,'2021-08-08 20:00:05',1628452805,NULL),(2326531337,24484127,2,4371242,1,1,1,'S',1,0.981691,233,698728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 579, \"large_tick_hit\": 29, \"small_tick_hit\": 518, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 529}}',6.15195,215849593,2038136,NULL,'2024-02-11 07:46:38',1707637598,NULL),(1950868391,24484127,2,433977,0,1,1,'S',1,0.987751,246,852019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 62, \"small_tick_hit\": 537, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 546}}',6.49914,200608857,791954,NULL,'2021-08-07 21:09:11',1628370551,NULL),(1950782596,24484127,2,951538,0,1,1,'S',1,0.994716,186,975925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.58163,200608767,326454,NULL,'2021-08-07 21:05:57',1628370357,NULL),(1951283056,24484127,2,2930184,1,1,1,'A',1,0.966361,173,706476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',6.5874,201260789,918112,NULL,'2021-08-31 02:27:57',1630376877,NULL),(2255815722,24484127,2,4095183,0,1,1,'A',1,0.972263,92,577592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',6.6625,215674238,647858,NULL,'2024-01-27 04:05:23',1706328323,NULL),(1950216090,24484127,2,2519886,1,1,1,'S',1,0.985542,93,959293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',6.91396,199756926,148476,NULL,'2021-07-09 21:16:31',1625865391,NULL),(1950816022,24484127,2,254394,0,1,1,'S',1,0.989107,127,831911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 49, \"small_tick_hit\": 239}}',7.5187,200608904,282074,NULL,'2021-08-07 21:10:56',1628370656,NULL),(1960929138,24484127,2,2826024,1,1,1,'S',1,0.988473,125,768595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 166}}',7.99979,213788519,382906,NULL,'2023-08-13 18:07:41',1691950061,NULL),(2255813840,24484127,2,2635561,1,1,1,'A',1,0.966917,182,684505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',10.5868,215674200,1021136,NULL,'2024-01-27 04:01:04',1706328064,NULL),(1960999913,24484127,2,2681761,0,1,1,'A',1,0.97668,237,912122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 476}}',12.4966,213788484,1079520,NULL,'2023-08-13 18:04:48',1691949888,NULL),(1950780708,24487397,2,1982307,0,1,1,'A',1,0.948093,90,661133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 175, \"large_tick_hit\": 39, \"small_tick_hit\": 681, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',2.49698,200553598,200542,NULL,'2021-08-06 04:05:09',1628222709,NULL),(1950774723,24487397,2,2011464,1,1,1,'S',1,0.989345,469,915456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 91, \"small_tick_hit\": 752, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',13.2911,200586566,3534376,NULL,'2021-08-07 04:04:39',1628309079,NULL),(1957280712,24487830,2,391578,0,1,1,'S',1,0.984772,170,871317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 55, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',8.97795,209025200,356626,NULL,'2022-08-27 14:39:12',1661611152,NULL),(1950092659,24489499,2,1612940,0,1,1,'A',1,0.967296,132,609755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.5489,199657937,813386,NULL,'2021-07-06 13:03:40',1625576620,NULL),(1950089686,24489499,2,2036865,0,1,1,'S',1,0.9875,293,888321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.1959,199670142,2322772,NULL,'2021-07-06 21:05:27',1625605527,NULL),(1949999333,24490558,2,3987,1,1,1,'A',1,0.943396,69,468594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 99, \"large_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 51}}',4.34036,199660012,110716,NULL,'2021-07-06 14:35:32',1625582132,NULL),(1950094477,24491681,2,1612940,0,1,1,'B',1,0.937107,74,475515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.45145,199659974,377146,NULL,'2021-07-06 14:34:07',1625582047,NULL),(2282126814,24492883,2,4307069,1,1,1,'A',1,0.960456,108,687104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 934, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 980}}',NULL,215757890,373164,NULL,'2024-02-03 11:14:16',1706958856,NULL),(1950139782,24492883,2,2075777,1,1,1,'D',1,0.777947,34,70553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 767, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',0.002894,199683950,295265,NULL,'2021-07-07 10:28:10',1625653690,NULL),(1950195100,24492883,2,2022690,0,1,1,'C',1,0.875393,49,401818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 676, \"large_tick_hit\": 3, \"small_tick_hit\": 712, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',0.119961,199711488,499072,NULL,'2021-07-08 09:25:31',1625736331,NULL),(1950030633,24492883,2,2839414,0,1,1,'D',1,0.82381,23,287928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',0.16502,199669578,165912,NULL,'2021-07-06 20:42:00',1625604120,NULL),(1950072825,24492883,2,1864178,0,1,1,'C',1,0.858289,38,353676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 293, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',0.192156,199669719,211598,NULL,'2021-07-06 20:47:42',1625604462,NULL),(1950185254,24492883,2,1442772,0,1,1,'C',1,0.876214,24,85051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 345, \"small_tick_hit\": 377, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.2541,199711752,129506,NULL,'2021-07-08 09:41:58',1625737318,NULL),(1950216382,24492883,2,1896734,0,1,1,'C',1,0.855014,34,386762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 218, \"large_tick_hit\": 33, \"small_tick_hit\": 380, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 33, \"small_tick_hit\": 444}}',0.294927,199771217,128984,NULL,'2021-07-10 09:41:07',1625910067,NULL),(1950186507,24492883,2,2014308,0,1,1,'B',1,0.918353,63,425716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 668, \"large_tick_hit\": 19, \"small_tick_hit\": 584, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 19, \"small_tick_hit\": 638}}',0.357709,199711565,644500,NULL,'2021-07-08 09:30:31',1625736631,NULL),(1950243562,24492883,2,2169464,0,1,1,'C',1,0.876116,52,393979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 358, \"large_tick_hit\": 26, \"small_tick_hit\": 401, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',0.51724,199681580,275486,NULL,'2021-07-07 07:59:37',1625644777,NULL),(1950323226,24492883,2,1863230,0,1,1,'C',1,0.874852,83,428676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 16, \"small_tick_hit\": 403}}',0.562805,199860545,410112,NULL,'2021-07-13 09:47:21',1626169641,NULL),(1950003723,24492883,2,2060805,0,1,1,'C',1,0.88454,56,459445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',0.601061,199669420,109808,NULL,'2021-07-06 20:36:09',1625603769,NULL),(1950184405,24492883,2,2011464,0,1,1,'B',1,0.93379,58,490722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 425, \"large_tick_hit\": 89, \"small_tick_hit\": 713, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 89, \"small_tick_hit\": 765}}',0.645004,199681677,389274,NULL,'2021-07-07 08:06:29',1625645189,NULL),(1950137395,24492883,2,2072161,0,1,1,'B',1,0.900447,50,423203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 304, \"large_tick_hit\": 53, \"small_tick_hit\": 448, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 53, \"small_tick_hit\": 497}}',0.748508,199681851,231572,NULL,'2021-07-07 08:18:38',1625645918,NULL),(1953505987,24492883,2,273573,0,1,1,'B',1,0.924152,53,403263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 517, \"large_tick_hit\": 123, \"small_tick_hit\": 286, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 123, \"small_tick_hit\": 311}}',0.751138,204117784,472016,NULL,'2021-12-25 12:43:57',1640436237,NULL),(1950152277,24492883,2,29954,0,1,1,'B',1,0.936774,52,230912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',0.94999,199754211,332568,NULL,'2021-07-09 19:31:08',1625859068,NULL),(1950303562,24492883,2,1995048,0,1,1,'C',1,0.872969,49,392795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.963079,199860725,239336,NULL,'2021-07-13 09:56:55',1626170215,NULL),(1950199542,24492883,2,1660973,0,1,1,'B',1,0.929224,58,419132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 488, \"small_tick_hit\": 326, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',0.9633,199776126,490300,NULL,'2021-07-10 13:32:10',1625923930,NULL),(1950072386,24492883,2,2022691,0,1,1,'A',1,0.944848,86,580994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 360, \"large_tick_hit\": 75, \"small_tick_hit\": 1518, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 75, \"small_tick_hit\": 1611}}',0.97868,199670141,353148,NULL,'2021-07-06 21:05:23',1625605523,NULL),(1950030658,24492883,2,2100418,0,1,1,'B',1,0.914779,51,489570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 180, \"large_tick_hit\": 125, \"small_tick_hit\": 543, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 125, \"small_tick_hit\": 598}}',1.09659,199670499,140134,NULL,'2021-07-06 21:20:35',1625606435,NULL),(1950121920,24492883,2,1660976,0,1,1,'B',1,0.924649,52,475362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 438, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',1.16812,199670405,218428,NULL,'2021-07-06 21:16:21',1625606181,NULL),(2278996826,24492883,2,2599119,1,1,1,'B',1,0.927752,92,535358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 247, \"large_tick_hit\": 68, \"small_tick_hit\": 494, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 68, \"small_tick_hit\": 534}}',1.31372,215751946,301640,NULL,'2024-02-02 20:44:55',1706906695,NULL),(1950230129,24492883,2,1928891,0,1,1,'B',1,0.913942,50,429009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',1.46202,199711405,256700,NULL,'2021-07-08 09:19:42',1625735982,NULL),(1953500928,24492883,2,41082,0,1,1,'B',1,0.929688,43,456672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 247, \"small_tick_hit\": 348, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',1.53896,204102987,264372,NULL,'2021-12-24 19:19:47',1640373587,NULL),(1953492800,24492883,2,34901,1,1,1,'A',1,0.940315,80,460838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 584, \"large_tick_hit\": 45, \"small_tick_hit\": 206, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 45, \"small_tick_hit\": 230}}',1.54453,204121343,849520,NULL,'2021-12-25 15:47:43',1640447263,NULL),(1950226972,24492883,2,1256370,0,1,1,'B',1,0.934823,50,476993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 242, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',1.73191,199681814,188732,NULL,'2021-07-07 08:15:37',1625645737,NULL),(1950156586,24492883,2,1989768,0,1,1,'A',1,0.947928,92,604958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 281, \"large_tick_hit\": 22, \"small_tick_hit\": 589, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',1.82433,199681915,361862,NULL,'2021-07-07 08:23:16',1625646196,NULL),(1950204164,24492883,2,271163,0,1,1,'A',1,0.966936,96,627330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"large_tick_hit\": 124, \"small_tick_hit\": 800, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 124, \"small_tick_hit\": 832}}',1.96771,199745536,476700,NULL,'2021-07-09 13:52:45',1625838765,NULL),(1953526278,24492883,2,2036865,0,1,1,'A',1,0.95,53,481260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.19241,204117688,400294,NULL,'2021-12-25 12:39:17',1640435957,NULL),(1950224139,24492883,2,105697,0,1,1,'A',1,0.942616,114,574272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 339, \"large_tick_hit\": 66, \"small_tick_hit\": 712, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 66, \"small_tick_hit\": 758}}',2.56884,199748322,639780,NULL,'2021-07-09 15:41:33',1625845293,NULL),(1950176735,24492883,2,46629,0,1,1,'B',1,0.934028,64,263168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 150, \"large_tick_hit\": 10, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',2.63893,199754015,121302,NULL,'2021-07-09 19:23:49',1625858629,NULL),(1950149964,24492883,2,1982307,0,1,1,'A',1,0.970339,90,653295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 173, \"large_tick_hit\": 39, \"small_tick_hit\": 704, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',2.66905,199681885,201868,NULL,'2021-07-07 08:20:58',1625646058,NULL),(1950225159,24492883,2,1256135,0,1,1,'A',1,0.970646,105,175730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',2.80981,199683903,103668,NULL,'2021-07-07 10:25:42',1625653542,NULL),(1950076856,24492883,2,1442771,0,1,1,'A',1,0.940705,91,654142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 33, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.86356,199669877,167776,NULL,'2021-07-06 20:53:42',1625604822,NULL),(1950169837,24492883,2,1612940,0,1,1,'B',1,0.935849,110,131357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.88871,199683802,216046,NULL,'2021-07-07 10:19:16',1625653156,NULL),(1953540034,24492883,2,73981,0,1,1,'A',1,0.97027,57,683607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 95, \"large_tick_hit\": 51, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 51, \"small_tick_hit\": 222}}',2.92004,204103531,126306,NULL,'2021-12-24 19:53:21',1640375601,NULL),(1950191703,24492883,2,1442774,0,1,1,'A',1,0.965798,92,607634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',3.3695,199837110,309752,NULL,'2021-07-12 14:15:46',1626099346,NULL),(1950152450,24492883,2,29955,0,1,1,'B',1,0.900452,72,676838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',3.5018,199748166,148524,NULL,'2021-07-09 15:35:17',1625844917,NULL),(1953493171,24492883,2,35146,1,1,1,'A',1,0.951178,59,587770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 116, \"large_tick_hit\": 23, \"small_tick_hit\": 426, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 447}}',3.5039,204103065,99596,NULL,'2021-12-24 19:24:13',1640373853,NULL),(1950172112,24492883,2,2845845,0,1,1,'A',1,0.964103,87,612007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 313, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 51, \"small_tick_hit\": 326}}',3.62812,199681952,211438,NULL,'2021-07-07 08:25:48',1625646348,NULL),(1950193075,24492883,2,63528,0,1,1,'A',1,0.9552,114,316960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"large_tick_hit\": 53, \"small_tick_hit\": 300, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 53, \"small_tick_hit\": 320}}',3.80934,199754102,286408,NULL,'2021-07-09 19:27:03',1625858823,NULL),(2278962649,24492883,2,3216086,1,1,1,'A',1,0.97927,120,652446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 493, \"small_tick_hit\": 499, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 511}}',4.10961,215751862,853654,NULL,'2024-02-02 20:37:36',1706906256,NULL),(1950225134,24492883,2,1256135,0,1,1,'S',1,0.982387,134,768998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.74018,199681780,271904,NULL,'2021-07-07 08:13:52',1625645632,NULL),(1950192931,24492883,2,63527,0,1,1,'A',1,0.958106,139,794164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',4.8173,199745313,313368,NULL,'2021-07-09 13:40:15',1625838015,NULL),(1950193106,24492883,2,63528,0,1,1,'A',1,0.9776,114,689378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 53, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 53, \"small_tick_hit\": 320}}',5.26817,199775836,635470,NULL,'2021-07-10 13:19:12',1625923152,NULL),(1950140675,24492883,2,1582987,0,1,1,'S',1,0.982368,144,735197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 490, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 499}}',5.57755,199837281,368684,NULL,'2021-07-12 14:22:22',1626099742,NULL),(1953501773,24492883,2,41181,0,1,1,'S',1,0.982801,89,757651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',5.60543,204117500,246386,NULL,'2021-12-25 12:28:20',1640435300,NULL),(1950175331,24492883,2,46626,0,1,1,'A',1,0.972414,114,833023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 23, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.61499,199748019,184774,NULL,'2021-07-09 15:30:23',1625844623,NULL),(1953560562,24492883,2,1808551,0,1,1,'A',1,0.971831,147,736077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 17, \"small_tick_hit\": 681, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',5.73025,204171715,406522,NULL,'2021-12-27 18:24:47',1640629487,NULL),(1950193034,24492883,2,63527,0,1,1,'SH',1,0.983607,108,859863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',6.16057,199813871,262097,NULL,'2021-07-11 18:26:04',1626027964,NULL),(1950155197,24492883,2,1044779,1,1,1,'A',1,0.967697,158,774201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"small_tick_hit\": 450, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 469}}',6.55143,199775933,588664,NULL,'2021-07-10 13:23:26',1625923406,NULL),(1953540041,24492883,2,73983,0,1,1,'S',1,0.985043,102,756697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 29, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',6.57042,204103259,379650,NULL,'2021-12-24 19:36:31',1640374591,NULL),(1950200001,24492883,2,1660975,0,1,1,'S',1,0.983051,201,798400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 67, \"small_tick_hit\": 365, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 67, \"small_tick_hit\": 374}}',7.50315,199681738,740682,NULL,'2021-07-07 08:11:01',1625645461,NULL),(1950154576,24492883,2,31543,0,1,1,'S',1,0.989399,264,882468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 9, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 449}}',11.7967,199745668,2196478,NULL,'2021-07-09 13:58:25',1625839105,NULL),(1950127078,24494105,2,2036865,0,1,1,'C',1,0.8825,44,409816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.873926,199704095,305654,NULL,'2021-07-08 01:29:56',1625707796,NULL),(1950406181,24494274,2,1612940,0,1,1,'D',1,0.844025,29,347864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 318, \"large_tick_hit\": 11, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.175896,200162102,187184,NULL,'2021-07-23 18:42:03',1627065723,NULL),(1950224250,24495368,2,2036865,0,1,1,'A',1,0.945,53,490825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.33346,199685320,423572,NULL,'2021-07-07 11:42:42',1625658162,NULL),(1950997292,24499654,2,1612940,0,1,1,'B',1,0.918239,54,425524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.33519,200742977,307956,NULL,'2021-08-12 09:16:08',1628759768,NULL),(1950317279,24499712,2,1612940,0,1,1,'A',1,0.945912,57,467819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.29488,199863872,378902,NULL,'2021-07-13 12:40:51',1626180051,NULL),(1950242192,24507057,2,2149120,0,1,1,'A',1,0.960571,185,619199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 669, \"large_tick_hit\": 14, \"small_tick_hit\": 998, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 14, \"small_tick_hit\": 1045}}',2.86348,199679446,1244272,NULL,'2021-07-07 05:25:18',1625635518,NULL),(1950170018,24507136,2,2411508,0,1,1,'C',1,0.880952,47,411616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',1.90594,199780569,182390,NULL,'2021-07-10 16:45:36',1625935536,NULL),(1950184757,24507136,2,1135245,0,1,1,'B',1,0.921962,64,561502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 565, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',3.70489,199780725,276582,NULL,'2021-07-10 16:51:22',1625935882,NULL),(1950184986,24507136,2,2860307,0,1,1,'A',1,0.975385,131,762286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 16, \"small_tick_hit\": 414, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 427}}',10.7388,199780625,479440,NULL,'2021-07-10 16:47:23',1625935643,NULL),(1950222582,24511043,2,3025881,0,1,1,'B',1,0.921478,89,513135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 213, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',3.70306,199684242,266200,NULL,'2021-07-07 10:45:38',1625654738,NULL),(1950172006,24511141,2,1995048,0,1,1,'C',1,0.893648,75,449905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.68718,199693169,313522,NULL,'2021-07-07 17:16:18',1625678178,NULL),(1950164587,24511141,2,1612940,0,1,1,'A',1,0.944654,81,498181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.3064,199835192,434490,NULL,'2021-07-12 12:54:04',1626094444,NULL),(1950225415,24512265,2,3025881,0,1,1,'B',1,0.921478,44,208316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 216, \"small_tick_hit\": 183, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',2.07844,199743611,131014,NULL,'2021-07-09 12:14:16',1625832856,NULL),(1952190729,24512629,2,1612940,0,1,1,'B',1,0.906918,66,420583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.21972,202494876,298462,NULL,'2021-10-19 09:39:20',1634636360,NULL),(1950186463,24512838,2,1863234,0,1,1,'C',1,0.891278,36,403094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 230, \"large_tick_hit\": 77, \"small_tick_hit\": 439, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',0.468173,199710379,139194,NULL,'2021-07-08 08:14:01',1625732041,NULL),(1950336414,24513013,2,1995048,0,1,1,'D',1,0.827179,20,331180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.163277,199901664,176060,NULL,'2021-07-14 17:56:15',1626285375,NULL),(1950325825,24513633,2,1995048,0,1,1,'C',1,0.862629,47,370841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.605318,199887711,260474,NULL,'2021-07-14 07:18:56',1626247136,NULL),(1950231153,24517148,2,2036865,0,1,1,'A',1,0.94625,63,517362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.86858,199694965,451498,NULL,'2021-07-07 18:30:00',1625682600,NULL),(1950178904,24517148,2,1612940,0,1,1,'A',1,0.957233,61,504656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.10536,199694667,435012,NULL,'2021-07-07 18:18:36',1625681916,NULL),(1950176347,24517148,2,1995048,0,1,1,'A',1,0.955687,90,565582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.88579,199700314,427906,NULL,'2021-07-07 22:10:23',1625695823,NULL),(1950175288,24517386,2,1442771,0,1,1,'B',1,0.900641,114,672680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 381, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.3896,199691663,205502,NULL,'2021-07-07 16:20:12',1625674812,NULL),(1950175398,24521419,2,1995048,0,1,1,'C',1,0.880355,50,411050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.08958,199699367,259346,NULL,'2021-07-07 21:25:46',1625693146,NULL),(1950977492,24521419,2,1660762,0,1,1,'C',1,0.895377,48,587539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 218, \"large_tick_hit\": 44, \"small_tick_hit\": 842, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 44, \"small_tick_hit\": 947}}',1.78286,200783128,182412,NULL,'2021-08-13 18:44:48',1628880288,NULL),(1950961628,24521419,2,1065212,1,1,1,'A',1,0.958797,86,778563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 38, \"small_tick_hit\": 684, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 38, \"small_tick_hit\": 717}}',3.53494,200783076,174939,NULL,'2021-08-13 18:42:33',1628880153,NULL),(1950192111,24533068,2,1612940,0,1,1,'C',1,0.856604,51,364248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.445344,199711332,251454,NULL,'2021-07-08 09:15:01',1625735701,NULL),(1950151762,24536182,2,2036865,0,1,1,'S',1,0.9875,134,680430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.99669,199738341,839664,NULL,'2021-07-09 07:04:40',1625814280,NULL),(1950328347,24541956,2,1863234,0,1,1,'D',1,0.775388,22,332752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 210, \"large_tick_hit\": 63, \"small_tick_hit\": 376, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 63, \"small_tick_hit\": 490}}',0.052098,199910456,104268,NULL,'2021-07-15 00:10:13',1626307813,NULL),(1950413354,24541956,2,1420835,1,1,1,'C',1,0.899048,65,448073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 567, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 630}}',0.479679,200079141,309342,NULL,'2021-07-20 19:48:04',1626810484,NULL),(1950372167,24541956,2,1256135,0,1,1,'C',1,0.878669,41,397759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 168, \"large_tick_hit\": 30, \"small_tick_hit\": 251, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 290}}',0.541074,199910384,91286,NULL,'2021-07-15 00:06:45',1626307605,NULL),(1950561859,24542227,2,2757284,0,1,1,'C',1,0.8875,18,321195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 41, \"small_tick_hit\": 101, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.18158,200190006,36990,NULL,'2021-07-24 17:40:20',1627148420,NULL),(1950141370,24543483,2,2036865,0,1,1,'B',1,0.925,93,488919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.32681,199724909,513962,NULL,'2021-07-08 19:13:24',1625771604,NULL),(1950276681,24543483,2,1995048,0,1,1,'A',1,0.949778,73,525447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.64503,199987759,402024,NULL,'2021-07-17 15:30:20',1626535820,NULL),(1950141561,24543741,2,2036865,0,1,1,'A',1,0.97625,255,790786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',15.0217,199725073,1822398,NULL,'2021-07-08 19:21:15',1625772075,NULL),(1950194217,24543907,2,1995048,0,1,1,'C',1,0.883309,51,409748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.968282,199725038,283480,NULL,'2021-07-08 19:19:47',1625771987,NULL),(1950147094,24546107,2,2036865,0,1,1,'A',1,0.96125,81,571134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.45339,199731733,613476,NULL,'2021-07-09 00:36:50',1625791010,NULL),(1950205184,24548004,2,1612940,0,1,1,'C',1,0.89434,62,420382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.17723,199730127,337896,NULL,'2021-07-08 23:10:12',1625785812,NULL),(1950162664,24549026,2,2036865,0,1,1,'C',1,0.8575,33,362271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.386977,199754025,228286,NULL,'2021-07-09 19:24:08',1625858648,NULL),(1950228027,24549026,2,1612940,0,1,1,'C',1,0.885535,53,405526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.925296,199763203,291806,NULL,'2021-07-10 02:20:01',1625883601,NULL),(1950173907,24549026,2,2005438,0,1,1,'C',1,0.864381,60,394893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 289, \"large_tick_hit\": 19, \"small_tick_hit\": 272, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.929647,199763315,325496,NULL,'2021-07-10 02:25:35',1625883935,NULL),(1950398240,24549026,2,683782,0,1,1,'C',1,0.863931,38,442272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',2.80474,200024910,104502,NULL,'2021-07-18 21:48:57',1626644937,NULL),(1952568069,24553520,2,2528044,1,1,1,'D',1,0.259067,6,17657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 69, \"small_tick_hit\": 31, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 105}}',0.000008,202907501,21670,NULL,'2021-11-04 03:14:51',1635995691,NULL),(1950968615,24553520,2,3103689,0,1,1,'A',1,0.943563,57,514452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 286, \"small_tick_hit\": 249, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',2.43358,200712839,333522,NULL,'2021-08-11 08:27:21',1628670441,NULL),(1953262133,24553520,2,3135912,1,1,1,'B',1,0.928771,60,445967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',2.63862,203826854,360202,NULL,'2021-12-12 09:07:47',1639300067,NULL),(1952004801,24553520,2,2425679,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 177}}',3.81914,202117013,39330,NULL,'2021-10-04 01:56:46',1633312606,NULL),(1950437806,24553520,2,1442774,0,1,1,'A',1,0.977199,103,663149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.31044,200178169,353980,NULL,'2021-07-24 08:05:43',1627113943,NULL),(1951123623,24553520,2,3130928,1,1,1,'A',1,0.961353,55,558558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',4.62231,201017076,120592,NULL,'2021-08-22 06:54:05',1629615245,NULL),(1951996003,24553520,2,2397791,1,1,1,'S',1,0.991892,90,956826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',5.12806,202163946,118010,NULL,'2021-10-06 04:03:02',1633492982,NULL),(1951064453,24553520,2,2528035,1,1,1,'X',1,1,89,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 156}}',5.63136,201017096,52144,NULL,'2021-08-22 06:56:05',1629615365,NULL),(1952006354,24553520,2,2699169,1,1,1,'S',1,0.992647,67,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 205}}',5.71081,202117027,99350,NULL,'2021-10-04 01:57:42',1633312662,NULL),(1950431959,24553520,2,1442771,0,1,1,'S',1,0.990385,191,958587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,200177435,437286,NULL,'2021-07-24 07:13:17',1627110797,NULL),(1951957064,24553520,2,3128357,1,1,1,'S',1,0.987952,132,962478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 200}}',9.21992,202117054,250604,NULL,'2021-10-04 01:59:25',1633312765,NULL),(1952672412,24553520,2,2963127,1,1,1,'SH',1,0.996528,81,1076150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 23, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 23, \"small_tick_hit\": 207}}',10.7651,202907028,94365,NULL,'2021-11-04 02:47:05',1635994025,NULL),(1951928178,24553520,2,2528037,1,1,1,'SH',1,0.986577,117,1062080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 17, \"small_tick_hit\": 180}}',12.4772,202117096,191799,NULL,'2021-10-04 02:02:35',1633312955,NULL),(1951997891,24553520,2,2108765,1,1,1,'SH',1,0.995098,106,1201766,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 98}}',14.1592,202145818,182374,NULL,'2021-10-05 10:24:15',1633429455,NULL),(1952039537,24553520,2,3127245,1,1,1,'S',1,0.988304,161,961190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 19, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 19, \"small_tick_hit\": 181}}',14.2697,202145650,502254,NULL,'2021-10-05 10:13:29',1633428809,NULL),(1950218501,24554944,2,1513236,0,1,1,'A',1,0.951311,114,623724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 296, \"large_tick_hit\": 101, \"small_tick_hit\": 619, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',2.56786,199749107,329586,NULL,'2021-07-09 16:11:04',1625847064,NULL),(1950156465,24560693,2,2036865,0,1,1,'C',1,0.875,36,359318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.423144,199746374,223040,NULL,'2021-07-09 14:27:34',1625840854,NULL),(1951361289,24560693,2,2117726,0,1,1,'C',1,0.868644,20,318756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 129, \"large_tick_hit\": 32, \"small_tick_hit\": 249, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 282}}',0.594381,201247426,82070,NULL,'2021-08-30 15:30:58',1630337458,NULL),(1950213286,24565320,2,1995048,0,1,1,'C',1,0.893648,38,398498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.867016,199752168,258054,NULL,'2021-07-09 18:11:28',1625854288,NULL),(1950237738,24566129,2,1284004,0,1,1,'D',1,0.330116,11,30004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 65, \"large_tick_hit\": 43, \"small_tick_hit\": 63, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',NULL,199795436,26050,NULL,'2021-07-11 03:55:00',1625975700,NULL),(1950287816,24566129,2,2036865,0,1,1,'S',1,0.985,136,730959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.83693,199907822,1086318,NULL,'2021-07-14 22:00:43',1626300043,NULL),(1950341280,24566129,2,1995048,0,1,1,'S',1,0.983752,178,759934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',13.4058,199907339,825968,NULL,'2021-07-14 21:35:24',1626298524,NULL),(1950354934,24566129,2,1612940,0,1,1,'S',1,0.987421,194,761205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.1324,199908020,1371468,NULL,'2021-07-14 22:11:48',1626300708,NULL),(1950224226,24569152,2,1612940,0,1,1,'B',1,0.916981,94,480926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.40434,199756699,559660,NULL,'2021-07-09 21:07:55',1625864875,NULL),(1950216969,24569152,2,1995048,0,1,1,'A',1,0.960118,108,620613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',6.7526,199756811,500290,NULL,'2021-07-09 21:12:33',1625865153,NULL),(1959817786,24570475,2,1612940,0,1,1,'A',1,0.959748,62,525981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.60531,212219317,452696,NULL,'2023-04-11 21:32:56',1681248776,NULL),(1950223578,24577409,2,1995048,0,1,1,'D',1,0.847858,35,342765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.409118,199767287,235194,NULL,'2021-07-10 05:57:37',1625896657,NULL),(1956820762,24580944,2,1612940,0,1,1,'D',1,0.813836,32,337020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.165544,208389765,176468,NULL,'2022-07-23 21:42:16',1658612536,NULL),(1950139935,24582431,2,1582987,0,1,1,'B',1,0.929471,80,539320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 209, \"large_tick_hit\": 67, \"small_tick_hit\": 462, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 499}}',1.67811,199799298,240176,NULL,'2021-07-11 07:26:57',1625988417,NULL),(1950232592,24585484,2,1995048,0,1,1,'S',1,0.994092,328,977734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,199779162,1871466,NULL,'2021-07-10 15:37:49',1625931469,NULL),(1950196132,24586731,2,1656588,0,1,1,'A',1,0.956715,108,604356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 332, \"large_tick_hit\": 62, \"small_tick_hit\": 468, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 62, \"small_tick_hit\": 494}}',3.29842,199779436,653680,NULL,'2021-07-10 15:50:42',1625932242,NULL),(1950538408,24587226,2,1612605,0,1,1,'D',1,0.542135,7,167158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 99, \"large_tick_hit\": 22, \"small_tick_hit\": 72, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',0.006585,200266802,38604,NULL,'2021-07-27 10:49:05',1627382945,NULL),(1950204153,24589525,2,2496333,0,1,1,'D',1,0.804511,39,316284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.396825,199807431,144292,NULL,'2021-07-11 14:02:30',1626012150,NULL),(1950350681,24590901,2,2036865,0,1,1,'A',1,0.955,109,564445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.67866,199968036,646784,NULL,'2021-07-16 22:37:48',1626475068,NULL),(1950263556,24590901,2,1995048,0,1,1,'S',1,0.980798,130,722355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.2548,199967980,603252,NULL,'2021-07-16 22:35:16',1626474916,NULL),(1957310815,24591301,2,2032726,0,1,1,'A',1,0.942857,43,483065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.22025,209151953,113080,NULL,'2022-09-03 20:59:31',1662238771,NULL),(1955520684,24591301,2,1596855,0,1,1,'A',1,0.946792,85,602631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 399, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',7.25094,206758717,234970,NULL,'2022-04-30 12:12:30',1651320750,NULL),(1955431067,24591301,2,683782,0,1,1,'A',1,0.971922,83,688871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',12.0237,206606019,192982,NULL,'2022-04-22 15:49:25',1650642565,NULL),(1950280667,24593850,2,1582991,0,1,1,'D',1,0.749465,25,323199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 269, \"large_tick_hit\": 31, \"small_tick_hit\": 400, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 31, \"small_tick_hit\": 529}}',0.01459,199919892,121888,NULL,'2021-07-15 09:40:54',1626342054,NULL),(1950335512,24593850,2,1863293,0,1,1,'D',1,0.844648,28,369745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 226, \"large_tick_hit\": 41, \"small_tick_hit\": 380, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',0.123946,199903313,109328,NULL,'2021-07-14 19:03:07',1626289387,NULL),(1950130326,24595194,2,1612940,0,1,1,'A',1,0.966038,122,616984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.47929,199787789,791492,NULL,'2021-07-10 21:23:57',1625952237,NULL),(1951355125,24595283,2,1995048,0,1,1,'S',1,0.988183,198,823124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.9031,201304017,955498,NULL,'2021-09-01 20:14:26',1630527266,NULL),(1951473462,24595283,2,1612940,0,1,1,'S',1,0.992453,294,858533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.0644,201396749,2325992,NULL,'2021-09-05 12:00:51',1630843251,NULL),(1950527570,24600990,2,2036865,0,1,1,'D',1,0.81875,31,318775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.137414,200274114,192148,NULL,'2021-07-27 16:51:52',1627404712,NULL),(1950616924,24600990,2,1612940,0,1,1,'C',1,0.872956,29,342915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.366325,200275124,203474,NULL,'2021-07-27 17:36:17',1627407377,NULL),(1950601915,24600990,2,1995048,0,1,1,'D',1,0.838996,45,376527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.533307,200275340,259154,NULL,'2021-07-27 17:46:56',1627408016,NULL),(1951311817,24612502,2,1612940,0,1,1,'D',1,0.832704,31,335095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.200591,201349001,177104,NULL,'2021-09-03 18:00:46',1630692046,NULL),(1950147331,24615773,2,1995048,0,1,1,'D',1,0.782866,23,294433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 217, \"large_tick_hit\": 34, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.080369,199829712,185530,NULL,'2021-07-12 08:08:36',1626077316,NULL),(1950163212,24615773,2,1612940,0,1,1,'D',1,0.791195,32,330001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.092538,199833293,177804,NULL,'2021-07-12 11:31:05',1626089465,NULL),(1950219659,24615773,2,2036865,0,1,1,'C',1,0.86875,39,374954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.489878,199833451,235674,NULL,'2021-07-12 11:38:46',1626089926,NULL),(1950338035,24616614,2,1612940,0,1,1,'S',1,0.989937,108,724176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.6047,199889594,884000,NULL,'2021-07-14 09:10:47',1626253847,NULL),(1950253604,24618238,2,2036865,0,1,1,'B',1,0.9025,54,428239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.06285,199868374,330496,NULL,'2021-07-13 15:46:57',1626191217,NULL),(1950162488,24618624,2,1612940,0,1,1,'C',1,0.851572,39,348623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.307968,199832047,217134,NULL,'2021-07-12 10:25:53',1626085553,NULL),(1950148838,24618624,2,1995048,0,1,1,'C',1,0.875923,34,381428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.59178,199832222,255766,NULL,'2021-07-12 10:34:50',1626086090,NULL),(1950369848,24618624,2,2036865,0,1,1,'A',1,0.9625,77,544562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.93111,199864021,549404,NULL,'2021-07-13 12:46:45',1626180405,NULL),(1950773719,24620119,2,1612940,0,1,1,'C',1,0.891824,33,369482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.532081,200635997,236394,NULL,'2021-08-08 19:50:20',1628452220,NULL),(1950211689,24622708,2,2036865,0,1,1,'C',1,0.89875,64,433798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.34421,199822312,357642,NULL,'2021-07-12 00:43:22',1626050602,NULL),(1962008958,24622708,2,3513506,0,1,1,'B',1,0.913514,89,479176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 487, \"large_tick_hit\": 37, \"small_tick_hit\": 490, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 37, \"small_tick_hit\": 551}}',1.38586,215045794,679456,NULL,'2023-12-03 08:06:41',1701590801,NULL),(1962031571,24622708,2,3781782,1,1,1,'B',1,0.90535,37,420602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',4.11069,215045804,96274,NULL,'2023-12-03 08:07:45',1701590865,NULL),(1950145859,24622708,2,1995048,0,1,1,'A',1,0.940916,96,585751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.17411,199827427,480596,NULL,'2021-07-12 05:28:33',1626067713,NULL),(1950214978,24624868,2,2036865,0,1,1,'B',1,0.92125,59,466243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.84117,199826966,401622,NULL,'2021-07-12 05:00:33',1626066033,NULL),(1950216300,24628234,2,2036865,0,1,1,'D',1,0.815,33,329767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.128559,199828813,203712,NULL,'2021-07-12 07:09:49',1626073789,NULL),(1950348723,24628913,2,3025881,0,1,1,'B',1,0.930716,72,493501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 219, \"small_tick_hit\": 184, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',3.9638,199864369,264668,NULL,'2021-07-13 13:04:17',1626181457,NULL),(1950275291,24628913,2,2036865,0,1,1,'A',1,0.96,106,566920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.8543,199892746,657266,NULL,'2021-07-14 12:01:35',1626264095,NULL),(1959049852,24629082,2,2005438,0,1,1,'B',1,0.921013,57,449641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.4723,211267293,343760,NULL,'2023-01-28 21:30:33',1674941433,NULL),(1958979218,24629082,2,1612940,0,1,1,'A',1,0.953459,109,557641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.13819,211275667,643490,NULL,'2023-01-29 13:00:07',1674997207,NULL),(1951078811,24629356,2,1995048,0,1,1,'A',1,0.946824,61,512795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.29854,200911994,336632,NULL,'2021-08-18 11:11:18',1629285078,NULL),(1960975528,24631040,2,2949096,0,1,1,'B',1,0.905213,60,457702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 207, \"large_tick_hit\": 49, \"small_tick_hit\": 317, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',1.70865,213741227,176146,NULL,'2023-08-09 20:11:18',1691611878,NULL),(1950322035,24635342,2,2018772,0,1,1,'D',1,0.613953,9,198351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 41, \"small_tick_hit\": 91, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.09365,199929969,40202,NULL,'2021-07-15 17:23:41',1626369821,NULL),(1950274399,24636275,2,2949096,0,1,1,'D',1,0.630332,18,241535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 206, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 351}}',0.013076,199879110,70056,NULL,'2021-07-13 23:04:21',1626217461,NULL),(1956548956,24638878,2,1612940,0,1,1,'D',1,0.818868,33,345750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.165146,208053785,194960,NULL,'2022-07-05 12:45:36',1657025136,NULL),(1950266032,24639122,2,2036865,0,1,1,'A',1,0.94,72,502868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.80897,199880291,439662,NULL,'2021-07-14 00:05:19',1626221119,NULL),(1950319913,24639122,2,1995048,0,1,1,'B',1,0.936485,58,514879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.07469,199880573,307080,NULL,'2021-07-14 00:18:06',1626221886,NULL),(1950500167,24640124,2,2950190,1,1,1,'A',1,0.953192,154,657176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 129, \"small_tick_hit\": 1168, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 129, \"small_tick_hit\": 1229}}',1.96431,200052535,488608,NULL,'2021-07-19 21:40:45',1626730845,NULL),(1952945285,24640176,2,1004565,0,1,1,'D',1,0.537688,6,169584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 18, \"large_tick_hit\": 2, \"small_tick_hit\": 87, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',0.159628,203499011,19002,NULL,'2021-11-27 20:47:47',1638046067,NULL),(1959242655,24640176,2,1612940,0,1,1,'B',1,0.927044,59,451991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.81332,211616080,359478,NULL,'2023-02-25 00:59:07',1677286747,NULL),(1952362734,24643312,2,2036865,0,1,1,'C',1,0.885,33,382324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.519994,202535658,244014,NULL,'2021-10-21 01:01:17',1634778077,NULL),(1950300622,24649816,2,1995048,0,1,1,'D',1,0.834564,33,356662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 233, \"large_tick_hit\": 38, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.280434,199855105,219136,NULL,'2021-07-13 03:45:23',1626147923,NULL),(1952410739,24650853,2,1977510,0,1,1,'C',1,0.898214,45,455520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.54225,202541911,201176,NULL,'2021-10-21 09:02:57',1634806977,NULL),(1955498058,24659473,2,2032726,0,1,1,'C',1,0.897619,54,494141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.6356,206637442,110618,NULL,'2022-04-23 23:26:37',1650756397,NULL),(1951038774,24659987,2,2036865,0,1,1,'B',1,0.91625,84,477464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.16347,200968970,526752,NULL,'2021-08-20 13:28:56',1629466136,NULL),(1950325865,24660819,2,1612940,0,1,1,'C',1,0.862893,44,368211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.343167,199874438,208956,NULL,'2021-07-13 19:46:28',1626205588,NULL),(1950252010,24660819,2,1995048,0,1,1,'C',1,0.893648,38,393388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.921475,199950968,281966,NULL,'2021-07-16 11:00:51',1626433251,NULL),(1950325267,24660819,2,2036865,0,1,1,'A',1,0.95,62,483816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.26845,199951017,375536,NULL,'2021-07-16 11:03:15',1626433395,NULL),(1950361021,24660819,2,1220323,0,1,1,'A',1,0.968468,50,763659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',9.03172,199951597,92558,NULL,'2021-07-16 11:34:23',1626435263,NULL),(1950340158,24661596,2,1612940,0,1,1,'B',1,0.924528,76,480657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.47096,199892443,368266,NULL,'2021-07-14 11:47:49',1626263269,NULL),(1950311576,24663345,2,1995048,0,1,1,'D',1,0.846381,26,332739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 237, \"large_tick_hit\": 38, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.28281,199871397,212404,NULL,'2021-07-13 17:49:42',1626198582,NULL),(1951412727,24663363,2,1612940,0,1,1,'A',1,0.966038,116,601492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.96804,201501266,811122,NULL,'2021-09-09 16:54:12',1631206452,NULL),(1950312207,24663735,2,1995048,0,1,1,'C',1,0.890694,38,397753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 260, \"large_tick_hit\": 38, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.02209,199872288,264410,NULL,'2021-07-13 18:23:26',1626200606,NULL),(1950284103,24664208,2,2036865,0,1,1,'B',1,0.9175,40,420494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.1679,199903247,317916,NULL,'2021-07-14 19:00:41',1626289241,NULL),(1952867922,24665016,2,1612940,0,1,1,'C',1,0.890566,52,408418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.911943,203244442,279628,NULL,'2021-11-17 12:04:40',1637150680,NULL),(1950341412,24665641,2,1871615,0,1,1,'C',1,0.856464,44,397759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 314, \"small_tick_hit\": 587, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',0.290602,199903813,223810,NULL,'2021-07-14 19:23:26',1626290606,NULL),(2827080094,24666364,2,1995048,0,1,1,'B',1,0.924668,48,468421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.05281,216814880,324684,NULL,'2024-05-14 00:36:36',1715646996,NULL),(1952437731,24666364,2,1846146,0,1,1,'B',1,0.926802,86,478500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 376, \"large_tick_hit\": 50, \"small_tick_hit\": 397, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 50, \"small_tick_hit\": 431}}',2.2503,202736836,449978,NULL,'2021-10-28 22:34:40',1635460480,NULL),(2827030730,24666364,2,1971059,0,1,1,'B',1,0.936275,92,555966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.78228,216814764,354982,NULL,'2024-05-14 00:18:24',1715645904,NULL),(1952437431,24666364,2,1846145,0,1,1,'A',1,0.970721,239,903250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 603, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',7.82794,202736728,1065870,NULL,'2021-10-28 22:27:57',1635460077,NULL),(1950319635,24666443,2,1995048,0,1,1,'C',1,0.862629,29,347981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 246, \"large_tick_hit\": 38, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.450722,199879961,233900,NULL,'2021-07-13 23:49:59',1626220199,NULL),(1951030401,24666918,2,884464,0,1,1,'D',1,0.846591,31,333725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',0.263677,200896459,203628,NULL,'2021-08-17 19:35:52',1629228952,NULL),(1950262300,24666918,2,2036865,0,1,1,'A',1,0.9475,68,517513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.07153,199876107,473680,NULL,'2021-07-13 20:49:20',1626209360,NULL),(1959834882,24667682,2,1425695,0,1,1,'B',1,0.928483,114,659056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"small_tick_hit\": 518, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',5.61451,212208179,374188,NULL,'2023-04-10 21:29:01',1681162141,NULL),(1950275209,24669126,2,2036865,0,1,1,'C',1,0.85875,41,362933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.423541,199892250,249506,NULL,'2021-07-14 11:37:39',1626262659,NULL),(1950333225,24670777,2,1612940,0,1,1,'C',1,0.856604,36,350172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.392484,199882733,228272,NULL,'2021-07-14 02:12:45',1626228765,NULL),(1950352316,24674308,2,1612940,0,1,1,'C',1,0.867925,44,377153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.594666,199904955,245870,NULL,'2021-07-14 20:05:24',1626293124,NULL),(1950323819,24674552,2,1995048,0,1,1,'D',1,0.747415,17,269603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 219, \"large_tick_hit\": 30, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.046017,199884902,174462,NULL,'2021-07-14 04:15:32',1626236132,NULL),(1951364250,24675287,2,2414017,1,1,1,'A',1,0.960385,78,520827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 824, \"large_tick_hit\": 73, \"small_tick_hit\": 897, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 73, \"small_tick_hit\": 931}}',0.956423,201236500,882902,NULL,'2021-08-30 05:23:48',1630301028,NULL),(1951344765,24675287,2,1083051,0,1,1,'S',1,0.983281,243,734818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 476, \"large_tick_hit\": 220, \"small_tick_hit\": 1186, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 220, \"small_tick_hit\": 1208}}',5.62238,201236596,1440928,NULL,'2021-08-30 05:31:47',1630301507,NULL),(1952612889,24675675,2,2305392,1,1,1,'D',1,0.325601,112,38017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 714, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 16, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',NULL,202982209,300950,NULL,'2021-11-07 00:54:11',1636246451,NULL),(1951017761,24675675,2,2689496,1,1,1,'D',1,0.717985,37,303883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 321, \"great\": 744, \"large_tick_hit\": 15, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 15, \"small_tick_hit\": 349}}',0.000117,200708284,333714,NULL,'2021-08-11 03:37:50',1628653070,NULL),(1950326400,24675675,2,2022237,0,1,1,'D',1,0.833123,50,39136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 618, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.110337,199941951,263243,NULL,'2021-07-16 02:01:49',1626400909,NULL),(1952443400,24675675,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.413068,202808143,197692,NULL,'2021-10-31 03:38:12',1635651492,NULL),(1957792837,24675675,2,3816812,0,1,1,'D',1,0.809725,26,303845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',0.763668,209667565,174672,NULL,'2022-10-08 02:04:18',1665194658,NULL),(1953098000,24675675,2,2880980,0,1,1,'D',1,0.831169,11,138814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 68, \"large_tick_hit\": 12, \"small_tick_hit\": 48, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 58}}',1.20747,203642423,53488,NULL,'2021-12-04 07:03:37',1638601417,NULL),(1952684523,24675675,2,3237399,1,1,1,'B',1,0.939535,33,177268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 55}}',1.52364,202956308,100974,NULL,'2021-11-06 02:34:40',1636166080,NULL),(1953995994,24675675,2,2742207,0,1,1,'C',1,0.883929,17,126849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',2.42276,204746107,44972,NULL,'2022-01-22 04:44:48',1642826688,NULL),(1954065503,24675675,2,3107464,0,1,1,'B',1,0.916667,24,208421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 26, \"small_tick_hit\": 265}}',2.52664,204746068,140483,NULL,'2022-01-22 04:42:15',1642826535,NULL),(1952633650,24675675,2,1182090,0,1,1,'B',1,0.909091,19,335137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',2.92866,202956520,60400,NULL,'2021-11-06 02:47:59',1636166879,NULL),(1952586358,24675675,2,1628528,1,1,1,'B',1,0.932051,104,498308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 383, \"large_tick_hit\": 19, \"small_tick_hit\": 325, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 19, \"small_tick_hit\": 350}}',3.01185,202957310,678030,NULL,'2021-11-06 03:36:08',1636169768,NULL),(1950894138,24675675,2,259,0,1,1,'D',1,0.847826,28,215938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 69, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',3.58872,200708320,46414,NULL,'2021-08-11 03:39:28',1628653168,NULL),(1954037267,24675675,2,3236240,1,1,1,'C',1,0.879781,39,397973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 131, \"small_tick_hit\": 191, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 218}}',3.7462,204746214,116258,NULL,'2022-01-22 04:51:50',1642827110,NULL),(1950294324,24675675,2,1607106,0,1,1,'B',1,0.926267,41,452771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',3.8725,199941442,86122,NULL,'2021-07-16 01:36:42',1626399402,NULL),(1952590908,24675675,2,3035869,1,1,1,'A',1,0.971049,121,630520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"large_tick_hit\": 99, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 99, \"small_tick_hit\": 370}}',3.91229,202957004,482348,NULL,'2021-11-06 03:16:19',1636168579,NULL),(1952585693,24675675,2,1385214,0,1,1,'A',1,0.94686,25,421606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',3.92107,202956952,62992,NULL,'2021-11-06 03:13:15',1636168395,NULL),(1952655103,24675675,2,1541746,0,1,1,'A',1,0.969453,100,619199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',3.93781,202956870,498472,NULL,'2021-11-06 03:08:45',1636168125,NULL),(1952477560,24675675,2,1182090,0,1,1,'A',1,0.959596,24,207552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',4.0819,202804887,63432,NULL,'2021-10-31 01:09:14',1635642554,NULL),(1954895476,24675675,2,1004566,0,1,1,'X',1,1,24,144777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',4.2068,205889705,38701,NULL,'2022-03-18 03:12:04',1647573124,NULL),(1952475238,24675675,2,1492008,0,1,1,'C',1,0.876712,40,182876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',5.21046,202804860,51868,NULL,'2021-10-31 01:07:45',1635642465,NULL),(1952475671,24675675,2,1492015,0,1,1,'A',1,0.9701,65,779581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 83, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',5.31226,202804827,102878,NULL,'2021-10-31 01:06:04',1635642364,NULL),(1952474916,24675675,2,1492007,0,1,1,'S',1,0.989899,66,956121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.61885,202804802,72000,NULL,'2021-10-31 01:04:52',1635642292,NULL),(1952594342,24675675,2,1854033,0,1,1,'A',1,0.966321,76,723646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 28, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',6.08997,202968876,186166,NULL,'2021-11-06 14:51:22',1636210282,NULL),(1952564670,24675675,2,976316,1,1,1,'X',1,1,163,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',6.28916,202956560,304892,NULL,'2021-11-06 02:50:23',1636167023,NULL),(1953099290,24675675,2,3179648,0,1,1,'B',1,0.929752,47,449744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 125, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',6.33209,203642191,108148,NULL,'2021-12-04 06:47:28',1638600448,NULL),(1952594000,24675675,2,1854032,0,1,1,'S',1,0.99435,107,919656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 52, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',6.57768,202981908,139442,NULL,'2021-11-07 00:35:43',1636245343,NULL),(1953973893,24675675,2,1867547,0,1,1,'A',1,0.955056,51,474387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 164, \"large_tick_hit\": 8, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 8, \"small_tick_hit\": 172}}',6.58135,204746311,161172,NULL,'2022-01-22 04:57:12',1642827432,NULL),(1957689822,24675675,2,315,0,1,1,'B',1,0.925,36,303911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',7.29538,209585194,91354,NULL,'2022-10-02 05:07:32',1664687252,NULL),(1953095285,24675675,2,1396048,1,1,1,'S',1,0.995652,74,960908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',7.40621,203642023,85502,NULL,'2021-12-04 06:35:22',1638599722,NULL),(1960153642,24675675,2,3182807,1,1,1,'A',1,0.959559,35,459689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 112, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',7.57079,212841047,93134,NULL,'2023-05-31 02:58:05',1685501885,NULL),(1952684384,24675675,2,3237399,1,1,1,'X',1,1,160,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 55}}',7.67838,202956374,500746,NULL,'2021-11-06 02:38:05',1636166285,NULL),(1953447105,24675675,2,2018774,0,1,1,'A',1,0.969697,24,423518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 70, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',7.99588,203974969,70784,NULL,'2021-12-19 05:30:50',1639891850,NULL),(1952565139,24675675,2,979232,0,1,1,'S',1,0.982972,168,768060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',8.21221,202981939,577300,NULL,'2021-11-07 00:38:35',1636245515,NULL),(1953978014,24675675,2,2069190,0,1,1,'A',1,0.971429,144,330395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"small_tick_hit\": 483, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',8.64412,204746192,688814,NULL,'2022-01-22 04:49:52',1642826992,NULL),(1952567712,24675675,2,1807643,0,1,1,'A',1,0.967785,144,727021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 22, \"small_tick_hit\": 378, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 398}}',8.78244,202969206,649696,NULL,'2021-11-06 15:07:25',1636211245,NULL),(1952570166,24675675,2,994523,0,1,1,'S',1,0.992908,105,963056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',10.3096,202956597,146474,NULL,'2021-11-06 02:52:27',1636167147,NULL),(1957750947,24675675,2,836363,0,1,1,'A',1,0.972851,48,538350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',10.4749,209666392,95892,NULL,'2022-10-08 00:10:02',1665187802,NULL),(1950291384,24675675,2,34529,0,1,1,'X',1,1,62,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,199944129,99820,NULL,'2021-07-16 04:05:38',1626408338,NULL),(1954961377,24675675,2,1520642,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',11.0098,205889027,250270,NULL,'2022-03-18 02:26:07',1647570367,NULL),(1952598701,24675675,2,1859843,1,1,1,'A',1,0.976231,146,841275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 318}}',11.4122,202981977,651566,NULL,'2021-11-07 00:40:29',1636245629,NULL),(1953077376,24675675,2,2840611,0,1,1,'A',1,0.969697,46,677408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"large_tick_hit\": 10, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',11.599,203642474,74886,NULL,'2021-12-04 07:08:10',1638601690,NULL),(1953159121,24675675,2,3147663,0,1,1,'S',1,0.990909,64,837013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 47, \"large_tick_hit\": 31, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 31, \"small_tick_hit\": 141}}',11.7194,203642378,100376,NULL,'2021-12-04 07:01:03',1638601263,NULL),(1952593244,24675675,2,1409615,0,1,1,'S',1,0.991736,111,924460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',12.2255,202956813,245654,NULL,'2021-11-06 03:05:49',1636167949,NULL),(1955590797,24675675,2,825417,0,1,1,'S',1,0.982906,86,839997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',12.2341,206751440,152948,NULL,'2022-04-30 02:30:01',1651285801,NULL),(1952631110,24675675,2,825417,0,1,1,'A',1,0.974359,66,761986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 93, \"large_tick_hit\": 4, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',12.6453,202982130,115731,NULL,'2021-11-07 00:50:34',1636246234,NULL),(1952570177,24675675,2,994523,0,1,1,'S',1,0.98227,105,1072568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',12.7497,202956695,152163,NULL,'2021-11-06 02:58:20',1636167500,NULL),(1957750135,24675675,2,1220323,0,1,1,'S',1,0.981982,69,958089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.0017,209585103,121782,NULL,'2022-10-02 04:59:49',1664686789,NULL),(1953187360,24675675,2,2018772,0,1,1,'S',1,0.990698,66,961224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',13.7211,203642536,123650,NULL,'2021-12-04 07:14:31',1638602071,NULL),(1952585686,24675675,2,1385214,1,1,1,'S',1,0.990338,96,958499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',14.0457,202956905,195378,NULL,'2021-11-06 03:10:44',1636168244,NULL),(1953109097,24675675,2,2905228,0,1,1,'A',1,0.95935,60,815595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',16.3259,203642445,86816,NULL,'2021-12-04 07:05:31',1638601531,NULL),(1953097513,24675675,2,2880979,0,1,1,'S',1,0.981132,65,957548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',16.4589,203642407,121006,NULL,'2021-12-04 07:02:42',1638601362,NULL),(1960153414,24675675,2,3182806,1,1,1,'S',1,0.982379,89,955069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',16.6668,212841041,147096,NULL,'2023-05-31 02:57:17',1685501837,NULL),(1953192604,24675675,2,3170736,0,1,1,'S',1,0.98895,105,955757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',16.7359,203642204,289328,NULL,'2021-12-04 06:48:29',1638600509,NULL),(1953194621,24675675,2,3278748,1,1,1,'S',1,0.995516,103,960765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',16.7641,203642362,230114,NULL,'2021-12-04 07:00:03',1638601203,NULL),(1952579295,24675675,2,1617643,0,1,1,'S',1,0.990385,152,957995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.5439,202981993,582358,NULL,'2021-11-07 00:41:39',1636245699,NULL),(1953412397,24675675,2,2755760,1,1,1,'S',1,0.996139,88,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.0311,203974955,159516,NULL,'2021-12-19 05:29:22',1639891762,NULL),(1957740769,24675675,2,3256664,0,1,1,'S',1,0.993355,264,906811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',18.7958,209585172,1767710,NULL,'2022-10-02 05:05:22',1664687122,NULL),(1953195963,24675675,2,3286189,1,1,1,'S',1,0.996117,213,889640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 23, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',20.1042,203642343,881610,NULL,'2021-12-04 06:57:42',1638601062,NULL),(1952589065,24675675,2,2817581,1,1,1,'X',1,1,203,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.762,202982338,1026880,NULL,'2021-11-07 01:02:47',1636246967,NULL),(1953076801,24675675,2,2608197,0,1,1,'S',1,0.994048,162,957673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',22.3899,203642291,505204,NULL,'2021-12-04 06:54:20',1638600860,NULL),(1953179703,24675675,2,2809919,1,1,1,'S',1,0.996183,121,960430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',24.8235,203642460,300944,NULL,'2021-12-04 07:06:47',1638601607,NULL),(1953405304,24675675,2,2742203,0,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,203974986,271222,NULL,'2021-12-19 05:32:03',1639891923,NULL),(1950337563,24677771,2,1612940,0,1,1,'C',1,0.89434,30,365159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.500717,199889228,223694,NULL,'2021-07-14 08:49:04',1626252544,NULL),(1951982593,24682679,2,2036865,0,1,1,'B',1,0.935,90,520679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.16306,202059143,472748,NULL,'2021-10-01 22:37:58',1633127878,NULL),(1950287597,24683986,2,1979942,0,1,1,'A',1,0.976261,198,696217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 490, \"large_tick_hit\": 75, \"small_tick_hit\": 751, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 75, \"small_tick_hit\": 773}}',3.45335,199940887,1203546,NULL,'2021-07-16 01:06:57',1626397617,NULL),(1950346671,24685774,2,1612940,0,1,1,'B',1,0.901887,49,404666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.960998,199899081,268032,NULL,'2021-07-14 16:13:53',1626279233,NULL),(1950278438,24686414,2,1995048,0,1,1,'C',1,0.895126,39,392581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.978772,199989260,274366,NULL,'2021-07-17 16:37:46',1626539866,NULL),(1950458261,24686949,2,1612940,0,1,1,'C',1,0.889308,55,401926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.863762,200067793,263396,NULL,'2021-07-20 12:08:18',1626782898,NULL),(1950350862,24688170,2,1612940,0,1,1,'B',1,0.934591,52,446926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.93587,199903643,321826,NULL,'2021-07-14 19:15:55',1626290155,NULL),(1950351074,24688174,2,2520689,0,1,1,'C',1,0.894459,69,442013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 543, \"small_tick_hit\": 813, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',0.313916,199916415,489118,NULL,'2021-07-15 05:35:18',1626327318,NULL),(1950596757,24688174,2,2036865,0,1,1,'C',1,0.88,25,177811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.321614,200202232,162266,NULL,'2021-07-25 03:26:59',1627183619,NULL),(1950338258,24688615,2,1995048,0,1,1,'C',1,0.893648,29,379332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.698423,199903591,235850,NULL,'2021-07-14 19:13:45',1626290025,NULL),(1950365065,24692547,2,1995048,0,1,1,'B',1,0.914328,60,468717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.17051,199936798,345514,NULL,'2021-07-15 21:34:39',1626384879,NULL),(1950297402,24695199,2,1612940,0,1,1,'D',1,0.845283,31,332618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.238676,199986758,205474,NULL,'2021-07-17 14:44:12',1626533052,NULL),(1950345511,24696229,2,1995048,0,1,1,'B',1,0.926145,75,256181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.83085,199912303,274444,NULL,'2021-07-15 01:43:52',1626313432,NULL),(1958739258,24705850,2,2036865,0,1,1,'D',1,0.785,18,314329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.04607,211021557,156314,NULL,'2023-01-10 12:55:15',1673355315,NULL),(1950351215,24711087,2,3025881,0,1,1,'D',1,0.752887,20,246620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 179, \"small_tick_hit\": 147, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.131056,199944696,99646,NULL,'2021-07-16 04:41:25',1626410485,NULL),(1950257939,24712049,2,1995048,0,1,1,'C',1,0.883309,53,398699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.939528,199960165,249760,NULL,'2021-07-16 17:30:16',1626456616,NULL),(1950258177,24712049,2,1951288,0,1,1,'A',1,0.949791,63,611795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 58, \"small_tick_hit\": 883, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',1.32579,199960601,177110,NULL,'2021-07-16 17:45:10',1626457510,NULL),(1950940519,24712049,2,672493,0,1,1,'A',1,0.946932,113,609220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 300, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 19, \"small_tick_hit\": 321}}',4.79643,200760302,354696,NULL,'2021-08-12 21:59:50',1628805590,NULL),(1950594379,24712049,2,2036865,0,1,1,'A',1,0.94,140,589545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.92959,200198997,821392,NULL,'2021-07-25 00:23:43',1627172623,NULL),(1950285592,24712049,2,1612940,0,1,1,'A',1,0.949686,129,560903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.25029,199968459,646478,NULL,'2021-07-16 22:59:09',1626476349,NULL),(1950682921,24715943,2,2905228,0,1,1,'D',1,0.597561,9,183769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 46, \"small_tick_hit\": 101, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.119962,200362654,17690,NULL,'2021-07-30 19:55:26',1627674926,NULL),(1951884625,24715958,2,904307,0,1,1,'B',1,0.936842,49,467341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',3.5883,202004594,179108,NULL,'2021-09-29 17:36:22',1632936982,NULL),(1951873198,24715958,2,871794,0,1,1,'X',1,1,94,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,202004553,146514,NULL,'2021-09-29 17:34:54',1632936894,NULL),(1953343925,24715958,2,2845845,0,1,1,'S',1,0.988034,111,716430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 52, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 52, \"small_tick_hit\": 326}}',5.69909,203932988,238506,NULL,'2021-12-17 14:23:37',1639751017,NULL),(1953337854,24715958,2,2839414,1,1,1,'A',1,0.965079,166,679179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',8.01711,203933022,1041624,NULL,'2021-12-17 14:25:16',1639751116,NULL),(1950303631,24716087,2,1612939,0,1,1,'D',1,0.839602,24,331971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 425, \"small_tick_hit\": 334, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.204256,199965085,214156,NULL,'2021-07-16 20:32:24',1626467544,NULL),(1951395784,24716412,2,1356686,0,1,1,'C',1,0.877214,45,452737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 207, \"large_tick_hit\": 12, \"small_tick_hit\": 524, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 608}}',0.909316,201238566,136292,NULL,'2021-08-30 07:52:58',1630309978,NULL),(1954598683,24716412,2,1369112,1,1,1,'A',1,0.964045,26,499730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',2.61022,205410428,187552,NULL,'2022-02-21 10:19:09',1645438749,NULL),(1953620732,24716412,2,2406704,1,1,1,'A',1,0.949097,116,565525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',4.1676,204347132,572836,NULL,'2022-01-04 03:28:44',1641266924,NULL),(1950262715,24719853,2,1612940,0,1,1,'C',1,0.879245,44,375995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.6997,199939550,222326,NULL,'2021-07-15 23:50:37',1626393037,NULL),(1950317026,24719853,2,2036865,0,1,1,'B',1,0.9375,95,539083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.67244,199940148,527830,NULL,'2021-07-16 00:25:14',1626395114,NULL),(1950367705,24721246,2,1995048,0,1,1,'A',1,0.957164,78,528485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.0107,199940193,387642,NULL,'2021-07-16 00:28:05',1626395285,NULL),(1950347115,24722536,2,2688294,0,1,1,'D',1,0.808396,38,328357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 361, \"small_tick_hit\": 390, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',0.113855,199948859,246700,NULL,'2021-07-16 09:07:45',1626426465,NULL),(1950459486,24726719,2,1509414,0,1,1,'B',1,0.918197,59,431007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 326, \"small_tick_hit\": 224, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',1.96398,200016291,344996,NULL,'2021-07-18 15:43:50',1626623030,NULL),(1950375108,24727466,2,2931295,1,1,1,'D',1,0.723565,14,284063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 251, \"small_tick_hit\": 228, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',0.02277,199948154,106684,NULL,'2021-07-16 08:24:04',1626423844,NULL),(1952260798,24728320,2,2036865,0,1,1,'D',1,0.80875,20,327925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.059049,202513549,151052,NULL,'2021-10-20 02:16:34',1634696194,NULL),(1952655418,24728320,2,1951288,0,1,1,'B',1,0.928033,57,542553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 188, \"large_tick_hit\": 57, \"small_tick_hit\": 864, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',0.870463,202887015,139468,NULL,'2021-11-03 06:41:49',1635921709,NULL),(1952235688,24728320,2,1442774,0,1,1,'B',1,0.920195,41,443782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.06024,202513587,175120,NULL,'2021-10-20 02:19:08',1634696348,NULL),(1952230674,24728320,2,1442771,0,1,1,'B',1,0.905449,53,495902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 145, \"large_tick_hit\": 31, \"small_tick_hit\": 389, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.14498,202493195,105950,NULL,'2021-10-19 07:11:13',1634627473,NULL),(1952288439,24728320,2,1582770,0,1,1,'B',1,0.927681,52,476480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 213, \"large_tick_hit\": 73, \"small_tick_hit\": 458, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 73, \"small_tick_hit\": 492}}',1.17331,202513624,160308,NULL,'2021-10-20 02:21:42',1634696502,NULL),(1950371155,24728769,2,1995048,0,1,1,'D',1,0.849335,39,369498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 249, \"large_tick_hit\": 33, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.493501,199949683,240294,NULL,'2021-07-16 09:54:20',1626429260,NULL),(1950270034,24729079,2,1612940,0,1,1,'C',1,0.880503,42,381245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.601521,199950080,263904,NULL,'2021-07-16 10:15:05',1626430505,NULL),(1956419226,24732799,2,2036865,0,1,1,'A',1,0.9575,148,605011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.88039,207947753,829066,NULL,'2022-06-30 00:24:50',1656548690,NULL),(1950255870,24734136,2,1995048,0,1,1,'D',1,0.825702,22,319422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.145345,199956561,192142,NULL,'2021-07-16 15:10:00',1626448200,NULL),(1950772806,24734850,2,531780,0,1,1,'B',1,0.920437,81,583498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 161, \"large_tick_hit\": 18, \"small_tick_hit\": 411, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 448}}',2.69603,200583775,222254,NULL,'2021-08-07 02:00:17',1628301617,NULL),(1950435051,24735746,2,2036865,0,1,1,'A',1,0.97125,78,605739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.01169,200135205,583354,NULL,'2021-07-22 19:30:27',1626982227,NULL),(1950999343,24735746,2,1612940,0,1,1,'A',1,0.976101,100,634587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.39963,200746634,773290,NULL,'2021-08-12 12:30:18',1628771418,NULL),(1950314032,24741278,2,1612940,0,1,1,'C',1,0.850314,31,352568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.278547,200007703,184370,NULL,'2021-07-18 08:20:14',1626596414,NULL),(1950289624,24741278,2,1995048,0,1,1,'C',1,0.850812,68,411542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.590935,200007547,288282,NULL,'2021-07-18 08:09:33',1626595773,NULL),(1950648320,24741489,2,2036865,0,1,1,'C',1,0.8975,55,409572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.845238,200468529,309094,NULL,'2021-08-03 14:07:26',1627999646,NULL),(1950299121,24742399,2,1612940,0,1,1,'A',1,0.968553,135,635953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.48165,199988579,844554,NULL,'2021-07-17 16:08:47',1626538127,NULL),(1950350592,24743424,2,2036865,0,1,1,'C',1,0.87125,42,376122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.426679,199967938,272420,NULL,'2021-07-16 22:33:48',1626474828,NULL),(1950372043,24744066,2,2036865,0,1,1,'D',1,0.81125,35,335041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.127438,200000914,198096,NULL,'2021-07-18 01:55:32',1626573332,NULL),(1950293654,24744066,2,1612940,0,1,1,'D',1,0.842767,42,363412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.265025,199981316,207782,NULL,'2021-07-17 10:43:38',1626518618,NULL),(1953906688,24748825,2,1744707,0,1,1,'S',1,0.986063,206,832857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 65, \"small_tick_hit\": 515, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,204673108,906534,NULL,'2022-01-18 21:52:49',1642542769,NULL),(1950291290,24748825,2,1826134,1,1,1,'A',1,0.957907,89,245169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 925, \"large_tick_hit\": 22, \"small_tick_hit\": 646, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 22, \"small_tick_hit\": 669}}',1.56349,199976126,813900,NULL,'2021-07-17 05:39:42',1626500382,NULL),(1950358142,24748825,2,2036865,0,1,1,'A',1,0.97,107,643197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.60645,199975986,758094,NULL,'2021-07-17 05:30:45',1626499845,NULL),(1950269011,24748825,2,1995048,0,1,1,'B',1,0.939439,139,625168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.69036,199975948,563560,NULL,'2021-07-17 05:27:57',1626499677,NULL),(1950272098,24752378,2,1995048,0,1,1,'D',1,0.830133,23,320774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 243, \"large_tick_hit\": 31, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.223547,199980411,214508,NULL,'2021-07-17 09:52:39',1626515559,NULL),(1950315972,24752378,2,2011064,0,1,1,'C',1,0.887002,39,435007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 924, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 1049}}',0.311181,199984388,293580,NULL,'2021-07-17 13:07:51',1626527271,NULL),(1950293907,24752378,2,1612940,0,1,1,'D',1,0.846541,41,345519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.329749,199981561,193490,NULL,'2021-07-17 10:56:58',1626519418,NULL),(1950267440,24752378,2,1289156,0,1,1,'B',1,0.902579,182,677956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 654, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}}',1.79339,199985229,532448,NULL,'2021-07-17 13:41:55',1626529315,NULL),(1961800016,24752378,2,1971059,0,1,1,'A',1,0.95915,101,649830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.31134,214792070,405330,NULL,'2023-11-10 10:02:00',1699610520,NULL),(1950366329,24757777,2,2036865,0,1,1,'D',1,0.8475,22,337832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.193424,199988453,186438,NULL,'2021-07-17 16:03:06',1626537786,NULL),(1950277367,24757777,2,1995048,0,1,1,'D',1,0.838996,27,334964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.269429,199988217,190288,NULL,'2021-07-17 15:52:18',1626537138,NULL),(1950342139,24758892,2,1657681,0,1,1,'A',1,0.958805,88,522150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 450, \"large_tick_hit\": 25, \"small_tick_hit\": 456, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',1.80974,199991178,585148,NULL,'2021-07-17 18:00:30',1626544830,NULL),(1953661671,24761390,2,2036865,0,1,1,'C',1,0.88625,61,420282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.806057,204281122,300116,NULL,'2022-01-01 04:19:29',1641010769,NULL),(1951331253,24764204,2,698692,0,1,1,'A',1,0.959075,159,675551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 205, \"large_tick_hit\": 156, \"small_tick_hit\": 717, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 156, \"small_tick_hit\": 750}}',2.97147,201297078,373118,NULL,'2021-09-01 14:36:36',1630506996,NULL),(1950327500,24764218,2,1442771,0,1,1,'B',1,0.911859,46,115679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 141, \"large_tick_hit\": 31, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.714544,199995370,74534,NULL,'2021-07-17 20:55:32',1626555332,NULL),(1950441892,24765040,2,1612940,0,1,1,'B',1,0.92956,47,431151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.58187,200048874,328548,NULL,'2021-07-19 19:10:19',1626721819,NULL),(1951628605,24765040,2,1947217,0,1,1,'A',1,0.948925,91,530503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 531, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',2.82887,201648288,724554,NULL,'2021-09-15 15:52:32',1631721152,NULL),(1950430706,24765040,2,1863223,0,1,1,'A',1,0.955828,81,579968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 285, \"large_tick_hit\": 64, \"small_tick_hit\": 430, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 64, \"small_tick_hit\": 454}}',3.15174,200048546,404460,NULL,'2021-07-19 18:58:08',1626721088,NULL),(1950493846,24765040,2,1955675,0,1,1,'A',1,0.974392,186,757139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 69, \"small_tick_hit\": 463, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',4.97075,200048460,427302,NULL,'2021-07-19 18:55:24',1626720924,NULL),(1951656035,24765040,2,1995048,0,1,1,'B',1,0.937962,126,594483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.59617,201648540,524516,NULL,'2021-09-15 16:04:52',1631721892,NULL),(1950309328,24768276,2,1612940,0,1,1,'A',1,0.948428,87,515358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.68921,200000308,520194,NULL,'2021-07-18 01:17:48',1626571068,NULL),(1950427753,24772865,2,1612940,0,1,1,'C',1,0.896855,60,432587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.44138,200032907,310570,NULL,'2021-07-19 05:38:10',1626673090,NULL),(1951513119,24776426,2,1802949,1,1,1,'B',1,0.902865,72,367539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 914, \"small_tick_hit\": 378, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1015, \"small_tick_hit\": 416}}',0.168406,201472009,830656,NULL,'2021-09-08 11:59:55',1631102395,NULL),(1962271165,24776426,2,1884546,1,1,1,'A',1,0.958556,124,523009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 911, \"small_tick_hit\": 523, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 550}}',1.94542,215377840,1798642,NULL,'2024-01-01 00:33:36',1704069216,NULL),(1951692157,24776426,2,31796,0,1,1,'B',1,0.937018,96,516680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 324, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 18, \"small_tick_hit\": 351}}',3.41558,201737288,541320,NULL,'2021-09-18 23:32:50',1632007970,NULL),(1950864160,24776426,2,2131345,1,1,1,'A',1,0.947696,124,535050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 422, \"large_tick_hit\": 18, \"small_tick_hit\": 321, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 18, \"small_tick_hit\": 339}}',4.67489,200586174,675338,NULL,'2021-08-07 03:44:55',1628307895,NULL),(1951481810,24776426,2,799710,1,1,1,'B',1,0.933121,65,510254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 10, \"small_tick_hit\": 410}}',4.67781,201471954,219104,NULL,'2021-09-08 11:55:52',1631102152,NULL),(1950530076,24776426,2,1596855,0,1,1,'B',1,0.931142,68,539361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 189, \"large_tick_hit\": 14, \"small_tick_hit\": 392, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',5.05091,200241043,210960,NULL,'2021-07-26 13:24:46',1627305886,NULL),(2424808364,24776426,2,2156810,1,1,1,'A',1,0.972275,133,643966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 450, \"large_tick_hit\": 47, \"small_tick_hit\": 520, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 47, \"small_tick_hit\": 538}}',5.86199,216043883,834448,NULL,'2024-02-28 23:49:02',1709164142,NULL),(1952597447,24776512,2,3039717,1,1,1,'D',1,0.776545,23,299220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 273, \"small_tick_hit\": 217, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 282}}',0.140309,203013916,130094,NULL,'2021-11-08 07:17:50',1636355870,NULL),(1952613088,24776512,2,3043467,1,1,1,'D',1,0.819757,31,291721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 284, \"small_tick_hit\": 189, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 227}}',0.343635,203013935,151874,NULL,'2021-11-08 07:19:35',1636355975,NULL),(1950467077,24781155,2,2036865,0,1,1,'C',1,0.8825,53,396860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.771044,200018419,317516,NULL,'2021-07-18 17:18:15',1626628695,NULL),(1950412928,24782156,2,1995048,0,1,1,'B',1,0.929099,84,250970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.42223,200019828,273318,NULL,'2021-07-18 18:17:20',1626632240,NULL),(1954139640,24784263,2,3253988,1,1,1,'B',1,0.936567,96,866090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 99, \"small_tick_hit\": 152, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',10.016,204878983,245540,NULL,'2022-01-27 23:09:31',1643324971,NULL),(1950445731,24785484,2,1657681,0,1,1,'A',1,0.957775,113,591213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 459, \"large_tick_hit\": 25, \"small_tick_hit\": 446, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',2.89054,200042019,935796,NULL,'2021-07-19 14:31:40',1626705100,NULL),(1952934535,24785890,2,1289886,1,1,1,'B',1,0.920152,210,798150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 263}}',NULL,203338518,949764,NULL,'2021-11-21 04:18:23',1637468303,NULL),(1952951969,24785890,2,1612939,0,1,1,'C',1,0.86615,41,361764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 428, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.407641,203399759,272622,NULL,'2021-11-23 20:05:09',1637697909,NULL),(1951634343,24785890,2,1773501,1,1,1,'B',1,0.911283,60,395526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 604, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',0.756035,201524452,598296,NULL,'2021-09-10 16:09:40',1631290180,NULL),(1951297481,24785890,2,1995048,0,1,1,'S',1,0.980798,127,702208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.76313,201196182,741554,NULL,'2021-08-28 18:18:15',1630174695,NULL),(1952364277,24785890,2,2112245,0,1,1,'S',1,0.983425,128,774281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.8732,202607070,541022,NULL,'2021-10-23 18:25:24',1635013524,NULL),(1951328475,24785890,2,2036865,0,1,1,'S',1,0.99,242,878189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.5736,201195803,1971960,NULL,'2021-08-28 18:00:48',1630173648,NULL),(1952650174,24785890,2,1612940,0,1,1,'S',1,0.997484,355,914954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.4285,202952384,3065090,NULL,'2021-11-05 22:55:34',1636152934,NULL),(1952975050,24786058,2,2036865,0,1,1,'C',1,0.85625,55,375662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 321, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.452745,203399780,255560,NULL,'2021-11-23 20:06:33',1637697993,NULL),(1950579518,24787274,2,2033132,1,1,1,'D',1,0.813742,33,43294,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 664, \"large_tick_hit\": 28, \"small_tick_hit\": 291, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 28, \"small_tick_hit\": 333}}',0.004904,200288696,247608,NULL,'2021-07-28 04:02:55',1627444975,NULL),(1950524901,24787274,2,2134712,1,1,1,'B',1,0.927122,68,61921,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 666, \"small_tick_hit\": 568, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 597}}',0.357212,200288543,285870,NULL,'2021-07-28 03:53:30',1627444410,NULL),(1950519576,24787274,2,1582774,0,1,1,'C',1,0.891463,52,403681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 30, \"small_tick_hit\": 357, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 404}}',0.573305,200284013,270382,NULL,'2021-07-28 00:00:26',1627430426,NULL),(1952948277,24787274,2,1863229,0,1,1,'B',1,0.932131,55,403273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',0.846592,203431466,664608,NULL,'2021-11-25 04:51:01',1637815861,NULL),(1950649425,24787274,2,1582773,0,1,1,'B',1,0.905549,66,388052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',0.875587,200394237,425512,NULL,'2021-07-31 21:40:27',1627767627,NULL),(1950518160,24787274,2,1582773,0,1,1,'B',1,0.933884,59,62967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',0.94542,200288452,229360,NULL,'2021-07-28 03:48:10',1627444090,NULL),(1953005852,24787274,2,2156121,1,1,1,'B',1,0.928187,30,385018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',1.54053,203431365,145838,NULL,'2021-11-25 04:44:22',1637815462,NULL),(1952999054,24787274,2,1951527,1,1,1,'A',1,0.950287,91,542001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 534, \"small_tick_hit\": 460, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',3.00944,203431423,937844,NULL,'2021-11-25 04:47:31',1637815651,NULL),(1950563069,24787274,2,1442771,0,1,1,'S',1,0.982372,75,656169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',3.20977,200285975,159686,NULL,'2021-07-28 01:36:02',1627436162,NULL),(1951104823,24787274,2,1612940,0,1,1,'A',1,0.955975,85,520409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.02014,200852424,415762,NULL,'2021-08-16 05:14:58',1629090898,NULL),(1950735491,24787274,2,1951529,0,1,1,'A',1,0.968999,101,618286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 770, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',4.3004,200393971,416552,NULL,'2021-07-31 21:28:14',1627766894,NULL),(1950667556,24787274,2,2156122,1,1,1,'S',1,0.991058,84,747802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',4.74834,200393842,278244,NULL,'2021-07-31 21:22:55',1627766575,NULL),(1952855379,24787274,2,1863230,0,1,1,'A',1,0.977568,130,660704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"large_tick_hit\": 20, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',5.17339,203355761,1018752,NULL,'2021-11-21 19:53:58',1637524438,NULL),(1950563127,24787274,2,1442771,0,1,1,'S',1,0.99359,191,143981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.32656,200288607,124406,NULL,'2021-07-28 03:57:33',1627444653,NULL),(1952954244,24787274,2,2085482,0,1,1,'A',1,0.976256,131,685276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 365, \"large_tick_hit\": 94, \"small_tick_hit\": 610, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 94, \"small_tick_hit\": 628}}',5.49432,203431572,703004,NULL,'2021-11-25 04:58:17',1637816297,NULL),(1953065541,24787274,2,1583061,1,1,1,'S',1,0.980847,159,679750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 556, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',5.49956,203431681,1601098,NULL,'2021-11-25 05:07:52',1637816872,NULL),(1950923772,24787274,2,2036865,0,1,1,'A',1,0.9675,118,582083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.52047,200851651,707286,NULL,'2021-08-16 04:22:17',1629087737,NULL),(1950601257,24787274,2,2060805,0,1,1,'S',1,0.992172,220,956639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',6.21089,200286114,493022,NULL,'2021-07-28 01:44:01',1627436641,NULL),(1950631179,24787274,2,1951288,1,1,1,'S',1,0.995816,260,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 930, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.82083,200317434,724892,NULL,'2021-07-29 04:52:18',1627534338,NULL),(1950703238,24787274,2,1657682,0,1,1,'S',1,0.988584,206,829995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 62, \"small_tick_hit\": 498, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 62, \"small_tick_hit\": 506}}',7.38356,200393674,960320,NULL,'2021-07-31 21:16:10',1627766170,NULL),(1952961963,24787274,2,1657681,0,1,1,'S',1,0.985582,210,774017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 25, \"small_tick_hit\": 463, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',7.53241,203431340,1817222,NULL,'2021-11-25 04:42:19',1637815339,NULL),(1950564780,24787274,2,760686,1,1,1,'A',1,0.979832,141,751692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 17, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',8.14149,200317820,574710,NULL,'2021-07-29 05:19:01',1627535941,NULL),(1952956757,24787274,2,1863465,1,1,1,'A',1,0.974781,149,683531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 26, \"small_tick_hit\": 492, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 26, \"small_tick_hit\": 507}}',8.27976,203431613,878220,NULL,'2021-11-25 05:02:00',1637816520,NULL),(1950516302,24787274,2,1582770,0,1,1,'S',1,0.997506,310,143841,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',9.36259,200288206,279771,NULL,'2021-07-28 03:35:57',1627443357,NULL),(1950525149,24787274,2,2134714,1,1,1,'S',1,0.986789,314,851275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',9.48838,200318000,2446216,NULL,'2021-07-29 05:31:20',1627536680,NULL),(1950672318,24787274,2,1863227,0,1,1,'S',1,0.994744,296,960631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',10.1442,200394047,893982,NULL,'2021-07-31 21:31:43',1627767103,NULL),(1950524731,24787274,2,2134711,1,1,1,'S',1,0.990726,405,956408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 877, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',10.2729,200285775,2023830,NULL,'2021-07-28 01:25:43',1627435543,NULL),(1953015695,24787274,2,2169464,0,1,1,'A',1,0.97433,191,739621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 29, \"small_tick_hit\": 444, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',10.3462,203431201,1336288,NULL,'2021-11-25 04:32:54',1637814774,NULL),(1950563321,24787274,2,757822,1,1,1,'S',1,0.99434,218,959807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 312}}',10.54,200344012,574494,NULL,'2021-07-30 04:09:30',1627618170,NULL),(1950620218,24787274,2,2100418,0,1,1,'S',1,0.995685,212,844929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 137, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',10.6785,200285429,426508,NULL,'2021-07-28 01:08:53',1627434533,NULL),(1951062636,24787274,2,1573595,1,1,1,'S',1,0.987441,269,960312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 51, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 51, \"small_tick_hit\": 368}}',11.2228,200906920,823936,NULL,'2021-08-18 05:14:08',1629263648,NULL),(1950571036,24787274,2,1442774,0,1,1,'S',1,0.993485,244,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.2984,200318140,1124492,NULL,'2021-07-29 05:40:08',1627537208,NULL),(1950519596,24787274,2,1582774,0,1,1,'S',1,0.995122,416,144075,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',12.2261,200288390,721927,NULL,'2021-07-28 03:44:52',1627443892,NULL),(1950521094,24787274,2,2845845,1,1,1,'S',1,0.998291,258,956730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 53, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 53, \"small_tick_hit\": 326}}',12.9776,200343750,705604,NULL,'2021-07-30 03:53:47',1627617227,NULL),(1951135885,24787274,2,2839414,1,1,1,'A',1,0.968254,270,824274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',13.6075,200852488,1938972,NULL,'2021-08-16 05:20:01',1629091201,NULL),(1950529854,24787274,2,1826138,1,1,1,'S',1,0.986733,460,941654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 99, \"small_tick_hit\": 719, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 734}}',14.6095,200287882,2157530,NULL,'2021-07-28 03:18:18',1627442298,NULL),(1950517003,24787274,2,1582770,1,1,1,'S',1,0.998753,310,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',15.2591,200341775,1399658,NULL,'2021-07-30 02:03:11',1627610591,NULL),(1950530847,24787274,2,1826139,0,1,1,'S',1,0.997037,652,144300,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 694, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 698}}',16.1607,200289065,1532854,NULL,'2021-07-28 04:27:20',1627446440,NULL),(1950530992,24787274,2,1826139,1,1,1,'S',1,0.988148,463,863087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 74, \"small_tick_hit\": 685, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 698}}',17.8187,200317877,4893730,NULL,'2021-07-29 05:23:08',1627536188,NULL),(1952983232,24787274,2,1995048,0,1,1,'A',1,0.976366,269,857148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.4496,203430927,1308088,NULL,'2021-11-25 04:11:51',1637813511,NULL),(1950439132,24795471,2,1995048,0,1,1,'C',1,0.855244,40,381073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 245, \"large_tick_hit\": 35, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.492251,200059184,218614,NULL,'2021-07-20 03:31:35',1626751895,NULL),(1950445433,24796516,2,1995048,0,1,1,'D',1,0.812408,30,327918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.18107,200069282,210164,NULL,'2021-07-20 13:15:18',1626786918,NULL),(1950495736,24796516,2,2072161,0,1,1,'C',1,0.88255,41,197068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 303, \"large_tick_hit\": 48, \"small_tick_hit\": 438, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 48, \"small_tick_hit\": 497}}',0.378899,200036736,187204,NULL,'2021-07-19 10:14:03',1626689643,NULL),(1950486689,24800358,2,2036865,0,1,1,'A',1,0.9675,138,624651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.06784,200043585,798458,NULL,'2021-07-19 15:37:50',1626709070,NULL),(1950438918,24800358,2,1612940,0,1,1,'A',1,0.971069,153,676320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.1069,200045387,988530,NULL,'2021-07-19 16:49:10',1626713350,NULL),(1950393712,24801349,2,2830005,1,1,1,'X',1,1,784,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}}',30.4847,200048051,13717576,NULL,'2021-07-19 18:39:15',1626719955,NULL),(1950384161,24801349,2,1333010,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',30.9803,200046889,2492942,NULL,'2021-07-19 17:52:38',1626717158,NULL),(1950408894,24801349,2,2845510,1,1,1,'X',1,1,382,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',31.092,200047688,3404514,NULL,'2021-07-19 18:25:21',1626719121,NULL),(1950403188,24801349,2,1391070,1,1,1,'X',1,1,347,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',34.5901,200047304,2159826,NULL,'2021-07-19 18:09:07',1626718147,NULL),(1950429172,24801349,2,1127174,1,1,1,'X',1,1,491,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',34.6101,200047157,4220322,NULL,'2021-07-19 18:03:13',1626717793,NULL),(1950439576,24801349,2,1449209,1,1,1,'X',1,1,803,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 57, \"small_tick_hit\": 882}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 57, \"small_tick_hit\": 882}}',34.6801,200044284,14783728,NULL,'2021-07-19 16:05:37',1626710737,NULL),(1950441353,24801349,2,2722308,1,1,1,'X',1,1,744,974976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 856}}',35.3559,200046832,10032228,NULL,'2021-07-19 17:50:10',1626717010,NULL),(1950380244,24801349,2,2084139,1,1,1,'X',1,1,470,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',36.1463,200043508,5265236,NULL,'2021-07-19 15:34:54',1626708894,NULL),(1950389065,24801349,2,1973355,1,1,1,'X',1,1,558,972672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',36.2829,200044647,7536280,NULL,'2021-07-19 16:20:15',1626711615,NULL),(1950427627,24801349,2,296914,1,1,1,'X',1,1,344,976320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',36.6615,200048151,2127662,NULL,'2021-07-19 18:43:41',1626720221,NULL),(1950459728,24801349,2,2913075,1,1,1,'X',1,1,511,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',36.7537,200047393,6386548,NULL,'2021-07-19 18:13:13',1626718393,NULL),(1950409000,24801349,2,2671019,1,1,1,'X',1,1,479,979776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',37.6517,200043670,4013486,NULL,'2021-07-19 15:42:00',1626709320,NULL),(1950438346,24801349,2,2170651,1,1,1,'X',1,1,468,973824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',38.5237,200043954,5298054,NULL,'2021-07-19 15:53:51',1626710031,NULL),(1950459869,24801349,2,2522051,1,1,1,'X',1,1,747,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 779}}',38.6829,200046604,12845602,NULL,'2021-07-19 17:41:49',1626716509,NULL),(1950426904,24801349,2,1854462,1,1,1,'X',1,1,824,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}}',39.2585,200044486,14938250,NULL,'2021-07-19 16:13:27',1626711207,NULL),(1950398007,24801349,2,2651689,1,1,1,'X',1,1,630,975936,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}}',39.4092,200047605,6947986,NULL,'2021-07-19 18:21:52',1626718912,NULL),(1950402788,24801349,2,2395461,1,1,1,'X',1,1,779,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 938}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 938}}',39.7858,200047833,14689736,NULL,'2021-07-19 18:30:45',1626719445,NULL),(1950393736,24801349,2,2641009,1,1,1,'X',1,1,546,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',39.9392,200043790,7237074,NULL,'2021-07-19 15:47:00',1626709620,NULL),(1950421236,24801349,2,2147841,1,1,1,'X',1,1,488,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',40.3523,200044110,5714550,NULL,'2021-07-19 15:59:30',1626710370,NULL),(1950494265,24801349,2,2069190,1,1,1,'X',1,1,444,982080,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',41.2022,200043367,4964054,NULL,'2021-07-19 15:29:45',1626708585,NULL),(1950394826,24801349,2,2642930,1,1,1,'X',1,1,676,978994,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}}',41.8987,200044782,7715390,NULL,'2021-07-19 16:25:49',1626711949,NULL),(1950473205,24801349,2,1724548,1,1,1,'X',1,1,1018,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}}',67.2324,200049142,24166242,NULL,'2021-07-19 19:21:00',1626722460,NULL),(1950402829,24801349,2,2395465,1,1,1,'X',1,1,908,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 12, \"small_tick_hit\": 961}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 12, \"small_tick_hit\": 961}}',71.3541,200049371,19730058,NULL,'2021-07-19 19:31:07',1626723067,NULL),(1950427531,24801349,2,2158401,1,1,1,'X',1,1,1105,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 488}}',79.2494,200049476,24798452,NULL,'2021-07-19 19:35:44',1626723344,NULL),(1950394976,24801349,2,2642932,1,1,1,'X',1,1,1055,978432,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 113, \"small_tick_hit\": 1092}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 113, \"small_tick_hit\": 1092}}',80.0925,200049277,24861620,NULL,'2021-07-19 19:26:30',1626722790,NULL),(1950465598,24805757,2,1612940,0,1,1,'B',1,0.918239,44,424123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.36069,200078076,286944,NULL,'2021-07-20 19:08:37',1626808117,NULL),(1950398434,24807645,2,2036865,0,1,1,'D',1,0.8275,58,375034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.368358,200085538,256458,NULL,'2021-07-21 00:28:57',1626827337,NULL),(1950471259,24807645,2,1612940,0,1,1,'B',1,0.91195,43,420443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.28634,200085660,315590,NULL,'2021-07-21 00:35:34',1626827734,NULL),(1953427572,24807877,2,453094,0,1,1,'B',1,0.915254,39,427048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.48798,203941996,185996,NULL,'2021-12-17 21:45:32',1639777532,NULL),(1952745288,24807877,2,2356243,0,1,1,'A',1,0.952218,65,523837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',4.79691,203145258,299118,NULL,'2021-11-13 14:34:50',1636814090,NULL),(1954304317,24809637,2,1995048,0,1,1,'C',1,0.852289,29,359815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.448293,205049806,232870,NULL,'2022-02-04 17:24:55',1643995495,NULL),(1950398842,24812671,2,683782,0,1,1,'D',1,0.799136,33,360795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',1.13218,200067914,79026,NULL,'2021-07-20 12:13:56',1626783236,NULL),(1952919578,24812671,2,3154974,0,1,1,'C',1,0.858306,55,407302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 196, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 344}}',1.2144,203243835,161072,NULL,'2021-11-17 11:20:52',1637148052,NULL),(1952825883,24812671,2,1596855,0,1,1,'C',1,0.893584,43,453436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 183, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',2.47104,203289773,140016,NULL,'2021-11-19 11:25:15',1637321115,NULL),(1950466338,24812787,2,1514865,0,1,1,'A',1,0.955984,127,592080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 440, \"large_tick_hit\": 109, \"small_tick_hit\": 841, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 109, \"small_tick_hit\": 883}}',1.82328,200082104,532726,NULL,'2021-07-20 21:42:27',1626817347,NULL),(1950399102,24813144,2,1051534,0,1,1,'D',1,0.63388,12,225650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 25, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',0.085615,200068438,24672,NULL,'2021-07-20 12:39:32',1626784772,NULL),(1950477284,24820731,2,1940243,0,1,1,'B',1,0.930403,68,478890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 237, \"large_tick_hit\": 18, \"small_tick_hit\": 253, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 272}}',2.09979,200069353,232302,NULL,'2021-07-20 13:18:19',1626787099,NULL),(1950492849,24828423,2,1995048,0,1,1,'B',1,0.901034,28,391183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.906593,200140779,257700,NULL,'2021-07-22 23:37:32',1626997052,NULL),(1961714588,24828423,2,1977326,0,1,1,'A',1,0.941011,60,511254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',4.31221,214647773,303794,NULL,'2023-10-28 09:09:33',1698484173,NULL),(1951309271,24828810,2,2785749,0,1,1,'B',1,0.910412,40,431273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 258, \"small_tick_hit\": 494, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.12057,201186516,216868,NULL,'2021-08-28 11:12:12',1630149132,NULL),(2932109276,24829440,2,2036865,0,1,1,'D',1,0.7925,26,305276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.054265,217018291,160018,NULL,'2024-06-02 16:43:02',1717346582,NULL),(1950491388,24832544,2,1612940,0,1,1,'C',1,0.867925,31,354788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 326, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.331373,200110232,211834,NULL,'2021-07-21 21:47:31',1626904051,NULL),(1951090402,24832544,2,2060805,0,1,1,'A',1,0.978474,138,797982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 53, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',3.72781,200903866,261716,NULL,'2021-08-18 02:07:12',1629252432,NULL),(1950616912,24833010,2,1612940,0,1,1,'D',1,0.811321,39,326591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 316, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.168786,200275103,195800,NULL,'2021-07-27 17:35:25',1627407325,NULL),(1950660097,24833010,2,2036865,0,1,1,'B',1,0.90625,41,401786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.927138,200481557,319226,NULL,'2021-08-03 22:23:31',1628029411,NULL),(1950605689,24836983,2,2312622,0,1,1,'C',1,0.870216,38,370674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 244, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 298}}',0.81379,200203660,166842,NULL,'2021-07-25 04:45:54',1627188354,NULL),(1950414313,24838783,2,2134711,0,1,1,'A',1,0.962133,103,659476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 848, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 889}}',2.29203,200091432,393204,NULL,'2021-07-21 06:00:26',1626847226,NULL),(1960310139,24838783,2,4097140,1,1,1,'A',1,0.966783,81,606676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',3.94847,212998104,295870,NULL,'2023-06-11 22:40:46',1686523246,NULL),(1960361797,24838783,2,4130935,1,1,1,'A',1,0.975686,131,661295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 827, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 848}}',4.3869,212998070,756806,NULL,'2023-06-11 22:36:53',1686523013,NULL),(2254870449,24840912,2,2036865,0,1,1,'D',1,0.82375,28,327258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.112478,215658068,174214,NULL,'2024-01-25 19:06:08',1706209568,NULL),(1952905386,24841093,2,1220323,0,1,1,'B',1,0.923423,20,366556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.86756,203353028,62552,NULL,'2021-11-21 17:38:41',1637516321,NULL),(1950721472,24841093,2,1995048,0,1,1,'A',1,0.946824,57,531858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.42328,200444358,365950,NULL,'2021-08-02 17:56:45',1627927005,NULL),(1950552143,24841093,2,1612940,0,1,1,'B',1,0.937107,125,562206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.05647,200187127,654798,NULL,'2021-07-24 15:40:41',1627141241,NULL),(1958871473,24841304,2,3736402,0,1,1,'D',1,0.802469,12,320113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 32, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',2.26784,211085533,46779,NULL,'2023-01-15 08:35:06',1673771706,NULL),(1958871762,24841304,2,3736402,1,1,1,'X',1,1,42,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,211127330,85540,NULL,'2023-01-18 12:58:00',1674046680,NULL),(1957888754,24841304,2,3736402,0,1,1,'A',1,0.962963,41,1171855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 39, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',11.3229,209725636,79808,NULL,'2022-10-11 18:11:52',1665511912,NULL),(1957687526,24841304,2,3736402,1,1,1,'X',1,1,42,1085733,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',11.3593,209545333,87710,NULL,'2022-09-29 17:21:57',1664472117,NULL),(1959337402,24841304,2,3736402,1,1,1,'X',1,1,42,1085733,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',11.3593,211686343,87710,NULL,'2023-03-02 18:10:00',1677780600,NULL),(1958871459,24841304,2,3736402,1,1,1,'A',1,0.944444,39,1088625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 39, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',13.6923,211085515,76430,NULL,'2023-01-15 08:33:18',1673771598,NULL),(1957424357,24841304,2,3736402,0,1,1,'XH',1,1,42,1084443,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',13.7494,209056020,81110,NULL,'2022-08-29 07:21:58',1661757718,NULL),(1958871523,24841304,2,3736402,0,1,1,'XH',1,1,42,1214095,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',14.6456,211085675,81362,NULL,'2023-01-15 08:50:34',1673772634,NULL),(1950407764,24842909,2,1612939,0,1,1,'D',1,0.68031,18,128913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 341, \"small_tick_hit\": 274, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.003554,200097370,129160,NULL,'2021-07-21 12:09:52',1626869392,NULL),(1950402882,24842909,2,1995049,0,1,1,'D',1,0.719595,18,148384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 346, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',0.008992,200097468,169960,NULL,'2021-07-21 12:13:48',1626869628,NULL),(1950469383,24842909,2,2036866,0,1,1,'D',1,0.726946,22,153539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 327, \"small_tick_hit\": 280, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.016725,200097106,141500,NULL,'2021-07-21 11:56:53',1626868613,NULL),(1950501181,24842909,2,3042456,1,1,1,'C',1,0.853612,40,166922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"small_tick_hit\": 200, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 234}}',0.950854,200121556,124840,NULL,'2021-07-22 08:29:19',1626942559,NULL),(1950619792,24846115,2,2100418,0,1,1,'C',1,0.86192,52,445891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 173, \"large_tick_hit\": 125, \"small_tick_hit\": 501, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 125, \"small_tick_hit\": 598}}',0.64867,200213592,120522,NULL,'2021-07-25 14:33:56',1627223636,NULL),(1950409473,24846490,2,2036865,0,1,1,'D',1,0.77,26,294359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.047747,200101135,169492,NULL,'2021-07-21 14:59:16',1626879556,NULL),(1950496214,24849320,2,1612940,0,1,1,'B',1,0.914465,38,409882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.01589,200117371,268608,NULL,'2021-07-22 03:45:13',1626925513,NULL),(1950468486,24849320,2,1995048,0,1,1,'C',1,0.889217,59,434486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 267, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.5305,200104721,297532,NULL,'2021-07-21 17:39:12',1626889152,NULL),(1952016872,24850392,2,1995048,0,1,1,'C',1,0.864106,40,375257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.570817,202169178,243800,NULL,'2021-10-06 11:40:47',1633520447,NULL),(1955489359,24852213,2,1995048,0,1,1,'A',1,0.973412,137,707166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.95103,206547150,658780,NULL,'2022-04-19 14:23:44',1650378224,NULL),(1955400710,24852213,2,2036865,0,1,1,'S',1,0.99125,267,850164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.5696,206547193,2036696,NULL,'2022-04-19 14:26:01',1650378361,NULL),(1955401760,24852213,2,1612940,0,1,1,'S',1,0.991195,378,929002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.8706,206547384,3399552,NULL,'2022-04-19 14:37:14',1650379034,NULL),(1950473162,24854727,2,1995048,0,1,1,'D',1,0.710487,12,298237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 199, \"large_tick_hit\": 33, \"small_tick_hit\": 249, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.015703,200110923,153178,NULL,'2021-07-21 22:18:58',1626905938,NULL),(1950417489,24854727,2,2036865,0,1,1,'D',1,0.79625,23,305615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.07973,200111005,170222,NULL,'2021-07-21 22:22:04',1626906124,NULL),(1957486625,24858591,2,1612940,0,1,1,'S',1,0.987421,233,771253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.9951,209314897,1580362,NULL,'2022-09-14 05:09:35',1663132175,NULL),(1951474105,24862231,2,1612940,0,1,1,'C',1,0.886792,38,386528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.652218,201398422,235930,NULL,'2021-09-05 13:11:15',1630847475,NULL),(1950499037,24862997,2,1612940,0,1,1,'D',1,0.807547,29,307278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.125904,200122237,179576,NULL,'2021-07-22 09:13:41',1626945221,NULL),(1950425511,24863187,2,2036865,0,1,1,'C',1,0.8625,67,413992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.642594,200122549,338024,NULL,'2021-07-22 09:32:18',1626946338,NULL),(1951433926,24863542,2,2036865,0,1,1,'C',1,0.88125,40,379323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.557489,201362225,249072,NULL,'2021-09-04 06:02:23',1630735343,NULL),(1961281040,24863707,2,1995048,0,1,1,'C',1,0.896603,38,399764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.05994,214273334,248442,NULL,'2023-09-24 07:06:16',1695539176,NULL),(1950387133,24866450,2,1612940,0,1,1,'C',1,0.884277,55,389237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.718953,200134690,252586,NULL,'2021-07-22 19:10:34',1626981034,NULL),(1950386744,24871423,2,1612940,0,1,1,'S',1,0.991195,347,894716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.1516,200134061,2899486,NULL,'2021-07-22 18:45:33',1626979533,NULL),(1950386819,24871423,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,200134373,3818164,NULL,'2021-07-22 18:57:35',1626980255,NULL),(1950673015,24872716,2,1612938,0,1,1,'D',1,0.267474,6,9285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 600, \"great\": 239, \"small_tick_hit\": 48, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,200374378,78850,NULL,'2021-07-31 05:19:56',1627708796,NULL),(1950695100,24872716,2,1442771,0,1,1,'D',1,0.517628,12,235462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 76, \"large_tick_hit\": 20, \"small_tick_hit\": 227, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 433}}',0.005967,200378479,39457,NULL,'2021-07-31 09:25:37',1627723537,NULL),(1950695054,24872716,2,1442771,0,1,1,'A',1,0.967949,107,817625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.44136,200377891,247004,NULL,'2021-07-31 08:54:09',1627721649,NULL),(1957413683,24876102,2,458280,0,1,1,'D',1,0.842105,17,231945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 60, \"small_tick_hit\": 68, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',1.06094,209052471,49864,NULL,'2022-08-29 00:17:57',1661732277,NULL),(1957482068,24876102,2,1801936,0,1,1,'D',1,0.849741,30,386053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 80, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',2.79685,209311575,63115,NULL,'2022-09-13 22:41:43',1663108903,NULL),(1957369160,24876102,2,57423,0,1,1,'C',1,0.866197,37,415832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 79, \"small_tick_hit\": 44, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',2.83361,209052710,87172,NULL,'2022-08-29 00:38:34',1661733514,NULL),(1957405373,24876102,2,1534522,0,1,1,'A',1,0.954861,34,514514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 77, \"large_tick_hit\": 28, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 179}}',3.15551,209052487,77060,NULL,'2022-08-29 00:19:09',1661732349,NULL),(1957302398,24876102,2,315,0,1,1,'B',1,0.908333,19,156499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',3.61321,209052703,56576,NULL,'2022-08-29 00:37:52',1661733472,NULL),(1957390905,24876102,2,1180149,0,1,1,'C',1,0.87963,46,389240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 120, \"small_tick_hit\": 70, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',3.75606,209052747,108760,NULL,'2022-08-29 00:40:57',1661733657,NULL),(1957369116,24876102,2,57416,0,1,1,'S',1,0.985646,48,955939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',4.31714,209052524,49980,NULL,'2022-08-29 00:22:23',1661732543,NULL),(1957392037,24876102,2,1180881,0,1,1,'A',1,0.949772,35,408800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 130, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',4.44915,209052629,111520,NULL,'2022-08-29 00:32:13',1661733133,NULL),(1957416018,24876102,2,1261691,0,1,1,'A',1,0.973929,114,678303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 23, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',4.598,209052511,409516,NULL,'2022-08-29 00:20:52',1661732452,NULL),(1957520536,24876102,2,1639740,0,1,1,'C',1,0.892308,31,462586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 91, \"small_tick_hit\": 83, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',5.76427,209311653,82767,NULL,'2022-09-13 22:50:20',1663109420,NULL),(1957362395,24876102,2,743018,0,1,1,'S',1,0.981982,123,781299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 332}}',5.92294,209052592,287268,NULL,'2022-08-29 00:29:10',1661732950,NULL),(1957406756,24876102,2,1236790,0,1,1,'S',1,0.986486,39,684320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',6.23149,209052754,96938,NULL,'2022-08-29 00:41:42',1661733702,NULL),(1957357024,24876102,2,2928753,1,1,1,'S',1,0.993174,167,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 126}}',8.34433,209052556,556460,NULL,'2022-08-29 00:25:56',1661732756,NULL),(1957519701,24876102,2,1639735,0,1,1,'S',1,0.985366,47,927592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 8, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',8.73729,209311593,58090,NULL,'2022-09-13 22:43:22',1663109002,NULL),(1957356132,24876102,2,1071233,0,1,1,'A',1,0.950413,78,659627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',9.43091,209052621,188212,NULL,'2022-08-29 00:31:30',1661733090,NULL),(1957360351,24876102,2,1818777,0,1,1,'S',1,0.994966,150,852473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',9.46927,209052800,1133660,NULL,'2022-08-29 00:46:31',1661733991,NULL),(1957357005,24876102,2,1072455,0,1,1,'S',1,0.982609,84,865750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 23, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',9.70228,209052608,125570,NULL,'2022-08-29 00:30:46',1661733046,NULL),(1957339857,24876102,2,1772922,0,1,1,'S',1,0.996121,356,963871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 928, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.3733,209067244,1642896,NULL,'2022-08-29 21:01:35',1661806895,NULL),(1957357089,24876102,2,2054968,1,1,1,'A',1,0.972477,64,637019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',10.6558,209052739,170816,NULL,'2022-08-29 00:40:14',1661733614,NULL),(1957417484,24876102,2,1265962,1,1,1,'S',1,0.992537,96,810570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 39, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 238}}',10.6629,209052773,240864,NULL,'2022-08-29 00:43:30',1661733810,NULL),(1957343530,24876102,2,1402718,1,1,1,'S',1,0.995652,82,961401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 148}}',11.0227,209052764,199190,NULL,'2022-08-29 00:42:29',1661733749,NULL),(1957299409,24876102,2,1954317,1,1,1,'S',1,0.996491,170,855982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 281}}',11.158,209067273,799316,NULL,'2022-08-29 21:03:09',1661806989,NULL),(1957523105,24876102,2,1181187,0,1,1,'A',1,0.977974,69,1173644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',11.5096,209311585,81540,NULL,'2022-09-13 22:42:42',1663108962,NULL),(1957538276,24876102,2,1571864,0,1,1,'S',1,0.988216,153,1053805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 56, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',13.1573,209311674,400510,NULL,'2022-09-13 22:52:53',1663109573,NULL),(1957493973,24876102,2,1827252,0,1,1,'A',1,0.94431,88,634345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 182, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',13.6037,209311692,276837,NULL,'2022-09-13 22:55:13',1663109713,NULL),(1957308884,24876102,2,932904,0,1,1,'S',1,0.984791,107,954160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',15.0569,209052723,300740,NULL,'2022-08-29 00:39:18',1661733558,NULL),(1957474365,24876102,2,713703,0,1,1,'S',1,0.980769,153,763928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 59, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',16.1145,209311718,785870,NULL,'2022-09-13 22:57:36',1663109856,NULL),(1957463803,24876102,2,1762731,0,1,1,'A',1,0.972527,75,875356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',18.7007,209311778,137447,NULL,'2022-09-13 23:05:14',1663110314,NULL),(1954704332,24878830,2,421076,1,1,1,'D',1,0.647699,17,125150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',NULL,205649308,214020,NULL,'2022-03-05 17:29:02',1646501342,NULL),(1956255641,24878830,2,421076,1,1,1,'C',1,0.862761,43,45201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 769, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',NULL,207572601,301659,NULL,'2022-06-11 15:59:58',1654963198,NULL),(1959274430,24878830,2,773257,0,1,1,'D',1,0.64176,32,147564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 412, \"large_tick_hit\": 90, \"small_tick_hit\": 125, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 90, \"small_tick_hit\": 172}}',0.00027,211613319,178670,NULL,'2023-02-24 20:38:05',1677271085,NULL),(1959321355,24878830,2,1612938,1,1,1,'D',1,0.657036,27,121098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 556, \"small_tick_hit\": 149, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0.000392,211613304,227500,NULL,'2023-02-24 20:36:08',1677270968,NULL),(1959311476,24878830,2,393174,0,1,1,'D',1,0.713684,21,147941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 490, \"small_tick_hit\": 188, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',0.002986,211626599,212210,NULL,'2023-02-25 18:42:02',1677350522,NULL),(1959321013,24878830,2,1612937,0,1,1,'B',1,0.922686,63,390914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 644, \"small_tick_hit\": 263, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',2.2932,211626575,557590,NULL,'2023-02-25 18:39:26',1677350366,NULL),(1958770105,24878830,2,1219509,1,1,1,'A',1,0.949545,95,457328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 730, \"large_tick_hit\": 2, \"small_tick_hit\": 416, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',3.02775,210907617,933424,NULL,'2023-01-01 23:39:09',1672616349,NULL),(1956173731,24878830,2,1612940,0,1,1,'A',1,0.954717,102,553694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.05972,207572333,602654,NULL,'2022-06-11 15:47:50',1654962470,NULL),(1958784315,24878830,2,391998,0,1,1,'X',1,1,185,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.79175,210907388,275122,NULL,'2023-01-01 23:06:37',1672614397,NULL),(1958722953,24878830,2,3242466,1,1,1,'S',1,0.980086,210,636129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 993, \"large_tick_hit\": 93, \"small_tick_hit\": 735, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 93, \"small_tick_hit\": 751}}',7.76405,210907599,3498570,NULL,'2023-01-01 23:36:38',1672616198,NULL),(1958811559,24878830,2,2150649,1,1,1,'S',1,0.99687,143,962782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 23, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 23, \"small_tick_hit\": 496}}',7.93832,210907407,266716,NULL,'2023-01-01 23:09:35',1672614575,NULL),(1958785789,24878830,2,3380703,1,1,1,'S',1,0.980905,194,662000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 600, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 15, \"small_tick_hit\": 369}}',10.5105,210907550,2204870,NULL,'2023-01-01 23:29:27',1672615767,NULL),(1958811552,24878830,2,2150548,1,1,1,'S',1,0.99842,112,833496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 14, \"small_tick_hit\": 413}}',10.5133,210907470,482358,NULL,'2023-01-01 23:19:42',1672615182,NULL),(1959240374,24878830,2,2022922,0,1,1,'A',1,0.955122,164,520549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 699, \"large_tick_hit\": 13, \"small_tick_hit\": 267, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',10.7457,211626325,1437354,NULL,'2023-02-25 18:20:54',1677349254,NULL),(1958745816,24878830,2,741909,0,1,1,'S',1,0.998617,271,962632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.0271,210907420,583166,NULL,'2023-01-01 23:11:15',1672614675,NULL),(1958748673,24878830,2,754323,1,1,1,'S',1,0.996736,393,878437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 150, \"small_tick_hit\": 922, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 150, \"small_tick_hit\": 925}}',11.3584,210907455,1976824,NULL,'2023-01-01 23:17:59',1672615079,NULL),(1958755230,24878830,2,1863293,1,1,1,'S',1,0.998695,326,962344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',13.3879,210907435,1210074,NULL,'2023-01-01 23:13:49',1672614829,NULL),(1958772815,24878830,2,1582590,1,1,1,'S',1,0.995261,379,842273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"large_tick_hit\": 22, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',16.9658,210907512,5041128,NULL,'2023-01-01 23:24:55',1672615495,NULL),(1958815292,24878830,2,2153419,1,1,1,'S',1,0.991477,170,774171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.0281,210907531,1194986,NULL,'2023-01-01 23:26:50',1672615610,NULL),(1958755634,24878830,2,778239,0,1,1,'S',1,0.98672,187,735542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 58, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',19.0974,210907573,1036246,NULL,'2023-01-01 23:32:26',1672615946,NULL),(1958792427,24878830,2,424203,1,1,1,'S',1,0.998487,293,964985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 368}}',23.4568,210907486,2162798,NULL,'2023-01-01 23:21:39',1672615299,NULL),(1950459463,24891545,2,80895,0,1,1,'X',1,1,0,1022784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,200179744,359700,NULL,'2021-07-24 09:45:45',1627119945,NULL),(1950404828,24891545,2,1612940,0,1,1,'D',1,0.766038,28,300512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.046857,200160546,143218,NULL,'2021-07-23 17:39:30',1627061970,NULL),(2583511988,24894058,2,2015528,0,1,1,'D',1,0.810811,29,288719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 329, \"large_tick_hit\": 35, \"small_tick_hit\": 206, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 250}}',0.141332,216348737,242280,NULL,'2024-03-28 21:57:46',1711663066,NULL),(1950408695,24894779,2,1612940,0,1,1,'B',1,0.938365,67,448592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.95866,200166099,329370,NULL,'2021-07-23 21:09:50',1627074590,NULL),(1950408012,24895237,2,1612940,0,1,1,'D',1,0.783648,22,311586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.061205,200164979,165860,NULL,'2021-07-23 20:26:48',1627072008,NULL),(1950438798,24898079,2,2484260,0,1,1,'D',1,0.821818,26,311232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',0.194221,200169642,152094,NULL,'2021-07-23 23:52:45',1627084365,NULL),(1950459441,24899216,2,2036865,0,1,1,'D',1,0.8075,41,348380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.136766,200170674,215144,NULL,'2021-07-24 00:53:00',1627087980,NULL),(1950952083,24906313,2,1995048,0,1,1,'C',1,0.867061,35,373945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 248, \"large_tick_hit\": 40, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.608691,200744056,262134,NULL,'2021-08-12 10:17:31',1628763451,NULL),(1950548725,24907333,2,1612940,0,1,1,'B',1,0.918239,71,448359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.82104,200182103,385522,NULL,'2021-07-24 11:54:44',1627127684,NULL),(1950539027,24908680,2,1995048,0,1,1,'A',1,0.946824,78,534801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.01545,200183467,371952,NULL,'2021-07-24 13:01:48',1627131708,NULL),(1950544437,24908842,2,2036865,0,1,1,'C',1,0.89875,53,421555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.05502,200297403,342904,NULL,'2021-07-28 13:25:02',1627478702,NULL),(1953733244,24914736,2,2680897,1,1,1,'A',1,0.958404,259,641810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 590, \"large_tick_hit\": 5, \"small_tick_hit\": 534, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',4.14024,204484695,2014624,NULL,'2022-01-10 03:40:25',1641786025,NULL),(1950557141,24914793,2,1612940,0,1,1,'C',1,0.893082,42,407349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.996158,200194383,309808,NULL,'2021-07-24 20:41:21',1627159281,NULL),(1955614759,24919306,2,3412668,1,1,1,'C',1,0.888519,47,397426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',1.36124,206830463,234470,NULL,'2022-05-04 04:34:07',1651638847,NULL),(1955616905,24919306,2,2149729,1,1,1,'A',1,0.971576,184,658531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 669, \"large_tick_hit\": 72, \"small_tick_hit\": 763, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 72, \"small_tick_hit\": 793}}',3.76053,206830392,1412314,NULL,'2022-05-04 04:27:30',1651638450,NULL),(1955557416,24919306,2,2283453,1,1,1,'A',1,0.946532,69,598455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 460}}',4.36254,206830354,269028,NULL,'2022-05-04 04:23:20',1651638200,NULL),(1955518628,24919306,2,1594729,0,1,1,'A',1,0.960443,92,531418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 367, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',5.12113,206830487,537584,NULL,'2022-05-04 04:35:49',1651638949,NULL),(1955595528,24919306,2,1494373,0,1,1,'B',1,0.939791,94,747574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 48, \"small_tick_hit\": 209, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',5.33179,206830287,137834,NULL,'2022-05-04 04:16:52',1651637812,NULL),(1955620906,24919306,2,905531,1,1,1,'A',1,0.957192,132,629619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',5.9294,206830436,528338,NULL,'2022-05-04 04:31:25',1651638685,NULL),(1955601229,24919306,2,1829199,0,1,1,'S',1,0.981073,297,897918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 24, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',15.6895,206830414,1604618,NULL,'2022-05-04 04:29:29',1651638569,NULL),(1950547844,24920064,2,1995048,0,1,1,'D',1,0.79616,78,422680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 229, \"large_tick_hit\": 30, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.298832,200198990,256880,NULL,'2021-07-25 00:23:16',1627172596,NULL),(1950595255,24921050,2,2036865,0,1,1,'D',1,0.82375,33,327282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.144899,200200325,193554,NULL,'2021-07-25 01:41:01',1627177261,NULL),(1950725997,24924369,2,1995048,0,1,1,'A',1,0.973412,93,675752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.29924,200476416,547364,NULL,'2021-08-03 19:04:58',1628017498,NULL),(1950577510,24927719,2,1995048,0,1,1,'D',1,0.722304,24,308543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 211, \"large_tick_hit\": 29, \"small_tick_hit\": 249, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.038198,200240896,187390,NULL,'2021-07-26 13:18:37',1627305517,NULL),(1951375873,24927960,2,391578,0,1,1,'D',1,0.696701,21,345836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 121, \"large_tick_hit\": 38, \"small_tick_hit\": 390, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 38, \"small_tick_hit\": 564}}',0.03576,201236050,68264,NULL,'2021-08-30 04:47:54',1630298874,NULL),(1951327067,24927960,2,240093,0,1,1,'C',1,0.867435,72,439675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 146, \"large_tick_hit\": 195, \"small_tick_hit\": 261, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 195, \"small_tick_hit\": 302}}',0.432107,201236157,125686,NULL,'2021-08-30 04:55:32',1630299332,NULL),(1951301096,24927960,2,2238066,0,1,1,'C',1,0.872093,34,400110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"small_tick_hit\": 382, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',0.543517,201236100,143360,NULL,'2021-08-30 04:51:45',1630299105,NULL),(1951335288,24927960,2,2336858,0,1,1,'B',1,0.930269,48,471987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 157, \"large_tick_hit\": 17, \"small_tick_hit\": 413, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 17, \"small_tick_hit\": 438}}',0.845144,201236073,105310,NULL,'2021-08-30 04:49:51',1630298991,NULL),(1950548442,24929410,2,2036865,0,1,1,'D',1,0.75125,15,283635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.021044,200302199,146946,NULL,'2021-07-28 16:48:46',1627490926,NULL),(1950557541,24931244,2,1995048,0,1,1,'A',1,0.945347,87,570756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',4.90747,200213805,455330,NULL,'2021-07-25 14:41:56',1627224116,NULL),(1953612110,24933598,2,2112245,0,1,1,'D',1,0.802947,39,335851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.544817,204268233,141698,NULL,'2021-12-31 15:46:49',1640965609,NULL),(1950589256,24933893,2,1612940,0,1,1,'B',1,0.908176,47,406339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.936731,200237946,282168,NULL,'2021-07-26 10:59:02',1627297142,NULL),(1950937128,24937987,2,3081864,0,1,1,'D',1,0.832759,34,341928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 253, \"small_tick_hit\": 230, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',0.62654,200724270,152580,NULL,'2021-08-11 17:29:02',1628702942,NULL),(1950568349,24939233,2,2036865,0,1,1,'D',1,0.7625,24,300191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 284, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.036443,200329384,158134,NULL,'2021-07-29 16:00:16',1627574416,NULL),(1950568108,24941894,2,1995048,0,1,1,'B',1,0.909897,35,417936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.21556,200228888,259856,NULL,'2021-07-26 01:35:00',1627263300,NULL),(1950600476,24946498,2,1612940,0,1,1,'C',1,0.89434,57,410726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.862628,200252506,252368,NULL,'2021-07-26 21:16:21',1627334181,NULL),(1950574939,24948965,2,1995048,0,1,1,'C',1,0.852289,37,355072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 252, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.544759,200238048,239242,NULL,'2021-07-26 11:04:24',1627297464,NULL),(1950620940,24948965,2,2036865,0,1,1,'B',1,0.91375,46,423555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.13049,200238083,307126,NULL,'2021-07-26 11:06:49',1627297609,NULL),(1950614241,24950430,2,1995048,0,1,1,'A',1,0.963072,81,581996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.29212,200293114,422604,NULL,'2021-07-28 09:21:18',1627464078,NULL),(1961605205,24951607,2,1612940,0,1,1,'A',1,0.976101,114,621234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.73175,214480487,877982,NULL,'2023-10-13 16:20:36',1697214036,NULL),(1961547087,24951607,2,2036865,0,1,1,'S',1,0.98625,160,725790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.9427,214498215,962326,NULL,'2023-10-15 02:06:52',1697335612,NULL),(1950593260,24953396,2,1612940,0,1,1,'C',1,0.899371,67,417583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.21549,200243846,357036,NULL,'2021-07-26 15:16:20',1627312580,NULL),(1950725870,24955423,2,1949730,0,1,1,'B',1,0.909454,39,409060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 247, \"large_tick_hit\": 26, \"small_tick_hit\": 410, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 26, \"small_tick_hit\": 443}}',1.20693,200387868,201760,NULL,'2021-07-31 17:08:01',1627751281,NULL),(1950726475,24955423,2,1949810,0,1,1,'A',1,0.966472,70,625790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 447, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',1.86999,200387748,182946,NULL,'2021-07-31 17:03:01',1627750981,NULL),(1950726837,24955423,2,1949841,0,1,1,'A',1,0.96472,90,762350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_tick_hit\": 60, \"small_tick_hit\": 625, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 60, \"small_tick_hit\": 652}}',3.32234,200387806,99702,NULL,'2021-07-31 17:05:31',1627751131,NULL),(1950597399,24957498,2,1612940,0,1,1,'B',1,0.900629,64,428060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.21732,200248848,325664,NULL,'2021-07-26 18:44:43',1627325083,NULL),(1950512566,24960628,2,2036865,0,1,1,'D',1,0.79625,26,322666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.077858,200252703,169678,NULL,'2021-07-26 21:23:46',1627334626,NULL),(1950586418,24961391,2,1995048,0,1,1,'C',1,0.883309,48,389902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 253, \"large_tick_hit\": 34, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.841887,200253875,266762,NULL,'2021-07-26 22:17:10',1627337830,NULL),(1950513321,24961391,2,2036865,0,1,1,'B',1,0.915,55,434445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.3966,200253933,337636,NULL,'2021-07-26 22:19:31',1627337971,NULL),(1960592301,24964528,2,460451,0,1,1,'D',1,0.841667,40,323428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 71, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,213334672,148466,NULL,'2023-07-08 06:43:11',1688798591,NULL),(1960437361,24964528,2,825582,0,1,1,'D',1,0.768559,13,352013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 46, \"large_tick_hit\": 19, \"small_tick_hit\": 111, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 19, \"small_tick_hit\": 141}}',NULL,213063879,64818,NULL,'2023-06-17 06:16:49',1686982609,NULL),(1960835824,24964528,2,2245781,1,1,1,'D',1,0.395062,6,29263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 32, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 65}}',0.002003,213586814,22360,NULL,'2023-07-28 04:47:26',1690519646,NULL),(1960392854,24964528,2,1863413,0,1,1,'D',1,0.678756,18,416660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 125, \"large_tick_hit\": 32, \"small_tick_hit\": 236, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',0.072081,213063911,84733,NULL,'2023-06-17 06:21:09',1686982869,NULL),(1960501898,24964528,2,4160184,1,1,1,'D',1,0.644898,11,423236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 235, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 8, \"small_tick_hit\": 357}}',0.08206,213063883,56675,NULL,'2023-06-17 06:17:48',1686982668,NULL),(1960487850,24964528,2,556179,0,1,1,'D',1,0.6875,11,359704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 76, \"large_tick_hit\": 31, \"small_tick_hit\": 388, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 31, \"small_tick_hit\": 564}}',0.1012,213063871,64021,NULL,'2023-06-17 06:15:20',1686982520,NULL),(1960392185,24964528,2,1863293,0,1,1,'D',1,0.827676,29,443367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 228, \"large_tick_hit\": 41, \"small_tick_hit\": 365, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',0.317507,213063928,112587,NULL,'2023-06-17 06:23:26',1686983006,NULL),(1960501903,24964528,2,4160184,1,1,1,'D',1,0.738775,25,405301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 97, \"large_tick_hit\": 12, \"small_tick_hit\": 253, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',0.601294,213063893,66137,NULL,'2023-06-17 06:19:12',1686982752,NULL),(1960446683,24964528,2,1707443,1,1,1,'B',1,0.906863,30,529958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 192, \"large_tick_hit\": 85, \"small_tick_hit\": 463, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 85, \"small_tick_hit\": 509}}',0.957564,213067908,136349,NULL,'2023-06-17 13:16:03',1687007763,NULL),(1960779528,24964528,2,1863411,0,1,1,'B',1,0.911722,61,471628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',1.91369,213538129,338965,NULL,'2023-07-24 01:44:19',1690163059,NULL),(1960501896,24964528,2,4160184,1,1,1,'A',1,0.957143,29,545468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',2.93718,213105455,97038,NULL,'2023-06-20 09:32:56',1687253576,NULL),(1960388986,24964528,2,1442771,0,1,1,'A',1,0.958333,47,651076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 412, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.39463,213101548,127081,NULL,'2023-06-20 01:18:05',1687223885,NULL),(1960790401,24964528,2,1995048,0,1,1,'B',1,0.926145,52,520443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.39764,213567211,321583,NULL,'2023-07-26 14:11:04',1690380664,NULL),(1960501860,24964528,2,4160184,1,1,1,'B',1,0.920408,54,667664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',4.92924,213090780,103508,NULL,'2023-06-19 06:18:05',1687155485,NULL),(1960873534,24964528,2,2760539,1,1,1,'A',1,0.956715,152,539329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',5.24224,213573814,1153306,NULL,'2023-07-27 02:00:17',1690423217,NULL),(1960836980,24964528,2,1236756,0,1,1,'A',1,0.955631,43,460477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',6.38499,213567467,173280,NULL,'2023-07-26 14:37:30',1690382250,NULL),(1960487863,24964528,2,556179,0,1,1,'S',1,0.988889,139,898983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 41, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 564}}',6.51085,213090802,251406,NULL,'2023-06-19 06:21:48',1687155708,NULL),(1960437742,24964528,2,2020270,0,1,1,'S',1,0.992606,187,958957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',6.53527,213101523,354956,NULL,'2023-06-20 01:14:15',1687223655,NULL),(1960779513,24964528,2,1863411,0,1,1,'A',1,0.973951,161,668089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',6.56979,213538118,777678,NULL,'2023-07-24 01:42:51',1690162971,NULL),(1960388978,24964528,2,1442771,0,1,1,'S',1,0.990385,150,869748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.60109,213101534,302204,NULL,'2023-06-20 01:16:48',1687223808,NULL),(1960501901,24964528,2,4160184,1,1,1,'S',1,0.985714,79,841803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',6.82147,213105480,155538,NULL,'2023-06-20 09:35:19',1687253719,NULL),(1960764362,24964528,2,315,0,1,1,'C',1,0.883333,55,414532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 102, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 6}}',7.03541,213538020,104848,NULL,'2023-07-24 01:30:48',1690162248,NULL),(1960764887,24964528,2,315,0,1,1,'C',1,0.883333,33,277904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',7.08182,213573957,70711,NULL,'2023-07-27 02:20:20',1690424420,NULL),(1960771969,24964528,2,2112245,0,1,1,'A',1,0.950276,55,553253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.93722,213586786,233360,NULL,'2023-07-28 04:42:48',1690519368,NULL),(1960772211,24964528,2,1017972,1,1,1,'S',1,0.998512,147,961903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 525}}',8.40605,213567428,278064,NULL,'2023-07-26 14:32:42',1690381962,NULL),(1960859052,24964528,2,2327793,1,1,1,'B',1,0.933544,48,462042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',8.45879,213573962,218651,NULL,'2023-07-27 02:21:00',1690424460,NULL),(1960501867,24964528,2,4160184,1,1,1,'S',1,0.997959,133,964374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',8.79094,213090790,253952,NULL,'2023-06-19 06:19:57',1687155597,NULL),(1960859193,24964528,2,2327795,1,1,1,'A',1,0.97153,44,543309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 120}}',8.94899,213573926,132442,NULL,'2023-07-27 02:14:49',1690424089,NULL),(1960760577,24964528,2,2413347,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',9.38166,213567367,278162,NULL,'2023-07-26 14:26:08',1690381568,NULL),(1960835793,24964528,2,1971059,0,1,1,'A',1,0.962418,160,757662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.57885,213537978,602944,NULL,'2023-07-24 01:24:49',1690161889,NULL),(1960844334,24964528,2,1971059,0,1,1,'B',1,0.929739,113,684959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.2694,213567037,397527,NULL,'2023-07-26 13:53:10',1690379590,NULL),(1960772233,24964528,2,1017974,1,1,1,'A',1,0.969183,80,708544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 435, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',10.7705,213573860,273521,NULL,'2023-07-27 02:06:38',1690423598,NULL),(1960859167,24964528,2,2327795,1,1,1,'S',1,0.989324,82,774364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 120}}',10.9956,213567378,271156,NULL,'2023-07-26 14:27:32',1690381652,NULL),(1960834876,24964528,2,2245770,0,1,1,'S',1,0.987288,95,776272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',11.3542,213573829,210304,NULL,'2023-07-27 02:01:37',1690423297,NULL),(1960796669,24964528,2,2868386,1,1,1,'A',1,0.977819,464,789415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 770, \"large_tick_hit\": 34, \"small_tick_hit\": 783, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 34, \"small_tick_hit\": 811}}',11.9058,213567088,4482530,NULL,'2023-07-26 13:58:34',1690379914,NULL),(1960799496,24964528,2,2162144,1,1,1,'S',1,0.996364,229,963704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',13.4694,213538095,923230,NULL,'2023-07-24 01:40:21',1690162821,NULL),(1960872837,24964528,2,2758635,1,1,1,'X',1,1,318,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 384}}',13.4788,213567497,1591460,NULL,'2023-07-26 14:40:33',1690382433,NULL),(1960810074,24964528,2,4003733,1,1,1,'A',1,0.976147,115,679981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 282}}',13.7199,213586802,637784,NULL,'2023-07-28 04:45:14',1690519514,NULL),(1960843235,24964528,2,1257239,0,1,1,'S',1,0.981771,144,1050483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',14.2356,213567441,194227,NULL,'2023-07-26 14:34:06',1690382046,NULL),(1960799707,24964528,2,2162144,0,1,1,'S',1,0.98,149,928524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 30, \"small_tick_hit\": 311, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',14.9285,213573903,544554,NULL,'2023-07-27 02:12:16',1690423936,NULL),(1960824864,24964528,2,1679786,1,1,1,'S',1,0.989595,238,763661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 271, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 271, \"small_tick_hit\": 279}}',16.2876,213573795,1042146,NULL,'2023-07-27 01:57:51',1690423071,NULL),(1960779570,24964528,2,1863413,0,1,1,'S',1,0.981002,178,959641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 344, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',16.3535,213567622,423735,NULL,'2023-07-26 14:52:01',1690383121,NULL),(1960779479,24964528,2,1863293,0,1,1,'S',1,0.989556,220,961846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 47, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',16.3962,213573892,747334,NULL,'2023-07-27 02:11:06',1690423866,NULL),(1960838035,24964528,2,1242071,0,1,1,'S',1,0.989071,183,931246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',16.4141,213567460,723070,NULL,'2023-07-26 14:36:28',1690382188,NULL),(1960790396,24964528,2,1995048,0,1,1,'A',1,0.979321,221,830914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',16.5251,213567183,1097374,NULL,'2023-07-26 14:08:00',1690380480,NULL),(1960810456,24964528,2,4003966,1,1,1,'S',1,0.994671,199,962546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',17.249,213567298,786610,NULL,'2023-07-26 14:18:44',1690381124,NULL),(1960886684,24964528,2,1612940,0,1,1,'S',1,0.991195,211,826431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.5655,213567116,1644190,NULL,'2023-07-26 14:01:47',1690380107,NULL),(1960859042,24964528,2,2327793,1,1,1,'S',1,0.987342,121,758514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',17.9132,213567391,489094,NULL,'2023-07-26 14:28:28',1690381708,NULL),(1960866803,24964528,2,2745057,1,1,1,'S',1,0.992908,433,961050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 17, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 17, \"small_tick_hit\": 413}}',19.5098,213567525,4434746,NULL,'2023-07-26 14:43:00',1690382580,NULL),(1960763627,24964528,2,1390581,0,1,1,'S',1,0.985876,176,1052588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',20.8861,213567444,509258,NULL,'2023-07-26 14:34:49',1690382089,NULL),(1960801327,24964528,2,2162146,1,1,1,'S',1,0.992647,263,877674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',20.9883,213567239,1939928,NULL,'2023-07-26 14:13:30',1690380810,NULL),(1960810469,24964528,2,4003966,1,1,1,'A',1,0.973357,158,950195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',22.3618,213573920,576007,NULL,'2023-07-27 02:14:00',1690424040,NULL),(1960868287,24964528,2,1806005,1,1,1,'S',1,0.991001,446,963799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 435, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',24.1802,213592037,4893974,NULL,'2023-07-28 16:02:50',1690560170,NULL),(1960771960,24964528,2,2112245,0,1,1,'S',1,0.994475,257,959401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.4103,213586768,1246054,NULL,'2023-07-28 04:39:40',1690519180,NULL),(1960834922,24964528,2,2245770,0,1,1,'S',1,0.995763,131,1054195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',27.6592,213573831,354127,NULL,'2023-07-27 02:02:12',1690423332,NULL),(1960801352,24964528,2,2162146,1,1,1,'S',1,0.981618,257,880931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 4, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',31.2163,213573942,1862775,NULL,'2023-07-27 02:17:26',1690424246,NULL),(1957355650,24965423,2,2006716,0,1,1,'D',1,0.828025,34,336166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.161261,209155651,174100,NULL,'2022-09-04 02:07:30',1662257250,NULL),(1957366979,24965423,2,2678562,0,1,1,'D',1,0.847682,26,338947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 247, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',0.355559,209166349,159940,NULL,'2022-09-04 16:06:49',1662307609,NULL),(1957399520,24965423,2,2024650,0,1,1,'C',1,0.865239,58,392296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.613129,209155820,396234,NULL,'2022-09-04 02:22:10',1662258130,NULL),(1957925567,24965423,2,1612940,0,1,1,'S',1,0.988679,395,949531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.7468,209786975,3707112,NULL,'2022-10-15 20:40:18',1665866418,NULL),(1950608097,24968709,2,1612940,0,1,1,'A',1,0.96478,145,621065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.02229,200263737,861126,NULL,'2021-07-27 07:45:38',1627371938,NULL),(1950532222,24969238,2,2036865,0,1,1,'D',1,0.79375,25,322182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.071935,200279682,161476,NULL,'2021-07-27 20:45:50',1627418750,NULL),(1950612173,24972894,2,1612940,0,1,1,'D',1,0.755975,20,76667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 290, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.032506,200269184,103996,NULL,'2021-07-27 13:01:21',1627390881,NULL),(1950511875,24973089,2,1612940,0,1,1,'D',1,0.847799,32,355275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.195035,200294733,188046,NULL,'2021-07-28 11:03:57',1627470237,NULL),(1950540723,24975912,2,2036865,0,1,1,'A',1,0.96125,87,587508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.86124,200291883,626238,NULL,'2021-07-28 07:51:51',1627458711,NULL),(1950510078,24975912,2,1612940,0,1,1,'A',1,0.972327,108,638508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.70366,200292223,695508,NULL,'2021-07-28 08:15:06',1627460106,NULL),(1950613160,24975912,2,1995048,0,1,1,'A',1,0.979321,216,772263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',13.9333,200291853,986516,NULL,'2021-07-28 07:49:32',1627458572,NULL),(1950562728,24979695,2,1442771,1,1,1,'XH',1,1,191,1208542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',16.4057,200277227,536390,NULL,'2021-07-27 19:09:05',1627412945,NULL),(1950606242,24982585,2,1995048,0,1,1,'D',1,0.703102,11,314737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 251, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.011174,200281214,164570,NULL,'2021-07-27 21:49:24',1627422564,NULL),(1952862715,24983664,2,1863413,0,1,1,'A',1,0.958549,66,551144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 166, \"large_tick_hit\": 47, \"small_tick_hit\": 342, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 354}}',2.56739,203204921,194872,NULL,'2021-11-15 18:07:53',1636999673,NULL),(1950554428,24984093,2,2018774,0,1,1,'D',1,0.839827,14,224416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 59, \"small_tick_hit\": 135, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',1.68513,200284229,49786,NULL,'2021-07-28 00:11:36',1627431096,NULL),(1950526873,24986718,2,1612940,0,1,1,'D',1,0.81761,32,317718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.145821,200314111,178968,NULL,'2021-07-29 01:42:06',1627522926,NULL),(1952443438,24993586,2,2112245,0,1,1,'C',1,0.865562,45,388159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.04291,202708473,149834,NULL,'2021-10-27 19:33:38',1635363218,NULL),(1950587900,24999193,2,2036866,0,1,1,'D',1,0.750898,19,141685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 338, \"small_tick_hit\": 289, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.023509,200303513,142614,NULL,'2021-07-28 17:43:39',1627494219,NULL),(1950704700,24999193,2,1995048,0,1,1,'D',1,0.83161,20,327132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.178708,200349275,209626,NULL,'2021-07-30 09:47:10',1627638430,NULL),(1950680743,24999193,2,1612940,0,1,1,'C',1,0.880503,44,384159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.474635,200349316,241318,NULL,'2021-07-30 09:49:22',1627638562,NULL),(1950569258,25000640,2,2036865,0,1,1,'A',1,0.9575,89,575144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.69979,200330357,677350,NULL,'2021-07-29 16:45:57',1627577157,NULL),(1950510977,25001637,2,1995048,0,1,1,'C',1,0.856721,39,377248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 254, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.621353,200316015,252376,NULL,'2021-07-29 03:23:47',1627529027,NULL),(1950509658,25005734,2,1995048,0,1,1,'C',1,0.881832,54,207028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.00037,200311692,258854,NULL,'2021-07-28 23:39:09',1627515549,NULL),(1950512376,25007236,2,1972767,0,1,1,'B',1,0.912351,85,236146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 490, \"large_tick_hit\": 41, \"small_tick_hit\": 614, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',1.03332,200314574,332676,NULL,'2021-07-29 02:07:36',1627524456,NULL),(1950660413,25010946,2,2484235,0,1,1,'B',1,0.901316,37,387952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',1.76202,200367598,224504,NULL,'2021-07-30 23:37:57',1627688277,NULL),(1950660822,25010946,2,2484260,0,1,1,'A',1,0.941818,62,479995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 219, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',3.77742,200367545,373974,NULL,'2021-07-30 23:36:05',1627688165,NULL),(1950512169,25011260,2,1995048,0,1,1,'D',1,0.778434,21,322887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.079361,200319544,162350,NULL,'2021-07-29 07:23:40',1627543420,NULL),(1950560498,25011260,2,2036865,0,1,1,'D',1,0.84875,45,377823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.367383,200319587,223880,NULL,'2021-07-29 07:26:03',1627543563,NULL),(1950676429,25011726,2,2036865,0,1,1,'S',1,0.9825,165,727458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.9829,200502508,1289044,NULL,'2021-08-04 15:17:12',1628090232,NULL),(1953179119,25011726,2,1612940,0,1,1,'S',1,0.983648,212,772494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.9071,203672437,1487838,NULL,'2021-12-05 10:42:59',1638700979,NULL),(1950671802,25016046,2,2036865,0,1,1,'D',1,0.79375,25,298476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.094622,200349896,179778,NULL,'2021-07-30 10:21:21',1627640481,NULL),(1953057801,25016464,2,1612940,0,1,1,'B',1,0.918239,36,404622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.05768,203521510,255722,NULL,'2021-11-28 17:57:39',1638122259,NULL),(1954943822,25018762,2,2036865,0,1,1,'C',1,0.87,54,386812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.602738,205914590,279872,NULL,'2022-03-19 07:39:23',1647675563,NULL),(1955034986,25025561,2,1972767,0,1,1,'B',1,0.936255,96,526760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 502, \"large_tick_hit\": 45, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',2.37522,206121200,647352,NULL,'2022-03-29 18:04:06',1648577046,NULL),(1952998466,25026109,2,1744707,1,1,1,'S',1,0.997677,336,962680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,203482878,1755818,NULL,'2021-11-27 08:22:35',1638001355,NULL),(1951623781,25026109,2,77034,0,1,1,'S',1,0.980769,110,677874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 118, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 118, \"small_tick_hit\": 181}}',6.59793,201572606,231842,NULL,'2021-09-12 10:01:03',1631440863,NULL),(1955829867,25026109,2,1102143,1,1,1,'X',1,1,226,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 109, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 109, \"small_tick_hit\": 416}}',8.90569,207149507,220320,NULL,'2022-05-21 12:52:32',1653137552,NULL),(1953673102,25026109,2,1220325,0,1,1,'A',1,0.969349,36,603183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 77, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',11.2998,204297346,67314,NULL,'2022-01-01 21:51:55',1641073915,NULL),(1953449285,25026109,2,2553929,0,1,1,'S',1,0.987654,69,704947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',12.1196,203990054,247560,NULL,'2021-12-19 20:44:11',1639946651,NULL),(1953670353,25026109,2,1220323,0,1,1,'S',1,0.981982,69,957897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.0017,204297320,120682,NULL,'2022-01-01 21:50:45',1641073845,NULL),(1952743294,25026109,2,1132689,0,1,1,'S',1,0.995074,357,912311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',14.1516,203155690,3213084,NULL,'2021-11-13 21:04:26',1636837466,NULL),(1955789316,25026109,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,207149405,336410,NULL,'2022-05-21 12:47:30',1653137250,NULL),(1954006049,25026109,2,2440768,1,1,1,'S',1,0.994438,415,886433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"small_tick_hit\": 1121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',21.0422,204800694,3319746,NULL,'2022-01-24 11:40:08',1643024408,NULL),(1955792466,25026109,2,2608197,0,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',23.1373,207149317,505224,NULL,'2022-05-21 12:42:42',1653136962,NULL),(1954050136,25026109,2,2236499,0,1,1,'S',1,0.984456,90,955754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',23.6957,204800605,168120,NULL,'2022-01-24 11:34:06',1643024046,NULL),(1954157962,25026109,2,2236499,0,1,1,'X',1,1,90,1077558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',27.0867,204929620,184849,NULL,'2022-01-30 01:20:48',1643505648,NULL),(1957603980,25026109,2,2129663,0,1,1,'S',1,0.997996,249,961496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',30.3386,209463648,1083746,NULL,'2022-09-24 08:07:37',1664006857,NULL),(1962209555,25026109,2,3961566,1,1,1,'S',1,0.992647,108,1053608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',33.1517,215354073,227021,NULL,'2023-12-30 09:37:35',1703929055,NULL),(1955910449,25026109,2,2608197,0,1,1,'S',1,0.997024,162,527360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',34.7635,207275579,290781,NULL,'2022-05-27 22:32:35',1653690755,NULL),(1950849073,25029318,2,2985623,0,1,1,'C',1,0.892512,90,437960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 655, \"large_tick_hit\": 32, \"small_tick_hit\": 791, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 32, \"small_tick_hit\": 902}}',0.383755,200586763,603406,NULL,'2021-08-07 04:15:47',1628309747,NULL),(1950753055,25034448,2,1972767,0,1,1,'A',1,0.940239,83,505254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 497, \"large_tick_hit\": 47, \"small_tick_hit\": 636, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.97519,200359937,584612,NULL,'2021-07-30 18:01:27',1627668087,NULL),(1950751415,25036844,2,1972767,0,1,1,'A',1,0.940239,70,500327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 498, \"large_tick_hit\": 46, \"small_tick_hit\": 636, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.72355,200353490,487504,NULL,'2021-07-30 13:29:02',1627651742,NULL),(1960369637,25041565,2,460451,0,1,1,'D',1,0.829167,20,240279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 124, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,212981203,114200,NULL,'2023-06-10 20:53:16',1686430396,NULL),(1960369690,25041565,2,460459,0,1,1,'C',1,0.893805,37,384349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 69, \"large_tick_hit\": 53, \"small_tick_hit\": 80, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 53, \"small_tick_hit\": 91}}',NULL,212867645,124564,NULL,'2023-06-02 01:51:30',1685670690,NULL),(1960127331,25041565,2,3118527,1,1,1,'C',1,0.890026,46,431987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 189, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 217}}',NULL,212811758,151602,NULL,'2023-05-28 21:30:23',1685309423,NULL),(1957441543,25041565,2,2438447,1,1,1,'C',1,0.85049,40,408721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 314, \"large_tick_hit\": 41, \"small_tick_hit\": 686, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 41, \"small_tick_hit\": 820}}',0.28877,209210335,184328,NULL,'2022-09-07 14:19:10',1662560350,NULL),(1960247525,25041565,2,3411190,1,1,1,'A',1,0.971698,59,886618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 54, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',4.9938,212894966,65298,NULL,'2023-06-04 01:47:57',1685843277,NULL),(1950643051,25041757,2,1972767,0,1,1,'B',1,0.924303,38,415433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 474, \"large_tick_hit\": 46, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.4633,200387941,288840,NULL,'2021-07-31 17:11:24',1627751484,NULL),(1950702291,25041757,2,2036865,0,1,1,'C',1,0.8675,46,377681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.476279,200387800,250666,NULL,'2021-07-31 17:05:03',1627751103,NULL),(1950709641,25041757,2,1612940,0,1,1,'B',1,0.901887,47,389574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.848319,200387858,267762,NULL,'2021-07-31 17:07:28',1627751248,NULL),(1950709020,25046730,2,1995048,0,1,1,'C',1,0.871492,36,374555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.660068,200366776,245570,NULL,'2021-07-30 22:59:57',1627685997,NULL),(1950750338,25049570,2,1612940,0,1,1,'A',1,0.959748,88,542461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.62794,200445134,565886,NULL,'2021-08-02 18:28:43',1627928923,NULL),(1950664366,25049570,2,2036865,0,1,1,'S',1,0.98625,148,737408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.5991,200487131,1176624,NULL,'2021-08-04 02:32:14',1628044334,NULL),(1950706858,25056765,2,1612940,0,1,1,'D',1,0.791195,33,352549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.074334,200384473,157628,NULL,'2021-07-31 14:38:56',1627742336,NULL),(1950642829,25056765,2,1972767,0,1,1,'D',1,0.823904,45,362815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 436, \"large_tick_hit\": 43, \"small_tick_hit\": 555, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.080833,200386505,233950,NULL,'2021-07-31 16:08:58',1627747738,NULL),(1950890981,25059134,2,1972767,0,1,1,'S',1,0.981673,293,755463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',13.8388,200535110,1902774,NULL,'2021-08-05 15:40:32',1628178032,NULL),(1950817666,25059134,2,2036865,0,1,1,'S',1,0.98625,219,874349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.8891,200535249,1895230,NULL,'2021-08-05 15:44:55',1628178295,NULL),(1951911738,25060244,2,3102895,0,1,1,'B',1,0.930163,123,496348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',2.77985,202014941,674868,NULL,'2021-09-30 03:28:13',1632972493,NULL),(1950987790,25062051,2,1612940,0,1,1,'B',1,0.924528,51,431207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.45102,200726712,329460,NULL,'2021-08-11 19:09:14',1628708954,NULL),(1950704574,25062111,2,2036865,0,1,1,'C',1,0.88625,36,383854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.597114,200390230,228168,NULL,'2021-07-31 18:48:06',1627757286,NULL),(1950645885,25065811,2,1972767,0,1,1,'C',1,0.878884,74,427285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 472, \"large_tick_hit\": 44, \"small_tick_hit\": 587, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.529851,200396445,388726,NULL,'2021-07-31 23:32:49',1627774369,NULL),(1950760394,25065811,2,2985623,0,1,1,'B',1,0.928744,93,508240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 684, \"large_tick_hit\": 33, \"small_tick_hit\": 821, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',1.22277,200423527,963074,NULL,'2021-08-01 23:04:28',1627859068,NULL),(1950715204,25065811,2,1612940,0,1,1,'B',1,0.92956,49,434505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.6355,200395964,326484,NULL,'2021-07-31 23:05:21',1627772721,NULL),(1950709976,25065811,2,2036865,0,1,1,'B',1,0.93,50,469049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.86146,200396281,362578,NULL,'2021-07-31 23:22:41',1627773761,NULL),(1950709497,25066220,2,2036865,0,1,1,'D',1,0.8325,33,346372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.190065,200395642,211634,NULL,'2021-07-31 22:49:30',1627771770,NULL),(1950667376,25066220,2,1972767,0,1,1,'C',1,0.856574,56,387293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 449, \"large_tick_hit\": 48, \"small_tick_hit\": 578, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.206331,200455489,285368,NULL,'2021-08-03 02:19:38',1627957178,NULL),(1950756728,25066220,2,1612940,0,1,1,'D',1,0.847799,33,353050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.29701,200455416,209672,NULL,'2021-08-03 02:15:39',1627956939,NULL),(1950710198,25066854,2,2036865,0,1,1,'D',1,0.81125,30,314063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.127249,200396725,193012,NULL,'2021-07-31 23:48:19',1627775299,NULL),(1956097370,25069147,2,830082,0,1,1,'B',1,0.938712,81,431562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 858, \"small_tick_hit\": 352, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',1.03464,207460754,916360,NULL,'2022-06-05 21:09:53',1654463393,NULL),(1950746382,25080583,2,2036865,0,1,1,'B',1,0.9025,55,427463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.11192,200439754,339850,NULL,'2021-08-02 14:37:37',1627915057,NULL),(1950746865,25080583,2,1612940,0,1,1,'B',1,0.928302,49,441836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.72533,200439979,346926,NULL,'2021-08-02 14:48:03',1627915683,NULL),(1950660770,25080583,2,1972767,0,1,1,'A',1,0.94741,91,514477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',2.21681,200440081,516430,NULL,'2021-08-02 14:52:02',1627915922,NULL),(1950728080,25081511,2,2036865,0,1,1,'C',1,0.8525,40,360691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.386937,200418295,235150,NULL,'2021-08-01 19:04:02',1627844642,NULL),(1950652915,25081511,2,1972767,0,1,1,'B',1,0.921116,83,466062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 481, \"large_tick_hit\": 47, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.08361,200419386,431892,NULL,'2021-08-01 19:47:53',1627847273,NULL),(2362756868,25082430,2,865974,1,1,1,'B',1,0.923293,100,544996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 413, \"large_tick_hit\": 18, \"small_tick_hit\": 556, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 18, \"small_tick_hit\": 618}}',NULL,215920040,480132,NULL,'2024-02-17 18:00:27',1708192827,NULL),(1950871652,25082430,2,1200736,0,1,1,'B',1,0.931564,43,468134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 227, \"large_tick_hit\": 48, \"small_tick_hit\": 392, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 420}}',1.0603,200607384,142820,NULL,'2021-08-07 20:11:25',1628367085,NULL),(1954680377,25082624,2,2043169,0,1,1,'C',1,0.879965,44,352500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.217939,205683935,469532,NULL,'2022-03-07 11:31:30',1646652690,NULL),(1952600427,25082624,2,3041357,1,1,1,'C',1,0.893958,43,406100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 10, \"small_tick_hit\": 381}}',0.773057,202900264,250387,NULL,'2021-11-03 20:03:16',1635969796,NULL),(1954696614,25082624,2,1516698,1,1,1,'B',1,0.926421,63,404492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 19, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 185}}',2.68146,205684153,397672,NULL,'2022-03-07 11:49:42',1646653782,NULL),(1954617477,25082624,2,144415,0,1,1,'A',1,0.96142,88,576087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 306, \"large_tick_hit\": 104, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 104, \"small_tick_hit\": 227}}',5.2305,205683974,577554,NULL,'2022-03-07 11:34:52',1646652892,NULL),(1954535859,25082624,2,1175841,0,1,1,'A',1,0.95935,50,467907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',7.38951,205370171,178386,NULL,'2022-02-19 16:31:43',1645288303,NULL),(1954579890,25082624,2,3006150,1,1,1,'S',1,0.980684,183,747075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',8.02541,205370036,1281612,NULL,'2022-02-19 16:25:42',1645287942,NULL),(1952619502,25082624,2,3047913,1,1,1,'A',1,0.974882,100,651379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 275, \"large_tick_hit\": 34, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 34, \"small_tick_hit\": 322}}',8.31033,202900188,518484,NULL,'2021-11-03 19:59:31',1635969571,NULL),(1962271824,25082624,2,2223734,0,1,1,'A',1,0.95,54,491818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',8.52394,215355448,191420,NULL,'2023-12-30 12:11:21',1703938281,NULL),(1962231535,25082624,2,1269264,0,1,1,'A',1,0.970588,56,581305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',9.78552,215355416,176818,NULL,'2023-12-30 12:08:14',1703938094,NULL),(1962222733,25082624,2,1252650,0,1,1,'A',1,0.976303,60,550644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',10.7124,215355423,207240,NULL,'2023-12-30 12:09:03',1703938143,NULL),(1962286553,25082624,2,1056206,1,1,1,'S',1,0.990591,203,872051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 65, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 446}}',11.2557,215355380,779864,NULL,'2023-12-30 12:05:04',1703937904,NULL),(1962229317,25082624,2,1801936,0,1,1,'X',1,1,99,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,215355498,274936,NULL,'2023-12-30 12:17:00',1703938620,NULL),(1962230375,25082624,2,1802638,0,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',12.0883,215355491,213320,NULL,'2023-12-30 12:16:18',1703938578,NULL),(1962230157,25082624,2,1802637,0,1,1,'A',1,0.95283,58,506582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',12.7247,215355442,118812,NULL,'2023-12-30 12:10:36',1703938236,NULL),(1962231546,25082624,2,909623,1,1,1,'S',1,0.998423,232,961647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 402}}',13.4217,215355521,579770,NULL,'2023-12-30 12:18:40',1703938720,NULL),(1962243378,25082624,2,4338068,1,1,1,'S',1,0.99537,267,958034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 62, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 62, \"small_tick_hit\": 381}}',14.3586,215355591,745376,NULL,'2023-12-30 12:25:27',1703939127,NULL),(1962254215,25082624,2,2915791,1,1,1,'S',1,0.998028,297,961158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',14.5604,215355623,1652418,NULL,'2023-12-30 12:28:42',1703939322,NULL),(1962266336,25082624,2,1869934,0,1,1,'S',1,0.997886,193,960620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',14.5933,215355577,526530,NULL,'2023-12-30 12:23:49',1703939029,NULL),(1962267841,25082624,2,1391730,0,1,1,'X',1,1,120,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.241,215355395,219162,NULL,'2023-12-30 12:06:15',1703937975,NULL),(1962260198,25082624,2,3587433,1,1,1,'A',1,0.960265,70,502304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',15.9431,215355471,244320,NULL,'2023-12-30 12:14:08',1703938448,NULL),(1962231840,25082624,2,1269354,0,1,1,'S',1,0.985294,116,956268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',19.1512,215355402,282630,NULL,'2023-12-30 12:07:02',1703938022,NULL),(1958322574,25088304,2,3850753,1,1,1,'D',1,0.795262,51,359566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 208, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 322}}',0.525634,210279431,147298,NULL,'2022-11-18 00:21:25',1668730885,NULL),(1950761793,25093096,2,2985623,0,1,1,'C',1,0.875,49,389010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 632, \"large_tick_hit\": 30, \"small_tick_hit\": 787, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 30, \"small_tick_hit\": 902}}',0.098805,200438709,444598,NULL,'2021-08-02 13:48:53',1627912133,NULL),(1950743099,25093096,2,2036865,0,1,1,'C',1,0.85,37,346106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.280358,200436196,240546,NULL,'2021-08-02 11:53:19',1627905199,NULL),(1956192601,25094507,2,3220371,1,1,1,'B',1,0.939633,72,447576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',2.28887,207650593,503316,NULL,'2022-06-15 14:32:51',1655303571,NULL),(1951261008,25094507,2,2169464,0,1,1,'A',1,0.975446,108,648595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 397, \"large_tick_hit\": 29, \"small_tick_hit\": 448, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',6.02205,201023522,837168,NULL,'2021-08-22 13:09:14',1629637754,NULL),(1951178129,25094507,2,2535969,0,1,1,'S',1,0.986423,219,736253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 1059, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',7.08337,201023486,1505342,NULL,'2021-08-22 13:07:07',1629637627,NULL),(1956203738,25094507,2,703416,0,1,1,'S',1,0.988176,83,800972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"small_tick_hit\": 437, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',7.58518,207650645,194458,NULL,'2022-06-15 14:36:16',1655303776,NULL),(1956213391,25094507,2,2104521,1,1,1,'S',1,0.987635,154,848988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 390}}',9.31052,207650696,681038,NULL,'2022-06-15 14:40:04',1655304004,NULL),(1956206455,25094507,2,2753473,0,1,1,'S',1,0.991319,182,788761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',9.58802,207650542,1008656,NULL,'2022-06-15 14:30:04',1655303404,NULL),(1951233700,25094507,2,822095,0,1,1,'S',1,0.990071,395,907380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 111, \"small_tick_hit\": 894, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}}',9.66107,201182508,1748484,NULL,'2021-08-28 07:15:17',1630134917,NULL),(1955306465,25094507,2,56191,1,1,1,'A',1,0.967871,84,624404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 7, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 7, \"small_tick_hit\": 72}}',9.73367,206459129,259596,NULL,'2022-04-15 14:23:17',1650032597,NULL),(1955927830,25094507,2,2649236,1,1,1,'S',1,0.989144,373,765904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 807, \"large_tick_hit\": 11, \"small_tick_hit\": 731, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',10.6639,207290150,3808254,NULL,'2022-05-28 15:27:49',1653751669,NULL),(1955327457,25094507,2,2436509,1,1,1,'S',1,0.991323,179,833555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',12.3208,206459095,687624,NULL,'2022-04-15 14:21:39',1650032499,NULL),(1950742767,25095226,2,2036865,0,1,1,'D',1,0.79375,20,316905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.056618,200435565,162232,NULL,'2021-08-02 11:24:52',1627903492,NULL),(1953300185,25096136,2,3171921,0,1,1,'D',1,0.756184,18,275342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',0.314431,203781886,67818,NULL,'2021-12-10 14:57:01',1639148221,NULL),(1950747343,25097434,2,2036865,0,1,1,'B',1,0.9225,40,417244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.0653,200440705,286632,NULL,'2021-08-02 15:20:08',1627917608,NULL),(1950762240,25099464,2,2985623,0,1,1,'C',1,0.888889,101,221117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 646, \"large_tick_hit\": 30, \"small_tick_hit\": 796, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 30, \"small_tick_hit\": 902}}',0.264931,200466402,488278,NULL,'2021-08-03 12:43:04',1627994584,NULL),(1951415577,25100894,2,2262983,0,1,1,'B',1,0.931238,192,774749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',11.3129,201397185,747422,NULL,'2021-09-05 12:19:10',1630844350,NULL),(1950748968,25101293,2,2036865,0,1,1,'A',1,0.955,93,557412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.37949,200443263,580092,NULL,'2021-08-02 17:09:39',1627924179,NULL),(1950749170,25101293,2,1612940,0,1,1,'A',1,0.973585,123,636604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.35106,200443367,780476,NULL,'2021-08-02 17:14:38',1627924478,NULL),(1950690002,25101293,2,1972767,0,1,1,'A',1,0.976892,258,747915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',12.5449,200516026,1805988,NULL,'2021-08-04 23:45:32',1628120732,NULL),(1950660146,25101676,2,2036865,0,1,1,'B',1,0.91625,58,425874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.18628,200481580,325528,NULL,'2021-08-03 22:24:22',1628029462,NULL),(1950751295,25105249,2,2036865,0,1,1,'A',1,0.96,157,643977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.50783,200447809,938554,NULL,'2021-08-02 20:21:53',1627935713,NULL),(1950751850,25105360,2,2036865,0,1,1,'B',1,0.90125,78,441847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.33188,200448599,346862,NULL,'2021-08-02 20:54:05',1627937645,NULL),(1950666366,25105360,2,1972767,0,1,1,'A',1,0.943426,124,557330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 507, \"large_tick_hit\": 44, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',3.43371,200452174,714410,NULL,'2021-08-02 23:36:05',1627947365,NULL),(1951057882,25108154,2,2036865,0,1,1,'D',1,0.83625,34,347011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.287573,201001773,221852,NULL,'2021-08-21 17:27:05',1629566825,NULL),(1951644610,25108154,2,1972767,0,1,1,'A',1,0.955378,98,546843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 48, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.95699,201586617,664370,NULL,'2021-09-12 21:19:55',1631481595,NULL),(1952516966,25109483,2,2036865,0,1,1,'D',1,0.7925,36,342433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.098422,202715893,190664,NULL,'2021-10-28 02:30:11',1635388211,NULL),(1952582520,25109483,2,1995048,0,1,1,'D',1,0.787297,20,292828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"large_tick_hit\": 36, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.110148,202929378,214874,NULL,'2021-11-05 01:10:15',1636074615,NULL),(1950670055,25116930,2,1972767,0,1,1,'D',1,0.815139,30,351583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 426, \"large_tick_hit\": 46, \"small_tick_hit\": 551, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.044522,200465238,217870,NULL,'2021-08-03 11:47:12',1627991232,NULL),(1950645844,25116930,2,2036865,0,1,1,'D',1,0.75875,41,342703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.083386,200465062,182792,NULL,'2021-08-03 11:40:31',1627990831,NULL),(1951338425,25120766,2,1655999,0,1,1,'C',1,0.881029,64,66793,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 284, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 330}}',0.833613,201297674,106036,NULL,'2021-09-01 15:03:44',1630508624,NULL),(1950701309,25123777,2,3047913,1,1,1,'D',1,0.827316,29,337629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 257, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 33, \"small_tick_hit\": 322}}',0.381583,200474939,165774,NULL,'2021-08-03 18:09:20',1628014160,NULL),(1950659942,25124091,2,1612940,0,1,1,'C',1,0.880503,31,385241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.822437,200494399,215814,NULL,'2021-08-04 09:00:21',1628067621,NULL),(1950649111,25124091,2,1612940,0,1,1,'C',1,0.87673,62,411175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.852634,200475414,305246,NULL,'2021-08-03 18:27:45',1628015265,NULL),(1950822163,25124195,2,1649597,1,1,1,'D',1,0.506906,25,5930,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 611, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',0,200666743,212706,NULL,'2021-08-09 19:30:02',1628537402,NULL),(1952011829,25127447,2,1972767,0,1,1,'D',1,0.803187,41,342110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 420, \"large_tick_hit\": 44, \"small_tick_hit\": 544, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.041304,202063419,238736,NULL,'2021-10-02 03:11:15',1633144275,NULL),(1951984840,25127447,2,2036865,0,1,1,'D',1,0.7875,26,334977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.06103,202062998,167440,NULL,'2021-10-02 02:44:11',1633142651,NULL),(1951094871,25128914,2,3103689,0,1,1,'C',1,0.899471,43,405924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 272, \"small_tick_hit\": 238, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',0.974573,200918550,208108,NULL,'2021-08-18 16:06:28',1629302788,NULL),(1951117553,25128914,2,358316,0,1,1,'B',1,0.903614,23,434425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 51, \"small_tick_hit\": 99, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',3.06412,200920115,48635,NULL,'2021-08-18 17:14:56',1629306896,NULL),(1951140098,25128914,2,1864009,1,1,1,'A',1,0.972868,126,694425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 65, \"small_tick_hit\": 429, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',5.47162,200920319,373178,NULL,'2021-08-18 17:24:19',1629307459,NULL),(1951884121,25129241,2,1774778,1,1,1,'A',1,0.97506,139,622975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 618, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 41, \"small_tick_hit\": 634}}',NULL,201886473,959632,NULL,'2021-09-25 00:20:49',1632529249,NULL),(1952944662,25129241,2,2067190,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 613}}',NULL,203527622,309094,NULL,'2021-11-28 23:17:07',1638141427,NULL),(1951895323,25129241,2,2917973,1,1,1,'C',1,0.889561,29,421685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 531, \"large_tick_hit\": 47, \"small_tick_hit\": 598, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 47, \"small_tick_hit\": 668}}',0.157128,201886760,389624,NULL,'2021-09-25 00:35:14',1632530114,NULL),(1957082236,25129241,2,564287,0,1,1,'A',1,0.955807,121,499166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 942, \"large_tick_hit\": 286, \"small_tick_hit\": 632, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 286, \"small_tick_hit\": 661}}',0.814936,208702391,1428504,NULL,'2022-08-10 00:11:21',1660090281,NULL),(1951373238,25129241,2,1612940,0,1,1,'B',1,0.906918,61,428356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.46122,201250911,362974,NULL,'2021-08-30 17:55:43',1630346143,NULL),(1953364511,25129241,2,224687,0,1,1,'S',1,0.985932,98,722852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 81, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 81, \"small_tick_hit\": 543}}',3.48271,203943671,398250,NULL,'2021-12-17 23:23:46',1639783426,NULL),(1951895329,25129241,2,2917973,1,1,1,'S',1,0.984871,172,721838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 598, \"large_tick_hit\": 49, \"small_tick_hit\": 655, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 49, \"small_tick_hit\": 668}}',5.06307,201886861,1968282,NULL,'2021-09-25 00:39:42',1632530382,NULL),(1952957998,25129241,2,1654775,1,1,1,'X',1,1,139,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 367}}',5.28684,203528144,268690,NULL,'2021-11-28 23:54:57',1638143697,NULL),(1951895054,25129241,2,510731,0,1,1,'A',1,0.972635,344,756081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 391, \"large_tick_hit\": 189, \"small_tick_hit\": 1055, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 189, \"small_tick_hit\": 1086}}',6.03214,201886331,1708214,NULL,'2021-09-25 00:14:37',1632528877,NULL),(1952996692,25129241,2,296719,0,1,1,'X',1,1,202,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.54557,203527827,324004,NULL,'2021-11-28 23:30:45',1638142245,NULL),(1952958769,25129241,2,165800,0,1,1,'S',1,0.987903,164,957084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 571, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 580}}',7.24374,203527358,327534,NULL,'2021-11-28 22:57:40',1638140260,NULL),(1953013797,25129241,2,64133,0,1,1,'S',1,0.99267,313,893792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 15, \"small_tick_hit\": 525, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}}',9.6638,203527451,1470390,NULL,'2021-11-28 23:04:18',1638140658,NULL),(1957082539,25129241,2,28896,0,1,1,'S',1,0.987768,110,695993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 87}}',10.1322,208702407,561496,NULL,'2022-08-10 00:12:55',1660090375,NULL),(1952972867,25129241,2,32934,0,1,1,'S',1,0.99661,255,958334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',10.201,203527581,660310,NULL,'2021-11-28 23:14:20',1638141260,NULL),(1953034659,25129241,2,2036865,0,1,1,'S',1,0.9875,178,367807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.8002,203527133,660144,NULL,'2021-11-28 22:43:57',1638139437,NULL),(1953058206,25129241,2,2284485,0,1,1,'S',1,0.982079,179,826079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',13.0645,203527481,670162,NULL,'2021-11-28 23:06:32',1638140792,NULL),(1953034682,25129241,2,2036865,0,1,1,'S',1,0.98375,261,844307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.489,203527180,1914412,NULL,'2021-11-28 22:46:30',1638139590,NULL),(1951874452,25130291,2,416404,0,1,1,'C',1,0.866345,25,325725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 323, \"small_tick_hit\": 215, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',0.440115,201964658,207270,NULL,'2021-09-27 22:25:06',1632781506,NULL),(1951249669,25130291,2,2036865,0,1,1,'B',1,0.93375,38,409486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.997517,201122820,256616,NULL,'2021-08-26 04:46:20',1629953180,NULL),(1951560992,25139126,2,2202413,1,1,1,'S',1,0.988528,126,955578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',5.35465,201625581,224214,NULL,'2021-09-14 15:45:47',1631634347,NULL),(1955346800,25147578,2,502227,0,1,1,'C',1,0.85082,18,320069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',0.536299,206394133,152026,NULL,'2022-04-12 11:17:19',1649762239,NULL),(1950776489,25147578,2,16102,1,1,1,'B',1,0.901163,104,590057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 110, \"large_tick_hit\": 81, \"small_tick_hit\": 119, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 81, \"small_tick_hit\": 136}}',5.04768,200575915,204346,NULL,'2021-08-06 20:15:25',1628280925,NULL),(2680859343,25147578,2,3527170,1,1,1,'S',1,0.991228,160,947783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',16.1172,216527116,517356,NULL,'2024-04-16 10:52:31',1713264751,NULL),(1951013652,25148455,2,3025881,0,1,1,'A',1,0.944573,37,205142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 218, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',2.20354,200690708,133396,NULL,'2021-08-10 14:49:44',1628606984,NULL),(1950684388,25149351,2,2036865,0,1,1,'A',1,0.965,144,665096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.14341,200514464,945670,NULL,'2021-08-04 22:37:49',1628116669,NULL),(1950824324,25149852,2,1828729,1,1,1,'D',1,0.577558,14,166812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',0.000102,200569807,117534,NULL,'2021-08-06 16:42:18',1628268138,NULL),(1951022698,25149852,2,866940,0,1,1,'C',1,0.894376,29,380275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 249, \"large_tick_hit\": 26, \"small_tick_hit\": 377, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 26, \"small_tick_hit\": 417}}',0.43025,200949284,156898,NULL,'2021-08-19 18:45:59',1629398759,NULL),(1950674944,25149852,2,1612940,0,1,1,'B',1,0.919497,75,462026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.10047,200515361,391066,NULL,'2021-08-04 23:15:14',1628118914,NULL),(1953297434,25149852,2,1220323,0,1,1,'A',1,0.941441,21,361194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 52, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.21657,203767923,48274,NULL,'2021-12-09 21:34:20',1639085660,NULL),(1953729541,25149852,2,2905228,0,1,1,'B',1,0.902439,39,549690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 153, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',7.54134,204514819,53154,NULL,'2022-01-11 17:48:02',1641923282,NULL),(1950809705,25155609,2,2036865,0,1,1,'D',1,0.805,20,318461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.063066,200524629,154144,NULL,'2021-08-05 07:17:06',1628147826,NULL),(1950795413,25156454,2,1995048,0,1,1,'A',1,0.95421,61,528952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.54903,200525912,368016,NULL,'2021-08-05 08:37:40',1628152660,NULL),(1952109617,25156483,2,2112245,0,1,1,'D',1,0.755064,30,156159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.132363,202341403,89668,NULL,'2021-10-13 08:53:35',1634115215,NULL),(1950821305,25160311,2,2036865,0,1,1,'C',1,0.8675,42,369881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.442848,200542896,274154,NULL,'2021-08-05 20:20:42',1628194842,NULL),(1950798546,25160829,2,1995048,0,1,1,'D',1,0.760709,18,310051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 225, \"large_tick_hit\": 28, \"small_tick_hit\": 262, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.059952,200533190,183168,NULL,'2021-08-05 14:32:12',1628173932,NULL),(1951265666,25162523,2,3025883,1,1,1,'D',1,0.491833,10,34782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 162, \"large_tick_hit\": 23, \"small_tick_hit\": 86, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 23, \"small_tick_hit\": 178}}',0.0003,201031897,66836,NULL,'2021-08-22 19:06:11',1629659171,NULL),(1952077856,25162523,2,3025881,0,1,1,'D',1,0.847575,31,315207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 199, \"small_tick_hit\": 168, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.656531,202251337,133380,NULL,'2021-10-09 17:10:54',1633799454,NULL),(1951196640,25162523,2,2284963,0,1,1,'B',1,0.930626,101,263459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',2.85356,201031967,221934,NULL,'2021-08-22 19:09:12',1629659352,NULL),(1950834029,25162755,2,2085482,0,1,1,'C',1,0.856621,73,431753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 321, \"large_tick_hit\": 83, \"small_tick_hit\": 534, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 628}}',0.314007,200572236,269428,NULL,'2021-08-06 18:16:07',1628273767,NULL),(1950793835,25164136,2,2785749,0,1,1,'D',1,0.823245,25,355306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 228, \"small_tick_hit\": 452, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.177376,200561316,147084,NULL,'2021-08-06 11:04:40',1628247880,NULL),(1950789600,25167681,2,177345,0,1,1,'D',1,0.237288,5,14557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 30, \"large_tick_hit\": 13, \"small_tick_hit\": 55, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',0.000005,200572811,46098,NULL,'2021-08-06 18:35:27',1628274927,NULL),(1955611966,25167681,2,3410656,1,1,1,'D',1,0.530675,14,26429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',0.000186,206820624,58664,NULL,'2022-05-03 16:20:50',1651594850,NULL),(1950822796,25167681,2,51087,0,1,1,'D',1,0.463816,8,35718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 65, \"large_tick_hit\": 13, \"small_tick_hit\": 204, \"small_tick_miss\": 248}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',0.001018,200573339,27516,NULL,'2021-08-06 18:52:19',1628275939,NULL),(1955585329,25167681,2,3377197,1,1,1,'D',1,0.577982,9,22184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 92, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 6, \"small_tick_hit\": 486}}',0.002016,206820662,31169,NULL,'2022-05-03 16:23:18',1651594998,NULL),(1950822822,25167681,2,51087,0,1,1,'D',1,0.503289,10,163484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 74, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 229}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 452}}',0.002466,200609946,32590,NULL,'2021-08-07 21:51:27',1628373087,NULL),(1955606583,25167681,2,2757592,0,1,1,'D',1,0.586758,10,20652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 139, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 16, \"small_tick_hit\": 240}}',0.002654,206820703,33797,NULL,'2022-05-03 16:25:54',1651595154,NULL),(1950771319,25167681,2,2512183,0,1,1,'D',1,0.663984,18,61092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 182, \"small_tick_hit\": 148, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',0.007656,200573483,69335,NULL,'2021-08-06 18:56:21',1628276181,NULL),(1950774178,25167681,2,2757592,0,1,1,'D',1,0.623288,13,147473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 153, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 240}}',0.007702,200609882,34918,NULL,'2021-08-07 21:49:12',1628372952,NULL),(1950774462,25167681,2,2757592,0,1,1,'D',1,0.700913,20,67191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 172, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 240}}',0.029464,200636433,39410,NULL,'2021-08-08 20:08:11',1628453291,NULL),(1950861134,25167681,2,3001449,0,1,1,'D',1,0.784929,27,151942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',0.114026,200561155,120004,NULL,'2021-08-06 10:58:27',1628247507,NULL),(1950863433,25167681,2,1883153,0,1,1,'D',1,0.836141,29,340836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 198, \"large_tick_hit\": 44, \"small_tick_hit\": 304, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 44, \"small_tick_hit\": 367}}',0.238113,200543698,93216,NULL,'2021-08-05 20:49:48',1628196588,NULL),(1950774009,25167681,2,2757592,0,1,1,'B',1,0.924658,61,501296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 220, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 31, \"small_tick_hit\": 240}}',1.9036,200543788,106916,NULL,'2021-08-05 20:53:05',1628196785,NULL),(1950853426,25169041,2,1612940,0,1,1,'C',1,0.88805,66,415459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.05394,200570727,307998,NULL,'2021-08-06 17:15:57',1628270157,NULL),(1950839125,25169041,2,2036865,0,1,1,'A',1,0.95875,79,541155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.80953,200570792,535320,NULL,'2021-08-06 17:18:29',1628270309,NULL),(1956588756,25169826,2,1442774,0,1,1,'D',1,0.84202,49,403806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',0.329686,208166835,119238,NULL,'2022-07-11 12:05:50',1657541150,NULL),(1956637831,25169826,2,1864009,0,1,1,'C',1,0.887597,36,407872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 234, \"large_tick_hit\": 61, \"small_tick_hit\": 392, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 61, \"small_tick_hit\": 444}}',0.501339,208166914,136780,NULL,'2022-07-11 12:12:36',1657541556,NULL),(1956547270,25169826,2,1954392,0,1,1,'B',1,0.930018,152,574581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 378, \"large_tick_hit\": 45, \"small_tick_hit\": 587, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 45, \"small_tick_hit\": 634}}',1.43995,208166878,606122,NULL,'2022-07-11 12:10:07',1657541407,NULL),(1952717185,25169826,2,2038207,0,1,1,'B',1,0.900929,84,515936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 314, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 53, \"small_tick_hit\": 358}}',1.47687,203183218,191468,NULL,'2021-11-14 19:00:48',1636916448,NULL),(1950797561,25170070,2,2036866,0,1,1,'C',1,0.857485,30,337945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 389, \"small_tick_hit\": 327, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.390407,200635536,241398,NULL,'2021-08-08 19:31:52',1628451112,NULL),(1950919506,25176536,2,2036865,0,1,1,'A',1,0.97625,116,599849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.26942,200844731,670038,NULL,'2021-08-15 22:02:39',1629064959,NULL),(1950828589,25176536,2,1995048,0,1,1,'A',1,0.966027,122,636010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.69971,200596035,555766,NULL,'2021-08-07 12:52:36',1628340756,NULL),(1951484150,25176536,2,804263,0,1,1,'S',1,0.995918,74,804401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',8.55931,201502616,149120,NULL,'2021-09-09 17:52:30',1631209950,NULL),(1950860796,25176536,2,1612940,0,1,1,'A',1,0.971069,226,730529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.8087,200582070,1450770,NULL,'2021-08-07 00:33:31',1628296411,NULL),(1950817883,25177022,2,1612939,0,1,1,'D',1,0.836283,23,322730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 414, \"small_tick_hit\": 342, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.138171,200594205,203200,NULL,'2021-08-07 11:26:57',1628335617,NULL),(1950853200,25182198,2,1612940,0,1,1,'D',1,0.842767,27,163212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.178771,200570145,144652,NULL,'2021-08-06 16:53:35',1628268815,NULL),(1950840649,25182198,2,1995048,0,1,1,'A',1,0.963072,167,55078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.35281,200620526,249960,NULL,'2021-08-08 07:26:47',1628407607,NULL),(1950839874,25184414,2,2036865,0,1,1,'C',1,0.88625,44,403492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.816429,200572232,264002,NULL,'2021-08-06 18:15:58',1628273758,NULL),(1950850917,25188026,2,2036865,0,1,1,'C',1,0.87125,27,359325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.257307,200588669,204114,NULL,'2021-08-07 06:04:10',1628316250,NULL),(1950864492,25188026,2,1612940,0,1,1,'B',1,0.92327,65,439732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.74862,200588629,329250,NULL,'2021-08-07 06:01:30',1628316090,NULL),(1958125523,25192062,2,3048547,1,1,1,'A',1,0.951417,117,561411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 368, \"large_tick_hit\": 32, \"small_tick_hit\": 540, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 32, \"small_tick_hit\": 565}}',3.90266,210041316,600576,NULL,'2022-11-01 21:29:36',1667338176,NULL),(1950796001,25193851,2,2036866,0,1,1,'D',1,0.807186,19,309249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 356, \"small_tick_hit\": 318, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.071105,200587266,176212,NULL,'2021-08-07 04:39:17',1628311157,NULL),(1950848386,25193851,2,2036865,0,1,1,'B',1,0.9025,49,420078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.18055,200584341,362192,NULL,'2021-08-07 02:24:43',1628303083,NULL),(1951368527,25200691,2,818529,1,1,1,'D',1,0.3862,9,24339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 423, \"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 113, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 18, \"small_tick_hit\": 286}}',NULL,201244199,97618,NULL,'2021-08-30 13:15:36',1630329336,NULL),(1951350215,25200691,2,1681613,1,1,1,'A',1,0.975653,263,756833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 601, \"small_tick_hit\": 1042, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 1076}}',NULL,201243757,1737460,NULL,'2021-08-30 12:58:28',1630328308,NULL),(1951193474,25200691,2,2067190,1,1,1,'S',1,0.986041,146,864488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 47, \"small_tick_hit\": 604, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 47, \"small_tick_hit\": 613}}',NULL,201054859,232812,NULL,'2021-08-23 16:45:44',1629737144,NULL),(1950856632,25200691,2,2036865,0,1,1,'C',1,0.88625,44,430647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.887372,200597943,284146,NULL,'2021-08-07 14:08:48',1628345328,NULL),(1951399320,25200691,2,3147666,1,1,1,'D',1,0.790698,13,255653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 48, \"large_tick_hit\": 28, \"small_tick_hit\": 128, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 161}}',0.907001,201322950,71492,NULL,'2021-09-02 16:54:38',1630601678,NULL),(1951424367,25200691,2,3130371,1,1,1,'B',1,0.903614,29,493520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 101, \"small_tick_hit\": 274, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 300}}',1.24347,201500783,73244,NULL,'2021-09-09 16:33:20',1631205200,NULL),(1951418981,25200691,2,2802119,1,1,1,'C',1,0.857868,78,423695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',1.44582,201453358,349192,NULL,'2021-09-07 16:39:41',1631032781,NULL),(1951528452,25200691,2,2949096,0,1,1,'B',1,0.938389,52,476131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 332, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',2.22987,201453234,162808,NULL,'2021-09-07 16:34:15',1631032455,NULL),(1951507866,25200691,2,1612940,0,1,1,'A',1,0.945912,89,517567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.70242,201453463,573342,NULL,'2021-09-07 16:44:30',1631033070,NULL),(1951441467,25200691,2,2831947,0,1,1,'C',1,0.890625,55,473670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 115, \"large_tick_hit\": 11, \"small_tick_hit\": 159, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 11, \"small_tick_hit\": 179}}',4.2854,201500702,144834,NULL,'2021-09-09 16:29:10',1631204950,NULL),(1951374143,25200691,2,1762728,0,1,1,'C',1,0.87619,43,52918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 126, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',4.54071,201243401,58317,NULL,'2021-08-30 12:42:45',1630327365,NULL),(1951359694,25200691,2,3131446,1,1,1,'S',1,0.984547,109,735980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 262}}',5.12843,201243354,342348,NULL,'2021-08-30 12:40:37',1630327237,NULL),(1950891983,25200691,2,1514865,0,1,1,'S',1,0.99381,246,401831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 114, \"small_tick_hit\": 878, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',5.68063,200598696,698128,NULL,'2021-08-07 14:40:48',1628347248,NULL),(1951339029,25200691,2,1995048,0,1,1,'A',1,0.961595,90,590431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.70913,201273479,522214,NULL,'2021-08-31 14:53:20',1630421600,NULL),(1951273739,25200691,2,3130928,1,1,1,'S',1,0.985507,65,734770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 76}}',6.63527,201053310,184240,NULL,'2021-08-23 15:45:08',1629733508,NULL),(1951375593,25200691,2,2036865,0,1,1,'A',1,0.9625,139,624001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.90906,201273587,735938,NULL,'2021-08-31 14:57:19',1630421839,NULL),(1950831340,25200691,2,760464,0,1,1,'X',1,1,99,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,200598293,75176,NULL,'2021-08-07 14:23:59',1628346239,NULL),(1951380928,25200691,2,1947217,0,1,1,'A',1,0.96147,228,670784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"large_tick_hit\": 25, \"small_tick_hit\": 535, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',8.59768,201274034,1297602,NULL,'2021-08-31 15:17:53',1630423073,NULL),(1950816525,25200691,2,713689,0,1,1,'S',1,0.990964,167,858999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 73, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',10.8856,200598481,423540,NULL,'2021-08-07 14:31:26',1628346686,NULL),(1951397562,25200691,2,3147663,0,1,1,'A',1,0.977273,79,957842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',13.2493,201323119,102396,NULL,'2021-09-02 17:02:28',1630602148,NULL),(1951260573,25200691,2,1762731,0,1,1,'S',1,0.983516,92,955022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',14.8905,201053281,180270,NULL,'2021-08-23 15:43:46',1629733426,NULL),(1950817038,25200691,2,713703,0,1,1,'S',1,0.991124,243,845227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 59, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',15.9226,200598340,1347600,NULL,'2021-08-07 14:25:46',1628346346,NULL),(1950832419,25205804,2,1995048,0,1,1,'A',1,0.968981,75,594669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.30553,200603122,439706,NULL,'2021-08-07 17:27:10',1628357230,NULL),(1950818135,25206691,2,1649419,0,1,1,'B',1,0.937028,87,536219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 303, \"large_tick_hit\": 28, \"small_tick_hit\": 413, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 445}}',1.7557,200604645,351326,NULL,'2021-08-07 18:24:36',1628360676,NULL),(1950861383,25206691,2,2036865,0,1,1,'B',1,0.9225,77,508282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 361, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',2.75558,200604719,466600,NULL,'2021-08-07 18:27:08',1628360828,NULL),(1953582176,25207011,2,3364349,1,1,1,'A',1,0.960995,97,512229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 766, \"large_tick_hit\": 5, \"small_tick_hit\": 658, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 5, \"small_tick_hit\": 679}}',1.64574,204077405,1014180,NULL,'2021-12-23 17:15:56',1640279756,NULL),(1958312334,25211457,2,1995048,0,1,1,'A',1,0.940916,35,443816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.65106,210265618,278450,NULL,'2022-11-17 00:51:22',1668646282,NULL),(1958739298,25211457,2,1612940,0,1,1,'A',1,0.977359,178,748690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.3517,210985413,1231516,NULL,'2023-01-07 18:22:23',1673115743,NULL),(1950789127,25213862,2,1612940,0,1,1,'D',1,0.83522,37,347891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.234958,200666270,206580,NULL,'2021-08-09 19:13:32',1628536412,NULL),(1950839476,25214780,2,1995048,0,1,1,'D',1,0.803545,23,304030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.142089,200617473,191486,NULL,'2021-08-08 04:06:06',1628395566,NULL),(1950765885,25214780,2,1612940,0,1,1,'B',1,0.922013,70,460581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.21083,200620625,405292,NULL,'2021-08-08 07:32:22',1628407942,NULL),(1951778173,25215206,2,3169921,0,1,1,'D',1,0.8327,16,240053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',1.32144,201772270,86626,NULL,'2021-09-20 07:28:24',1632122904,NULL),(1951531755,25215206,2,3171921,0,1,1,'A',1,0.968198,63,567808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',9.11306,201464775,168432,NULL,'2021-09-08 02:27:28',1631068048,NULL),(1950875521,25223192,2,2036865,0,1,1,'B',1,0.9175,53,438991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.50801,200630526,346098,NULL,'2021-08-08 15:54:59',1628438099,NULL),(1950845960,25223192,2,1995048,0,1,1,'B',1,0.912851,79,485701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.60047,200630441,361214,NULL,'2021-08-08 15:51:24',1628437884,NULL),(1950770898,25223192,2,1612940,0,1,1,'A',1,0.977359,187,710345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6762,200630674,1175974,NULL,'2021-08-08 16:01:18',1628438478,NULL),(1950846341,25223750,2,1995048,0,1,1,'B',1,0.920236,105,532002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 269, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',3.3107,200631104,409826,NULL,'2021-08-08 16:20:58',1628439658,NULL),(1950882699,25224888,2,1438725,0,1,1,'D',1,0.804027,32,378108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 168, \"large_tick_hit\": 32, \"small_tick_hit\": 399, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 32, \"small_tick_hit\": 512}}',0.332675,200655831,100646,NULL,'2021-08-09 12:38:08',1628512688,NULL),(1950845484,25226149,2,1863254,0,1,1,'A',1,0.967466,94,651834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 51, \"small_tick_hit\": 357, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 51, \"small_tick_hit\": 369}}',3.2213,200635208,228374,NULL,'2021-08-08 19:20:06',1628450406,NULL),(1950969553,25226149,2,2036865,0,1,1,'A',1,0.9625,88,554454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.3743,200734918,573660,NULL,'2021-08-12 01:27:08',1628731628,NULL),(1950797676,25227619,2,2036866,0,1,1,'C',1,0.899401,61,395639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 404, \"small_tick_hit\": 347, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.41419,200636745,331314,NULL,'2021-08-08 20:21:32',1628454092,NULL),(1956010500,25229224,2,357801,0,1,1,'D',1,0.792531,22,240473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 89, \"small_tick_hit\": 102, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',1.81051,207248621,76760,NULL,'2022-05-26 14:44:23',1653576263,NULL),(1950859335,25229224,2,1995048,0,1,1,'A',1,0.964549,69,542881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.28447,200656528,404264,NULL,'2021-08-09 13:07:40',1628514460,NULL),(1955928775,25230313,2,1744707,0,1,1,'A',1,0.957027,121,657192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 264, \"large_tick_hit\": 64, \"small_tick_hit\": 496, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 64, \"small_tick_hit\": 525}}',NULL,207344304,532732,NULL,'2022-05-31 02:53:12',1653965592,NULL),(1954274339,25230313,2,3041381,1,1,1,'C',1,0.890653,34,401632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 212, \"large_tick_hit\": 14, \"small_tick_hit\": 279, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',1.31086,205149320,154626,NULL,'2022-02-09 05:00:31',1644382831,NULL),(1951074954,25231792,2,1995048,0,1,1,'D',1,0.782866,33,323306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.159398,200875780,195560,NULL,'2021-08-17 01:17:51',1629163071,NULL),(1950938234,25235102,2,1995048,0,1,1,'A',1,0.970458,135,673126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',9.10001,200713579,593164,NULL,'2021-08-11 09:13:07',1628673187,NULL),(1950774557,25237630,2,2036865,0,1,1,'C',1,0.86875,62,391397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.556318,200654695,303730,NULL,'2021-08-09 11:46:53',1628509613,NULL),(1950943410,25239962,2,2036865,0,1,1,'C',1,0.89125,48,402782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.823954,200688406,279468,NULL,'2021-08-10 13:16:49',1628601409,NULL),(1950954157,25239962,2,1863254,0,1,1,'B',1,0.936644,43,516205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 342, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 51, \"small_tick_hit\": 369}}',1.31608,200688542,176300,NULL,'2021-08-10 13:23:31',1628601811,NULL),(1950978899,25239962,2,1442771,0,1,1,'A',1,0.942308,56,541372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 407, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.73531,200688482,120774,NULL,'2021-08-10 13:20:57',1628601657,NULL),(1950978803,25239962,2,1612940,0,1,1,'B',1,0.925786,64,447250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.92085,200711349,377436,NULL,'2021-08-11 06:39:11',1628663951,NULL),(1950778991,25242430,2,2036865,0,1,1,'B',1,0.9275,105,538979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.52903,200660811,556262,NULL,'2021-08-09 16:00:09',1628524809,NULL),(1950861265,25242430,2,1995048,0,1,1,'B',1,0.937962,84,530112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.80681,200660742,381836,NULL,'2021-08-09 15:57:44',1628524664,NULL),(1952000732,25247419,2,3062588,0,1,1,'A',1,0.96223,75,571976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',5.70928,202157260,295280,NULL,'2021-10-05 20:33:45',1633466025,NULL),(1956533890,25254300,2,3567708,0,1,1,'A',1,0.976584,108,691405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 46, \"small_tick_hit\": 405, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 417}}',7.26322,208145108,451766,NULL,'2022-07-10 06:56:01',1657436161,NULL),(1950941380,25256708,2,2036865,0,1,1,'C',1,0.8975,51,415568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.04664,200685013,284360,NULL,'2021-08-10 10:35:16',1628591716,NULL),(1950944157,25259743,2,2036865,0,1,1,'B',1,0.92625,61,449658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.62269,200690094,373850,NULL,'2021-08-10 14:26:31',1628605591,NULL),(1950945794,25261207,2,2036865,0,1,1,'A',1,0.95625,79,558219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.11452,200692748,593630,NULL,'2021-08-10 16:11:21',1628611881,NULL),(1950930512,25261207,2,1995048,0,1,1,'S',1,0.995569,328,977765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,200699499,1868176,NULL,'2021-08-10 20:34:12',1628627652,NULL),(1951013479,25264184,2,3025345,1,1,1,'B',1,0.92914,51,408911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 786, \"large_tick_hit\": 13, \"small_tick_hit\": 486, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',0.43993,200736898,757376,NULL,'2021-08-12 02:56:26',1628736986,NULL),(1950922072,25264184,2,2022409,0,1,1,'C',1,0.891224,39,373408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',0.953031,200736949,183932,NULL,'2021-08-12 02:58:37',1628737117,NULL),(1950983633,25264184,2,2005438,0,1,1,'B',1,0.918033,44,413606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.64457,200736331,364968,NULL,'2021-08-12 02:29:50',1628735390,NULL),(1950949728,25266896,2,2036865,0,1,1,'D',1,0.76375,20,318459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.039335,200701315,149902,NULL,'2021-08-10 21:51:48',1628632308,NULL),(1951303889,25267025,2,1612940,0,1,1,'B',1,0.922013,71,483670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.60391,201332238,366374,NULL,'2021-09-03 01:25:35',1630632335,NULL),(1950933249,25268124,2,1995048,0,1,1,'D',1,0.812408,23,328932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 235, \"large_tick_hit\": 34, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.17048,200703740,201830,NULL,'2021-08-10 23:55:22',1628639722,NULL),(1952115600,25268219,2,2036865,0,1,1,'B',1,0.90625,64,429066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.2842,202321776,355416,NULL,'2021-10-12 12:50:41',1634043041,NULL),(1950937219,25272518,2,1995048,0,1,1,'A',1,0.973412,67,590703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.97093,200711160,390460,NULL,'2021-08-11 06:21:00',1628662860,NULL),(1950958027,25275024,2,2036865,0,1,1,'C',1,0.89125,43,395789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.731908,200714768,296858,NULL,'2021-08-11 10:28:39',1628677719,NULL),(1950981325,25275024,2,1612940,0,1,1,'A',1,0.974843,131,655203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.119,200716020,924480,NULL,'2021-08-11 11:38:41',1628681921,NULL),(1951012874,25275766,2,1612940,0,1,1,'D',1,0.821384,30,322261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.129632,200769808,180248,NULL,'2021-08-13 07:21:27',1628839287,NULL),(1962151938,25275766,2,2129625,0,1,1,'D',1,0.828996,25,315246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 216, \"large_tick_hit\": 16, \"small_tick_hit\": 214, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}}',0.640579,215177095,122168,NULL,'2023-12-15 12:41:02',1702644062,NULL),(1962150933,25275766,2,4382099,1,1,1,'A',1,0.958333,44,525627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"small_tick_hit\": 5, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',5.69265,215121063,133082,NULL,'2023-12-10 04:13:13',1702181593,NULL),(1962111755,25275766,2,1596855,0,1,1,'A',1,0.951487,99,641948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 18, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',8.94621,215121029,265080,NULL,'2023-12-10 04:09:25',1702181365,NULL),(1951295447,25279325,2,1995048,0,1,1,'C',1,0.861152,51,394321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.723071,201193285,251996,NULL,'2021-08-28 16:19:03',1630167543,NULL),(1950914147,25282260,2,1552328,1,1,1,'D',1,0.440508,9,20775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 877, \"great\": 580, \"large_tick_hit\": 14, \"small_tick_hit\": 550, \"small_tick_miss\": 576}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 14, \"small_tick_hit\": 1126}}',0,200726519,282255,NULL,'2021-08-11 19:02:18',1628708538,NULL),(1950963687,25282260,2,1867545,0,1,1,'C',1,0.869697,34,93295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 172, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 198}}',1.19914,200726350,51187,NULL,'2021-08-11 18:55:28',1628708128,NULL),(1950963716,25282260,2,1867545,0,1,1,'A',1,0.945455,57,551275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 103, \"large_tick_hit\": 21, \"small_tick_hit\": 188, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 21, \"small_tick_hit\": 198}}',4.93508,200733791,135600,NULL,'2021-08-12 00:27:22',1628728042,NULL),(1950988073,25282463,2,1612940,0,1,1,'A',1,0.961006,121,585023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.39168,200727503,632524,NULL,'2021-08-11 19:39:08',1628710748,NULL),(1950966051,25284622,2,2036865,0,1,1,'D',1,0.84625,67,402590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.453605,200729551,285110,NULL,'2021-08-11 20:54:05',1628715245,NULL),(1950965720,25284622,2,1650969,1,1,1,'A',1,0.975309,452,719669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 784, \"large_tick_hit\": 40, \"small_tick_hit\": 677, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 40, \"small_tick_hit\": 694}}',6.29471,200731127,5354614,NULL,'2021-08-11 22:04:02',1628719442,NULL),(1950946557,25284622,2,1995048,0,1,1,'A',1,0.976366,160,706886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.7788,200730470,753160,NULL,'2021-08-11 21:32:38',1628717558,NULL),(1950990314,25284622,2,1442774,0,1,1,'S',1,0.993485,244,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.2984,200730925,1124492,NULL,'2021-08-11 21:53:05',1628718785,NULL),(1950935960,25284622,2,1583058,1,1,1,'S',1,0.99757,341,964568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 482}}',12.7407,200730825,1313984,NULL,'2021-08-11 21:47:54',1628718474,NULL),(1950960421,25284622,2,1649419,1,1,1,'S',1,0.996222,349,961559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',12.9277,200730891,1496952,NULL,'2021-08-11 21:51:09',1628718669,NULL),(1950961565,25284622,2,2085475,1,1,1,'S',1,0.996678,321,961433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 579, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',13.7822,200731018,944894,NULL,'2021-08-11 21:57:57',1628719077,NULL),(1950946047,25284784,2,1995048,0,1,1,'C',1,0.875923,33,361531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.543665,200729939,218390,NULL,'2021-08-11 21:09:37',1628716177,NULL),(1950947219,25285313,2,1995048,0,1,1,'D',1,0.816839,29,343244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.286738,200731404,200144,NULL,'2021-08-11 22:18:26',1628720306,NULL),(1950973809,25285484,2,1995049,0,1,1,'D',1,0.773649,16,159063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 286, \"large_tick_hit\": 33, \"small_tick_hit\": 368, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',0.024411,200730883,178644,NULL,'2021-08-11 21:50:52',1628718652,NULL),(1950967297,25285484,2,2036865,0,1,1,'A',1,0.97125,165,341221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.15125,200731422,689352,NULL,'2021-08-11 22:19:30',1628720370,NULL),(1950947130,25285484,2,1995048,0,1,1,'A',1,0.979321,170,356735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.25869,200731243,503276,NULL,'2021-08-11 22:09:25',1628719765,NULL),(1950967050,25285662,2,2036865,0,1,1,'A',1,0.96375,55,528513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.02491,200731177,417294,NULL,'2021-08-11 22:06:36',1628719596,NULL),(1950990630,25285662,2,1612940,0,1,1,'A',1,0.968553,151,633864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.72848,200731339,780950,NULL,'2021-08-11 22:14:57',1628720097,NULL),(1951044526,25287259,2,1612940,0,1,1,'B',1,0.90566,33,387443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.809586,200951613,244334,NULL,'2021-08-19 20:23:11',1629404591,NULL),(1951695229,25287259,2,1863247,0,1,1,'A',1,0.952763,138,489430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 664, \"large_tick_hit\": 128, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 128, \"small_tick_hit\": 291}}',2.86658,201709052,1090962,NULL,'2021-09-18 01:05:02',1631927102,NULL),(1951555111,25287259,2,1582770,0,1,1,'S',1,0.988778,163,787676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 78, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',7.87961,201614299,581292,NULL,'2021-09-14 02:15:51',1631585751,NULL),(1950972994,25288202,2,2036865,0,1,1,'D',1,0.81,30,159104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.102853,200739386,151594,NULL,'2021-08-12 05:00:16',1628744416,NULL),(1956133962,25289058,2,1313560,0,1,1,'C',1,0.855124,47,420235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 483, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 577}}',0.53549,207467654,150734,NULL,'2022-06-06 06:27:27',1654496847,NULL),(1950984309,25292029,2,2005438,0,1,1,'D',1,0.847988,41,174362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.393465,200741582,227982,NULL,'2021-08-12 07:45:15',1628754315,NULL),(1950996610,25292029,2,1612940,0,1,1,'B',1,0.918239,47,213285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.29639,200741818,220370,NULL,'2021-08-12 08:01:08',1628755268,NULL),(1950898239,25296740,2,1612940,0,1,1,'C',1,0.890566,37,372098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.614912,200778372,230140,NULL,'2021-08-13 15:13:47',1628867627,NULL),(1953821311,25296740,2,2605130,0,1,1,'A',1,0.961178,131,638179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 426, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',8.23487,204429451,465484,NULL,'2022-01-07 20:41:22',1641588082,NULL),(1951029491,25296744,2,1612940,0,1,1,'B',1,0.933333,92,510867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.42609,200925405,453976,NULL,'2021-08-18 21:10:40',1629321040,NULL),(1950981681,25299611,2,2036865,0,1,1,'C',1,0.87,46,391214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.546573,200753602,243498,NULL,'2021-08-12 17:24:36',1628789076,NULL),(1950982125,25300296,2,2036865,0,1,1,'D',1,0.8375,23,316393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.111872,200754441,183388,NULL,'2021-08-12 17:59:11',1628791151,NULL),(1950987715,25300296,2,2005438,0,1,1,'D',1,0.837556,41,356024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.376292,200761289,260664,NULL,'2021-08-12 22:48:34',1628808514,NULL),(1950964714,25302740,2,2087511,0,1,1,'B',1,0.920658,47,474220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 166, \"small_tick_hit\": 777, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 166, \"small_tick_hit\": 848}}',0.542081,200758576,213430,NULL,'2021-08-12 20:44:57',1628801097,NULL),(1950957404,25303735,2,1995048,0,1,1,'A',1,0.977843,171,737049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.1825,200759881,851454,NULL,'2021-08-12 21:39:34',1628804374,NULL),(1950994906,25304723,2,2036865,0,1,1,'D',1,0.7975,43,338466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.149856,200774392,201020,NULL,'2021-08-13 12:05:14',1628856314,NULL),(1950987739,25304748,2,2036865,0,1,1,'D',1,0.76875,26,323914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.03385,200762631,154328,NULL,'2021-08-12 23:53:21',1628812401,NULL),(1950988122,25304748,2,2005438,0,1,1,'D',1,0.830104,20,302025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.144299,200762818,190332,NULL,'2021-08-13 00:01:47',1628812907,NULL),(1950964815,25305417,2,2087511,0,1,1,'B',1,0.92852,144,569831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 351, \"large_tick_hit\": 170, \"small_tick_hit\": 778, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 170, \"small_tick_hit\": 848}}',1.88656,200762370,380832,NULL,'2021-08-12 23:40:06',1628811606,NULL),(1950944574,25305844,2,2951267,1,1,1,'B',1,0.930657,68,507807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 266, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',3.72342,200763998,287748,NULL,'2021-08-13 01:02:20',1628816540,NULL),(1955845084,25311011,2,2749369,1,1,1,'A',1,0.970509,94,593969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 543, \"large_tick_hit\": 10, \"small_tick_hit\": 533, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 10, \"small_tick_hit\": 552}}',3.00625,207151275,955606,NULL,'2022-05-21 14:23:51',1653143031,NULL),(1950894776,25312753,2,1612940,0,1,1,'A',1,0.957233,84,526740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.13522,200773813,519294,NULL,'2021-08-13 11:35:50',1628854550,NULL),(1950993480,25317786,2,2005438,0,1,1,'C',1,0.894188,47,384214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 295, \"large_tick_hit\": 19, \"small_tick_hit\": 286, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.10617,200784877,279868,NULL,'2021-08-13 19:56:28',1628884588,NULL),(1950955676,25317786,2,2072161,1,1,1,'A',1,0.977629,126,677451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 484, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 55, \"small_tick_hit\": 497}}',6.73418,200785109,887892,NULL,'2021-08-13 20:06:57',1628885217,NULL),(1956081079,25320097,2,1509440,0,1,1,'A',1,0.961818,56,272787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',2.5828,207488618,140052,NULL,'2022-06-07 10:27:27',1654597647,NULL),(1955102810,25322647,2,1995048,0,1,1,'A',1,0.94387,81,525624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 267, \"large_tick_hit\": 42, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.60138,206131907,377460,NULL,'2022-03-30 08:55:18',1648630518,NULL),(1950905617,25323785,2,1612940,0,1,1,'A',1,0.959748,65,496350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.11882,200790496,378820,NULL,'2021-08-14 00:17:36',1628900256,NULL),(1951069052,25327066,2,3081864,0,1,1,'D',1,0.755172,12,247861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 230, \"small_tick_hit\": 208, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',0.078933,200943109,99708,NULL,'2021-08-19 14:25:53',1629383153,NULL),(1950922161,25327066,2,3062588,0,1,1,'B',1,0.913669,125,608769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',4.76522,200817488,418810,NULL,'2021-08-14 22:57:37',1628981857,NULL),(1950909061,25327066,2,1612940,0,1,1,'A',1,0.966038,133,632113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.26195,200796487,914006,NULL,'2021-08-14 05:53:12',1628920392,NULL),(1950927119,25330758,2,1612940,0,1,1,'B',1,0.908176,50,409232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.01471,200827814,291546,NULL,'2021-08-15 08:45:31',1629017131,NULL),(1952646903,25332092,2,1744758,0,1,1,'C',1,0.861499,48,376688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 296, \"large_tick_hit\": 22, \"small_tick_hit\": 360, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 411}}',NULL,202958203,192672,NULL,'2021-11-06 04:25:57',1636172757,NULL),(1950912366,25332092,2,2036865,0,1,1,'C',1,0.875,44,377872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.633919,200832864,268288,NULL,'2021-08-15 13:26:26',1629033986,NULL),(1956137585,25333882,2,3184370,0,1,1,'D',1,0.809117,19,263576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 164, \"small_tick_hit\": 120, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',0.69921,207372688,96308,NULL,'2022-06-01 15:31:20',1654097480,NULL),(1955929922,25333882,2,3184366,0,1,1,'B',1,0.921136,35,378911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 158, \"small_tick_hit\": 134, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',2.54088,207301139,135104,NULL,'2022-05-29 02:08:24',1653790104,NULL),(1950899163,25337118,2,2036865,0,1,1,'D',1,0.8125,21,307837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.082846,200810973,173196,NULL,'2021-08-14 18:17:15',1628965035,NULL),(1950899887,25337738,2,2036865,0,1,1,'D',1,0.845,44,356405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.216313,200811936,227570,NULL,'2021-08-14 18:52:16',1628967136,NULL),(1950895682,25339196,2,2005438,0,1,1,'D',1,0.71386,22,329930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 226, \"large_tick_hit\": 20, \"small_tick_hit\": 233, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.022008,200833593,172370,NULL,'2021-08-15 13:58:39',1629035919,NULL),(1952850175,25342231,2,1612940,0,1,1,'C',1,0.874214,35,366524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.499785,203211889,239854,NULL,'2021-11-16 00:24:18',1637022258,NULL),(1951080101,25346836,2,2036865,0,1,1,'A',1,0.97,92,575329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.02747,200852611,607548,NULL,'2021-08-16 05:29:48',1629091788,NULL),(1951162294,25348088,2,1977703,0,1,1,'D',1,0.767196,20,143412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.093793,201119091,106102,NULL,'2021-08-26 01:14:46',1629940486,NULL),(1950894494,25349333,2,2005438,0,1,1,'C',1,0.894188,82,453015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.83507,200830646,352756,NULL,'2021-08-15 11:39:45',1629027585,NULL),(1950938678,25358967,2,1612940,0,1,1,'B',1,0.924528,44,414017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.14147,200846617,293012,NULL,'2021-08-15 23:37:24',1629070644,NULL),(1950922722,25359468,2,2036865,0,1,1,'D',1,0.825,28,341076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.144716,200849191,192496,NULL,'2021-08-16 02:10:51',1629079851,NULL),(1951110521,25361008,2,1612940,0,1,1,'D',1,0.846541,33,332283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.268868,200863026,190888,NULL,'2021-08-16 15:23:31',1629127411,NULL),(1951084333,25361513,2,2036865,0,1,1,'D',1,0.82625,34,345766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.186756,200857495,248368,NULL,'2021-08-16 10:54:19',1629111259,NULL),(1951136855,25362169,2,2036865,0,1,1,'D',1,0.7775,27,151101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.04362,200933529,136978,NULL,'2021-08-19 04:27:23',1629347243,NULL),(1951034467,25362169,2,1612940,0,1,1,'D',1,0.825157,54,183997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.19823,200933685,165218,NULL,'2021-08-19 04:38:46',1629347926,NULL),(1951033966,25362169,2,2005438,0,1,1,'C',1,0.864381,37,181152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 283, \"large_tick_hit\": 19, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.454873,200933727,197646,NULL,'2021-08-19 04:41:23',1629348083,NULL),(1951592517,25362169,2,2060805,0,1,1,'B',1,0.911937,59,527255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 158, \"large_tick_hit\": 52, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 52, \"small_tick_hit\": 291}}',1.00506,201536083,117968,NULL,'2021-09-11 01:49:32',1631324972,NULL),(1951137945,25363302,2,2036865,0,1,1,'D',1,0.745,29,316063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.033037,200935897,165246,NULL,'2021-08-19 07:12:33',1629357153,NULL),(1951124801,25364243,2,2005438,0,1,1,'D',1,0.827124,23,314791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 259, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.148859,200854974,229800,NULL,'2021-08-16 08:10:22',1629101422,NULL),(1951100415,25364630,2,1612939,0,1,1,'D',1,0.692478,24,147015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 333, \"small_tick_hit\": 293, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.003866,200876924,122838,NULL,'2021-08-17 02:25:19',1629167119,NULL),(1951120821,25364630,2,1612940,0,1,1,'B',1,0.92956,107,254816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.01251,200878829,308962,NULL,'2021-08-17 04:31:02',1629174662,NULL),(1951039046,25366216,2,2036865,0,1,1,'B',1,0.93625,97,520240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.08771,200969352,518172,NULL,'2021-08-20 13:46:35',1629467195,NULL),(1951126227,25366711,2,2005438,0,1,1,'B',1,0.919523,47,418346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.50211,200858561,314080,NULL,'2021-08-16 11:59:24',1629115164,NULL),(1951041267,25366711,2,1764340,1,1,1,'A',1,0.972694,146,676663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 457, \"large_tick_hit\": 81, \"small_tick_hit\": 780, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 81, \"small_tick_hit\": 807}}',3.98059,200910011,816804,NULL,'2021-08-18 09:06:37',1629277597,NULL),(1952085719,25366711,2,1635441,0,1,1,'A',1,0.971787,183,664240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 510, \"large_tick_hit\": 12, \"small_tick_hit\": 408, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',5.26415,202214814,1440600,NULL,'2021-10-08 10:52:17',1633690337,NULL),(1951084685,25366711,2,1020858,1,1,1,'A',1,0.9768,219,714111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 605, \"large_tick_hit\": 117, \"small_tick_hit\": 920, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 117, \"small_tick_hit\": 949}}',5.39132,200907964,1712488,NULL,'2021-08-18 06:34:38',1629268478,NULL),(1953210613,25366711,2,1596748,0,1,1,'S',1,0.990291,120,831053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 39, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 305}}',6.50402,203753012,272106,NULL,'2021-12-09 05:17:38',1639027058,NULL),(1951119547,25366711,2,2036865,0,1,1,'S',1,0.98375,149,691728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.59091,200908346,1019222,NULL,'2021-08-18 07:04:30',1629270270,NULL),(1953256230,25366711,2,741909,0,1,1,'S',1,0.991701,268,950837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 114, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',10.2039,203752999,565066,NULL,'2021-12-09 05:15:52',1639026952,NULL),(1951084248,25366711,2,1018898,1,1,1,'S',1,0.989789,579,959677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 147, \"small_tick_hit\": 972, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 147, \"small_tick_hit\": 988}}',12.5252,200907871,3209184,NULL,'2021-08-18 06:26:11',1629267971,NULL),(1954706455,25368204,2,1241710,1,1,1,'B',1,0.925926,85,462146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"small_tick_hit\": 272, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 289}}',2.26852,205554510,410108,NULL,'2022-02-28 14:52:01',1646059921,NULL),(1954642321,25368204,2,682741,1,1,1,'A',1,0.942073,115,519559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 377, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',4.13692,205554584,577722,NULL,'2022-02-28 14:56:10',1646060170,NULL),(1954609486,25368204,2,941454,1,1,1,'S',1,0.984921,365,725748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 820, \"large_tick_hit\": 147, \"small_tick_hit\": 470, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 147, \"small_tick_hit\": 481}}',8.19648,205554665,3837520,NULL,'2022-02-28 15:03:27',1646060607,NULL),(1954642278,25368204,2,682068,1,1,1,'S',1,0.996627,166,855297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',9.40744,205554557,756532,NULL,'2022-02-28 14:54:27',1646060067,NULL),(1952340769,25368329,2,2005443,0,1,1,'C',1,0.862903,37,355651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.494007,202593605,303238,NULL,'2021-10-23 08:47:05',1634978825,NULL),(1953544401,25368329,2,2036865,0,1,1,'A',1,0.95375,70,541611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.57121,204148218,500124,NULL,'2021-12-26 18:03:11',1640541791,NULL),(1951205928,25370644,2,1612939,0,1,1,'D',1,0.813053,26,149792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 406, \"small_tick_hit\": 329, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.092075,201123453,166714,NULL,'2021-08-26 05:30:20',1629955820,NULL),(1951027720,25370644,2,2005438,0,1,1,'B',1,0.922504,78,465949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 306, \"large_tick_hit\": 18, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',2.67036,200912754,368158,NULL,'2021-08-18 11:53:29',1629287609,NULL),(1951378854,25375215,2,846258,0,1,1,'D',1,0.758178,27,291611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',0.019792,201248295,163508,NULL,'2021-08-30 16:05:10',1630339510,NULL),(1951134594,25379718,2,2005438,0,1,1,'C',1,0.871833,37,359255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.586069,200878624,250826,NULL,'2021-08-17 04:15:23',1629173723,NULL),(1952479487,25379718,2,3062588,0,1,1,'B',1,0.91187,56,446897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',2.33315,202720767,200096,NULL,'2021-10-28 09:04:48',1635411888,NULL),(1953912033,25379718,2,65419,0,1,1,'A',1,0.974843,103,228747,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 169, \"large_tick_hit\": 169, \"small_tick_hit\": 592, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 169, \"small_tick_hit\": 609}}',2.95567,204567621,120650,NULL,'2022-01-14 05:16:08',1642137368,NULL),(1951083963,25383758,2,2950483,1,1,1,'A',1,0.943182,129,279766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 321}}',2.28393,200885822,386868,NULL,'2021-08-17 12:10:57',1629202257,NULL),(1951131929,25389837,2,1612940,0,1,1,'B',1,0.908176,83,455361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.77243,200896587,444956,NULL,'2021-08-17 19:42:20',1629229340,NULL),(1951331527,25391587,2,2062362,1,1,1,'B',1,0.905386,47,432531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 251, \"large_tick_hit\": 26, \"small_tick_hit\": 345, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 26, \"small_tick_hit\": 382}}',1.12002,201256960,210038,NULL,'2021-08-30 22:32:50',1630362770,NULL),(1952398506,25391587,2,476366,0,1,1,'B',1,0.906143,36,462761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',1.23624,202641426,132946,NULL,'2021-10-24 23:12:53',1635117173,NULL),(1951333608,25391587,2,2036865,0,1,1,'B',1,0.93125,43,440662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.38449,201205713,307828,NULL,'2021-08-29 01:36:09',1630200969,NULL),(1951301063,25391587,2,1287590,1,1,1,'B',1,0.929883,54,419848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 222}}',1.60893,201302683,333538,NULL,'2021-09-01 19:01:08',1630522868,NULL),(1951348332,25391587,2,1612940,0,1,1,'B',1,0.927044,59,451846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.81332,201205493,362798,NULL,'2021-08-29 01:24:52',1630200292,NULL),(1951301180,25391587,2,1581999,0,1,1,'A',1,0.942997,57,463169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',1.95103,201225640,305116,NULL,'2021-08-29 19:25:42',1630265142,NULL),(1951337895,25391587,2,1655999,0,1,1,'A',1,0.942122,66,502297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 311, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',2.84858,201225716,280874,NULL,'2021-08-29 19:29:06',1630265346,NULL),(1955504196,25391587,2,521459,0,1,1,'A',1,0.965455,49,512041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',3.36705,206640611,246196,NULL,'2022-04-24 03:03:10',1650769390,NULL),(1951423412,25391587,2,2279985,0,1,1,'A',1,0.944915,77,536287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 202, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',3.77793,201357298,195538,NULL,'2021-09-04 00:57:35',1630717055,NULL),(1951306477,25391587,2,2245852,1,1,1,'A',1,0.955738,92,577038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 306}}',3.88948,201225505,443048,NULL,'2021-08-29 19:19:37',1630264777,NULL),(1955501813,25391587,2,906953,0,1,1,'A',1,0.949212,86,620053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',4.24532,206625162,482690,NULL,'2022-04-23 12:49:03',1650718143,NULL),(1951395829,25391587,2,116021,0,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',6.34251,201256913,160702,NULL,'2021-08-30 22:30:12',1630362612,NULL),(1955108882,25391901,2,1863227,0,1,1,'A',1,0.973719,87,642219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213, \"large_tick_hit\": 76, \"small_tick_hit\": 452, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',2.73638,206140740,248376,NULL,'2022-03-30 18:48:49',1648666129,NULL),(1955034886,25391901,2,206985,0,1,1,'A',1,0.958301,164,646651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 416, \"large_tick_hit\": 105, \"small_tick_hit\": 720, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 105, \"small_tick_hit\": 760}}',2.89548,206140840,615964,NULL,'2022-03-30 18:55:07',1648666507,NULL),(1955086647,25391901,2,391578,0,1,1,'A',1,0.967005,100,679068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 165, \"large_tick_hit\": 53, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 564}}',4.56236,206140775,214764,NULL,'2022-03-30 18:50:40',1648666240,NULL),(1951108689,25392276,2,2087511,1,1,1,'S',1,0.986419,522,926336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 182, \"small_tick_hit\": 832, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 182, \"small_tick_hit\": 848}}',16.779,200910296,2256240,NULL,'2021-08-18 09:25:41',1629278741,NULL),(1951117570,25392426,2,2036865,0,1,1,'D',1,0.83,28,338435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.159003,200905356,201400,NULL,'2021-08-18 03:27:49',1629257269,NULL),(1960051320,25393764,2,1744707,0,1,1,'C',1,0.876887,34,493693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 228, \"large_tick_hit\": 59, \"small_tick_hit\": 468, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 525}}',NULL,212682707,159585,NULL,'2023-05-19 07:41:46',1684482106,NULL),(1958660363,25393764,2,1744707,0,1,1,'A',1,0.969803,105,766197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 64, \"small_tick_hit\": 504, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 64, \"small_tick_hit\": 525}}',NULL,210757784,444625,NULL,'2022-12-22 12:10:04',1671711004,NULL),(1954386829,25393764,2,1744707,1,1,1,'S',1,0.995354,336,963439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,205281854,1765698,NULL,'2022-02-15 11:54:15',1644926055,NULL),(1953307552,25393764,2,2036866,0,1,1,'C',1,0.879042,38,346458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 395, \"small_tick_hit\": 339, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.649119,203755533,267174,NULL,'2021-12-09 09:30:05',1639042205,NULL),(1953790489,25393764,2,3008905,1,1,1,'D',1,0.840077,31,318213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',0.744633,204470652,175612,NULL,'2022-01-09 13:54:45',1641736485,NULL),(1953408097,25393764,2,2137862,0,1,1,'B',1,0.915449,34,373743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 507, \"small_tick_hit\": 370, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',0.819497,203921766,319576,NULL,'2021-12-16 23:29:36',1639697376,NULL),(1952658870,25393764,2,2018774,0,1,1,'B',1,0.904762,15,284702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 63, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',3.02979,202884535,60328,NULL,'2021-11-03 02:58:45',1635908325,NULL),(1953592430,25393764,2,1612939,0,1,1,'B',1,0.935841,71,479327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 478, \"small_tick_hit\": 368, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',4.43933,204237145,518912,NULL,'2021-12-30 10:40:56',1640860856,NULL),(1953390150,25393764,2,3097043,1,1,1,'A',1,0.941667,56,377110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 240}}',6.93,203868466,273896,NULL,'2021-12-14 11:00:45',1639479645,NULL),(1953207803,25393764,2,2066770,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',13.3548,203707361,199086,NULL,'2021-12-07 00:49:27',1638838167,NULL),(1958619344,25393764,2,2018772,0,1,1,'A',1,0.976744,40,771642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.3196,210728460,93829,NULL,'2022-12-20 08:32:01',1671525121,NULL),(1953297221,25393764,2,1220323,0,1,1,'X',1,1,69,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,203755572,127322,NULL,'2021-12-09 09:32:59',1639042379,NULL),(1957293627,25393764,2,2018772,0,1,1,'X',1,1,66,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,208881565,134670,NULL,'2022-08-19 14:52:07',1660920727,NULL),(1958644744,25393764,2,3171921,0,1,1,'A',1,0.968198,59,631153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',16.4651,210728413,167766,NULL,'2022-12-20 08:25:18',1671524718,NULL),(1953256096,25393764,2,1867545,0,1,1,'A',1,0.969697,66,748052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.5005,203776392,148891,NULL,'2021-12-10 08:21:43',1639124503,NULL),(1953256050,25393764,2,1867545,0,1,1,'X',1,1,132,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.7825,203776324,315492,NULL,'2021-12-10 08:14:57',1639124097,NULL),(1953323006,25393764,2,1994458,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',21.1158,203774884,156970,NULL,'2021-12-10 06:00:37',1639116037,NULL),(1953267871,25393764,2,1888285,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',23.1339,203707390,484190,NULL,'2021-12-07 00:51:34',1638838294,NULL),(1952973648,25393764,2,3220283,1,1,1,'S',1,0.996845,161,964392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',23.7811,203459073,442202,NULL,'2021-11-26 10:49:28',1637923768,NULL),(1953642314,25393764,2,3175483,1,1,1,'S',1,0.999072,435,963290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',24.5405,204237356,3540416,NULL,'2021-12-30 10:55:22',1640861722,NULL),(1953300157,25393764,2,3171921,1,1,1,'X',1,1,140,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',24.7549,203774855,422110,NULL,'2021-12-10 05:58:03',1639115883,NULL),(1953836490,25393764,2,3354270,1,1,1,'X',1,1,232,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',27.8702,204470597,1072006,NULL,'2022-01-09 13:51:21',1641736281,NULL),(1953407371,25393764,2,2036865,0,1,1,'X',1,1,387,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,203955463,3653946,NULL,'2021-12-18 12:49:26',1639831766,NULL),(1953291693,25393764,2,2545266,1,1,1,'X',1,1,370,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',28.3387,203754867,2451500,NULL,'2021-12-09 08:27:34',1639038454,NULL),(1953291238,25393764,2,2225075,1,1,1,'X',1,1,168,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',28.6594,203825567,521884,NULL,'2021-12-12 07:26:00',1639293960,NULL),(1953697788,25393764,2,3097041,1,1,1,'X',1,1,213,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',28.667,204226810,1169368,NULL,'2021-12-29 22:50:03',1640818203,NULL),(1953256066,25393764,2,1867545,1,1,1,'X',1,1,132,1058524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',31.5079,203776368,326683,NULL,'2021-12-10 08:19:24',1639124364,NULL),(1953361093,25393764,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,203869282,3818184,NULL,'2021-12-14 12:19:14',1639484354,NULL),(1953395277,25393764,2,2005438,1,1,1,'X',1,1,353,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.6828,203872340,2276416,NULL,'2021-12-14 15:22:52',1639495372,NULL),(1958664603,25393764,2,3220283,1,1,1,'S',1,0.996845,161,1059341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',45.0105,210728432,456437,NULL,'2022-12-20 08:27:51',1671524871,NULL),(1951118286,25394149,2,2036865,0,1,1,'D',1,0.82125,28,323541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.114034,200906143,181612,NULL,'2021-08-18 04:18:50',1629260330,NULL),(1951237303,25394149,2,1612940,0,1,1,'D',1,0.846541,38,349078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.274707,201066935,193682,NULL,'2021-08-24 02:20:29',1629771629,NULL),(1951253724,25394149,2,2436878,1,1,1,'C',1,0.890877,42,393831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 232, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 274}}',1.43042,201095571,218432,NULL,'2021-08-25 04:12:33',1629864753,NULL),(1951176244,25394149,2,2024650,0,1,1,'B',1,0.937028,86,517082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.89955,201096519,611812,NULL,'2021-08-25 05:25:45',1629869145,NULL),(1951401413,25395758,2,1442771,0,1,1,'B',1,0.932692,49,501461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 145, \"large_tick_hit\": 32, \"small_tick_hit\": 405, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.30488,201228211,108354,NULL,'2021-08-29 21:20:14',1630272014,NULL),(1951025297,25396294,2,2005438,0,1,1,'C',1,0.880775,49,372118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 279, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.708327,200904716,266480,NULL,'2021-08-18 02:49:58',1629254998,NULL),(1951138449,25397585,2,1612940,0,1,1,'D',1,0.805031,40,341811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 306, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.137459,200907509,181114,NULL,'2021-08-18 05:57:49',1629266269,NULL),(1951049238,25398827,2,2504080,1,1,1,'B',1,0.91488,51,363361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 989, \"small_tick_hit\": 419, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 455}}',0.107034,200951942,808342,NULL,'2021-08-19 20:35:29',1629405329,NULL),(1951350193,25399788,2,1681613,1,1,1,'C',1,0.897268,38,425241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 548, \"small_tick_hit\": 963, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 1076}}',NULL,201212251,352122,NULL,'2021-08-29 07:57:02',1630223822,NULL),(1951044638,25399788,2,1520847,0,1,1,'C',1,0.889359,60,424248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 476, \"large_tick_hit\": 47, \"small_tick_hit\": 739, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 47, \"small_tick_hit\": 838}}',0.235171,200912403,419022,NULL,'2021-08-18 11:35:10',1629286510,NULL),(1951507489,25400424,2,2005438,0,1,1,'D',1,0.785395,35,346968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 253, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.126589,201476904,223722,NULL,'2021-09-08 15:57:12',1631116632,NULL),(1951024336,25403444,2,1612940,0,1,1,'B',1,0.906918,98,473659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.20121,200916347,421448,NULL,'2021-08-18 14:38:35',1629297515,NULL),(2560183442,25403575,2,961652,1,1,1,'S',1,0.991173,204,914162,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 205, \"ignore_miss\": 134, \"large_bonus\": 18, \"large_tick_hit\": 92, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 86, \"large_bonus\": 66, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',9.28164,NULL,0,'2024-03-24 13:59:41','2024-03-24 14:01:15',1711288875,7478),(1951091246,25406461,2,2060805,0,1,1,'B',1,0.917808,102,600497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 291}}',1.42826,200934190,170606,NULL,'2021-08-19 05:12:57',1629349977,NULL),(1951136002,25407316,2,2036865,0,1,1,'D',1,0.7825,23,337560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 288, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.047295,200932216,155260,NULL,'2021-08-19 03:09:11',1629342551,NULL),(1951039255,25407316,2,2005438,0,1,1,'D',1,0.752608,36,333509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 241, \"large_tick_hit\": 20, \"small_tick_hit\": 244, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.068922,200985521,205072,NULL,'2021-08-21 02:33:33',1629513213,NULL),(1951065937,25407316,2,1612940,0,1,1,'D',1,0.827673,45,350656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.198729,200985469,200166,NULL,'2021-08-21 02:30:49',1629513049,NULL),(1951208332,25407542,2,2087511,0,1,1,'A',1,0.973553,177,683651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 360, \"large_tick_hit\": 179, \"small_tick_hit\": 823, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 179, \"small_tick_hit\": 848}}',4.99566,201132545,677202,NULL,'2021-08-26 14:00:06',1629986406,NULL),(1951131072,25409249,2,2036865,0,1,1,'C',1,0.895,55,396344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.736891,200925644,268854,NULL,'2021-08-18 21:21:04',1629321664,NULL),(1951028483,25411199,2,2036865,0,1,1,'C',1,0.86875,32,351305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.359099,200952485,215868,NULL,'2021-08-19 20:59:28',1629406768,NULL),(1951215731,25412754,2,2036865,0,1,1,'B',1,0.91375,46,423555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.13049,201065694,337986,NULL,'2021-08-24 01:06:37',1629767197,NULL),(1951080574,25413571,2,1995048,0,1,1,'C',1,0.856721,20,338861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.35325,200932280,230262,NULL,'2021-08-19 03:13:27',1629342807,NULL),(1951108655,25419216,2,773044,1,1,1,'A',1,0.947557,247,515563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1156, \"large_tick_hit\": 35, \"small_tick_hit\": 923, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 35, \"small_tick_hit\": 963}}',1.45488,200960384,2877178,NULL,'2021-08-20 04:09:50',1629432590,NULL),(1951139864,25419216,2,2106986,1,1,1,'A',1,0.978503,107,572974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 758, \"small_tick_hit\": 471, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 478}}',4.85449,200960069,1360098,NULL,'2021-08-20 03:49:13',1629431353,NULL),(1951102376,25419216,2,2085475,0,1,1,'S',1,0.982281,187,771301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"large_tick_hit\": 101, \"small_tick_hit\": 571, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 101, \"small_tick_hit\": 582}}',7.09077,200941022,475362,NULL,'2021-08-19 12:45:42',1629377142,NULL),(1951126958,25419216,2,393496,1,1,1,'S',1,0.988758,307,825226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"large_tick_hit\": 132, \"small_tick_hit\": 1134, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 132, \"small_tick_hit\": 1152}}',9.71902,200960241,4550268,NULL,'2021-08-20 03:59:32',1629431972,NULL),(1951045874,25419216,2,535714,0,1,1,'S',1,0.98928,145,696477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 23, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',10.5675,200978212,812998,NULL,'2021-08-20 20:09:55',1629490195,NULL),(1951098522,25419216,2,2075242,1,1,1,'S',1,0.988431,391,782450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 710, \"large_tick_hit\": 27, \"small_tick_hit\": 630, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 27, \"small_tick_hit\": 639}}',12.4624,200959884,4523664,NULL,'2021-08-20 03:39:15',1629430755,NULL),(1951126243,25419216,2,1855874,1,1,1,'S',1,0.984389,304,803389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 588, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',15.2829,200977961,3307552,NULL,'2021-08-20 20:00:01',1629489601,NULL),(1951119334,25419216,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,200977817,596046,NULL,'2021-08-20 19:55:01',1629489301,NULL),(1951107366,25419216,2,322722,0,1,1,'S',1,0.997705,517,962082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 787, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}}',16.1358,200959962,2472626,NULL,'2021-08-20 03:43:49',1629431029,NULL),(1951131940,25419216,2,408664,1,1,1,'S',1,0.995058,239,964029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 368}}',16.5289,200960282,599206,NULL,'2021-08-20 04:02:57',1629432177,NULL),(1951190491,25421104,2,2949096,0,1,1,'C',1,0.862559,46,386727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 196, \"large_tick_hit\": 46, \"small_tick_hit\": 304, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 46, \"small_tick_hit\": 351}}',0.691597,201126062,132132,NULL,'2021-08-26 08:52:54',1629967974,NULL),(1951086288,25425965,2,1995048,0,1,1,'D',1,0.794682,43,363001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 229, \"large_tick_hit\": 32, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.19523,200952374,219582,NULL,'2021-08-19 20:54:12',1629406452,NULL),(1951215300,25425965,2,1612940,0,1,1,'C',1,0.850314,37,347169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.284091,201030230,214330,NULL,'2021-08-22 17:54:51',1629654891,NULL),(1951292343,25425965,2,1802424,0,1,1,'C',1,0.856509,35,377128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',0.661157,201250167,199164,NULL,'2021-08-30 17:26:50',1630344410,NULL),(1951181010,25425965,2,174184,0,1,1,'C',1,0.858156,34,393931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 116, \"large_tick_hit\": 102, \"small_tick_hit\": 145, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 102, \"small_tick_hit\": 170}}',1.06037,201050976,104143,NULL,'2021-08-23 14:04:39',1629727479,NULL),(1951169897,25425965,2,2520689,0,1,1,'A',1,0.94591,140,288452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 572, \"small_tick_hit\": 862, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',1.47871,201031124,664488,NULL,'2021-08-22 18:33:29',1629657209,NULL),(1952318254,25425965,2,174184,0,1,1,'C',1,0.891253,37,479836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 112, \"large_tick_hit\": 111, \"small_tick_hit\": 154, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 111, \"small_tick_hit\": 170}}',2.11171,202628631,115157,NULL,'2021-10-24 13:29:04',1635082144,NULL),(1952324800,25425965,2,2520689,0,1,1,'A',1,0.940633,149,618862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 566, \"small_tick_hit\": 860, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',2.8784,202628710,1051487,NULL,'2021-10-24 13:33:05',1635082385,NULL),(1951152448,25425965,2,1256135,0,1,1,'S',1,0.992172,215,470035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',6.84721,201031404,311654,NULL,'2021-08-22 18:47:36',1629658056,NULL),(1951152691,25425965,2,1256135,0,1,1,'S',1,0.996086,202,913358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.54963,201061756,499282,NULL,'2021-08-23 21:37:18',1629754638,NULL),(1951181023,25425965,2,174184,0,1,1,'S',1,0.985816,104,698590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 129, \"large_tick_hit\": 120, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 120, \"small_tick_hit\": 170}}',8.07584,201051183,223628,NULL,'2021-08-23 14:14:11',1629728051,NULL),(1951181016,25425965,2,174184,0,1,1,'A',1,0.962175,131,762812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 126, \"large_tick_hit\": 120, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 120, \"small_tick_hit\": 170}}',10.0922,201051113,217890,NULL,'2021-08-23 14:10:54',1629727854,NULL),(1951154036,25425965,2,1793683,0,1,1,'X',1,1,206,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.7618,201061923,807942,NULL,'2021-08-23 21:45:23',1629755123,NULL),(1951169942,25425965,2,2520689,1,1,1,'S',1,0.980211,540,908026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"small_tick_hit\": 892, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',12.734,201061670,7229744,NULL,'2021-08-23 21:33:14',1629754394,NULL),(1952411729,25425965,2,1793683,1,1,1,'S',1,0.993874,206,1074422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',15.6117,202628951,891007,NULL,'2021-10-24 13:46:01',1635083161,NULL),(1951221606,25428879,2,1995048,0,1,1,'C',1,0.855244,31,338946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 243, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.377722,201120321,239562,NULL,'2021-08-26 02:23:48',1629944628,NULL),(1951447706,25428879,2,2036865,0,1,1,'C',1,0.86,45,370296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.459953,201386030,256136,NULL,'2021-09-05 01:57:24',1630807044,NULL),(1952224340,25433546,2,1995048,0,1,1,'D',1,0.774003,15,318080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 217, \"large_tick_hit\": 33, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.052018,202515385,189160,NULL,'2021-10-20 04:25:31',1634703931,NULL),(1951052444,25433546,2,1612940,0,1,1,'D',1,0.78239,33,331296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 300, \"large_tick_hit\": 16, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.086507,200964842,174676,NULL,'2021-08-20 09:41:51',1629452511,NULL),(1951036597,25433546,2,2036865,0,1,1,'D',1,0.8125,44,347157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.16911,200964696,202512,NULL,'2021-08-20 09:33:11',1629451991,NULL),(1955500694,25433546,2,3549881,1,1,1,'D',1,0.768439,45,362526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',0.228433,206559141,107456,NULL,'2022-04-20 03:42:48',1650426168,NULL),(1951037437,25435166,2,2036865,0,1,1,'C',1,0.855,23,335177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.164882,200966315,184750,NULL,'2021-08-20 11:15:15',1629458115,NULL),(1953684611,25436297,2,1995048,0,1,1,'D',1,0.768095,27,309255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 213, \"large_tick_hit\": 35, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.075095,204201156,184372,NULL,'2021-12-28 21:32:30',1640727150,NULL),(1953620868,25436297,2,2036865,0,1,1,'C',1,0.89875,42,396898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.752138,204217659,266430,NULL,'2021-12-29 15:37:38',1640792258,NULL),(1951085311,25436915,2,1826138,0,1,1,'A',1,0.952736,101,563327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 93, \"small_tick_hit\": 700, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 93, \"small_tick_hit\": 734}}',1.83281,200969433,377788,NULL,'2021-08-20 13:50:05',1629467405,NULL),(1951125896,25436915,2,1442771,0,1,1,'B',1,0.926282,83,599915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"large_tick_hit\": 31, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.03545,200969704,163090,NULL,'2021-08-20 14:00:36',1629468036,NULL),(1951036836,25436915,2,1951847,0,1,1,'S',1,0.990437,247,840744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 97, \"small_tick_hit\": 1088, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',5.49388,200969601,657120,NULL,'2021-08-20 13:56:19',1629467779,NULL),(1951215533,25448270,2,1612940,0,1,1,'B',1,0.927044,51,446699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.71516,201030405,324882,NULL,'2021-08-22 18:01:48',1629655308,NULL),(1951207806,25448270,2,2036865,0,1,1,'A',1,0.965,117,596798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.92276,201050734,754244,NULL,'2021-08-23 13:52:35',1629726755,NULL),(1951761490,25449566,2,2036865,0,1,1,'A',1,0.95625,68,515665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.13389,201768709,442920,NULL,'2021-09-20 02:52:24',1632106344,NULL),(1951287194,25455920,2,2938535,1,1,1,'B',1,0.907193,62,474663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 227, \"large_tick_hit\": 18, \"small_tick_hit\": 537, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 582}}',NULL,201194045,238810,NULL,'2021-08-28 16:49:24',1630169364,NULL),(1951387403,25455920,2,98814,0,1,1,'C',1,0.886525,33,183827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 136, \"large_tick_hit\": 90, \"small_tick_hit\": 149, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 90, \"small_tick_hit\": 165}}',0.705683,201235104,96252,NULL,'2021-08-30 03:42:01',1630294921,NULL),(1951284820,25455920,2,916931,0,1,1,'B',1,0.916359,62,408996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 439, \"small_tick_hit\": 306, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',1.21337,201235008,390108,NULL,'2021-08-30 03:36:00',1630294560,NULL),(1955096005,25455920,2,1839105,0,1,1,'A',1,0.94896,107,484534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 568, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 602}}',1.35333,206118897,1479728,NULL,'2022-03-29 15:40:42',1648568442,NULL),(1955111745,25455920,2,3359226,1,1,1,'A',1,0.945833,94,497543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 634, \"small_tick_hit\": 501, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 534}}',2.21128,206118832,845662,NULL,'2022-03-29 15:36:44',1648568204,NULL),(1951371993,25455920,2,1172303,0,1,1,'S',1,0.995933,255,837658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 278, \"small_tick_hit\": 1170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 278, \"small_tick_hit\": 1174}}',4.56077,201193658,772220,NULL,'2021-08-28 16:33:50',1630168430,NULL),(1951348480,25455920,2,300198,0,1,1,'B',1,0.93007,71,463611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 197, \"large_tick_hit\": 75, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 75, \"small_tick_hit\": 271}}',4.67672,201234945,232004,NULL,'2021-08-30 03:31:45',1630294305,NULL),(1951371824,25455920,2,1758984,1,1,1,'A',1,0.968657,68,569396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 350}}',5.75419,201234981,395030,NULL,'2021-08-30 03:33:40',1630294420,NULL),(1951360839,25455920,2,1900436,0,1,1,'S',1,0.987076,128,721254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 322}}',6.41363,201194634,595212,NULL,'2021-08-28 17:11:42',1630170702,NULL),(1954529714,25455920,2,2284484,0,1,1,'A',1,0.955307,117,561148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 286, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',6.4847,205394930,657444,NULL,'2022-02-20 16:02:49',1645372969,NULL),(1951374498,25455920,2,830582,0,1,1,'S',1,0.987118,151,795452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',6.5544,201216591,734818,NULL,'2021-08-29 12:39:58',1630240798,NULL),(1951282693,25455920,2,491926,1,1,1,'S',1,0.99188,262,805862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 677, \"small_tick_hit\": 911, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 920}}',6.96554,201216796,2624606,NULL,'2021-08-29 12:49:51',1630241391,NULL),(1951182679,25455920,2,178074,0,1,1,'A',1,0.978814,105,628076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}}',7.14408,201162360,499448,NULL,'2021-08-27 15:12:43',1630077163,NULL),(1958564214,25455920,2,476367,0,1,1,'X',1,1,150,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,210701470,272468,NULL,'2022-12-18 09:58:49',1671357529,NULL),(1951358412,25455920,2,61817,0,1,1,'A',1,0.958904,126,282171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 368, \"small_tick_hit\": 332, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',8.38673,201235062,451520,NULL,'2021-08-30 03:39:12',1630294752,NULL),(1954539959,25455920,2,1182877,1,1,1,'S',1,0.980645,310,740619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 824, \"large_tick_hit\": 16, \"small_tick_hit\": 832, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 16, \"small_tick_hit\": 856}}',9.15413,205514705,4195428,NULL,'2022-02-26 16:15:58',1645892158,NULL),(1954560790,25455920,2,78017,0,1,1,'X',1,1,153,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',9.21201,205394782,319294,NULL,'2022-02-20 15:55:32',1645372532,NULL),(1951327095,25455920,2,2985623,1,1,1,'S',1,0.99215,235,769286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 712, \"large_tick_hit\": 36, \"small_tick_hit\": 895, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',9.48933,201192840,2634166,NULL,'2021-08-28 16:01:53',1630166513,NULL),(1954700721,25455920,2,2396071,0,1,1,'S',1,0.998355,203,959326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.82149,205648350,450004,NULL,'2022-03-05 16:31:59',1646497919,NULL),(1954490671,25455920,2,12788,0,1,1,'X',1,1,125,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.93999,205514408,321050,NULL,'2022-02-26 15:59:58',1645891198,NULL),(1954546961,25455920,2,61578,0,1,1,'S',1,0.997253,193,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',10.0616,205394877,498710,NULL,'2022-02-20 15:59:50',1645372790,NULL),(1958481417,25455920,2,1829199,0,1,1,'S',1,0.98265,197,748590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',10.0903,210701532,852544,NULL,'2022-12-18 10:06:43',1671358003,NULL),(1951482214,25455920,2,1145621,1,1,1,'S',1,0.990291,335,875859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 112, \"small_tick_hit\": 1016, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 112, \"small_tick_hit\": 1031}}',10.2241,201470317,3215784,NULL,'2021-09-08 10:03:49',1631095429,NULL),(1958484677,25455920,2,2003950,0,1,1,'S',1,0.993651,159,855231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 11, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',10.7105,210701509,616938,NULL,'2022-12-18 10:04:47',1671357887,NULL),(1955062956,25455920,2,2602920,1,1,1,'S',1,0.984141,469,803104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 934, \"small_tick_hit\": 1300, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',11.1016,206118770,5189352,NULL,'2022-03-29 15:32:29',1648567949,NULL),(1954512144,25455920,2,1758985,1,1,1,'X',1,1,214,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 360}}',11.6973,205394705,823172,NULL,'2022-02-20 15:52:37',1645372357,NULL),(1954730296,25455920,2,3308082,1,1,1,'S',1,0.98408,425,879315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"small_tick_hit\": 506, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',11.8035,205648398,3443336,NULL,'2022-03-05 16:35:18',1646498118,NULL),(1951387028,25455920,2,98285,0,1,1,'S',1,0.989086,154,852219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',11.8128,201235450,709066,NULL,'2021-08-30 04:05:11',1630296311,NULL),(1951368086,25455920,2,817855,1,1,1,'S',1,0.998155,221,963670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',12.1543,201235377,865724,NULL,'2021-08-30 04:00:32',1630296032,NULL),(1958536904,25455920,2,866134,0,1,1,'S',1,0.998739,278,961527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.3915,210701481,548360,NULL,'2022-12-18 10:00:37',1671357637,NULL),(1951288494,25455920,2,1543208,1,1,1,'X',1,1,224,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}}',12.4154,201217171,456452,NULL,'2021-08-29 13:10:34',1630242634,NULL),(1954712335,25455920,2,1839204,1,1,1,'S',1,0.995878,361,906929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 8, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',12.5162,205648505,3431968,NULL,'2022-03-05 16:42:08',1646498528,NULL),(1954538441,25455920,2,812069,0,1,1,'S',1,0.9936,226,876037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 102, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}}',12.5619,205394963,1553812,NULL,'2022-02-20 16:04:35',1645373075,NULL),(1954733360,25455920,2,3356760,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',12.8406,205648529,1044898,NULL,'2022-03-05 16:43:53',1646498633,NULL),(1951363591,25455920,2,1716479,1,1,1,'S',1,0.988736,149,857020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 577, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 585}}',13.1254,201216515,519626,NULL,'2021-08-29 12:35:53',1630240553,NULL),(1951341812,25455920,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,201194676,1070118,NULL,'2021-08-28 17:13:27',1630170807,NULL),(1951290923,25455920,2,933647,1,1,1,'X',1,1,302,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',13.4094,201194725,944198,NULL,'2021-08-28 17:15:30',1630170930,NULL),(1951294201,25455920,2,1804616,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',13.4218,201193541,6535314,NULL,'2021-08-28 16:29:07',1630168147,NULL),(1951252647,25455920,2,453094,0,1,1,'S',1,0.99322,172,857016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 318}}',13.6388,201162312,713114,NULL,'2021-08-27 15:10:47',1630077047,NULL),(1951219427,25455920,2,1093726,0,1,1,'S',1,0.998897,335,967790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.6679,201162204,1150822,NULL,'2021-08-27 15:07:06',1630076826,NULL),(1951325716,25455920,2,682744,0,1,1,'S',1,0.995298,246,960494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}}',13.6708,201194846,627662,NULL,'2021-08-28 17:20:47',1630171247,NULL),(1954577094,25455920,2,103440,0,1,1,'X',1,1,394,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}}',13.693,205514430,2463170,NULL,'2022-02-26 16:01:19',1645891279,NULL),(1951348713,25455920,2,300549,0,1,1,'S',1,0.995902,130,788297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',14.1111,201216687,444790,NULL,'2021-08-29 12:44:28',1630241068,NULL),(1951363540,25455920,2,1322261,0,1,1,'S',1,0.994186,276,879101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 66, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 66, \"small_tick_hit\": 355}}',14.1598,201216480,1267898,NULL,'2021-08-29 12:34:05',1630240445,NULL),(1951404338,25455920,2,1509440,0,1,1,'S',1,0.998182,221,963886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.6931,201216912,912012,NULL,'2021-08-29 12:56:42',1630241802,NULL),(1954500440,25455920,2,1720840,1,1,1,'S',1,0.99016,262,850737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',14.9539,205395010,1813166,NULL,'2022-02-20 16:06:34',1645373194,NULL),(1954996140,25455920,2,943991,0,1,1,'S',1,0.998131,238,883729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',15.0254,206118700,1531512,NULL,'2022-03-29 15:27:09',1648567629,NULL),(1958521046,25455920,2,61285,0,1,1,'S',1,0.998004,253,975589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.3142,210701495,439894,NULL,'2022-12-18 10:02:24',1671357744,NULL),(1954561376,25455920,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,205514579,1354216,NULL,'2022-02-26 16:09:51',1645891791,NULL),(1951323022,25455920,2,1027952,0,1,1,'S',1,0.995569,239,832746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 105, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 105, \"small_tick_hit\": 242}}',15.9802,201234921,1455138,NULL,'2021-08-30 03:29:46',1630294186,NULL),(1954520505,25455920,2,277212,0,1,1,'S',1,0.990213,488,887413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 150, \"small_tick_hit\": 1036, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',16.2997,205514235,2773160,NULL,'2022-02-26 15:51:40',1645890700,NULL),(1954493712,25455920,2,178075,0,1,1,'S',1,0.991213,246,960586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',16.9166,205394618,997140,NULL,'2022-02-20 15:48:49',1645372129,NULL),(1951290340,25455920,2,1991692,0,1,1,'S',1,0.994746,217,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',16.9337,201193403,913330,NULL,'2021-08-28 16:23:37',1630167817,NULL),(1951355289,25455920,2,59575,0,1,1,'S',1,0.990755,226,861415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',17.9113,201216557,1335248,NULL,'2021-08-29 12:37:47',1630240667,NULL),(1958457682,25455920,2,2279985,0,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',18.1407,210701426,935516,NULL,'2022-12-18 09:52:38',1671357158,NULL),(1951378271,25455920,2,86482,0,1,1,'S',1,0.995146,204,964782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',18.1745,201194769,790716,NULL,'2021-08-28 17:17:19',1630171039,NULL),(1954587255,25455920,2,2090848,0,1,1,'S',1,0.992551,267,957107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.2303,205514380,1327232,NULL,'2022-02-26 15:58:33',1645891113,NULL),(1951350294,25455920,2,302583,1,1,1,'S',1,0.993464,217,963994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',19.1449,201192713,336534,NULL,'2021-08-28 15:56:38',1630166198,NULL),(1951307301,25455920,2,972065,1,1,1,'S',1,0.99606,672,961288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 66, \"small_tick_hit\": 845, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 66, \"small_tick_hit\": 851}}',19.3083,201194521,7555298,NULL,'2021-08-28 17:08:00',1630170480,NULL),(1951283176,25455920,2,2196546,1,1,1,'S',1,0.996593,290,960773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',19.6816,201194386,1540118,NULL,'2021-08-28 17:03:14',1630170194,NULL),(1958514475,25455920,2,55882,0,1,1,'X',1,1,177,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',19.8274,210701450,256012,NULL,'2022-12-18 09:55:25',1671357325,NULL),(1951321619,25455920,2,2284485,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',20.3562,201235419,1138806,NULL,'2021-08-30 04:02:56',1630296176,NULL),(1954488527,25455920,2,667360,0,1,1,'S',1,0.998366,278,960135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',20.7262,205514604,1456494,NULL,'2022-02-26 16:10:57',1645891857,NULL),(1954628253,25455920,2,1655999,0,1,1,'S',1,0.996785,292,958726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.4239,205648433,1972616,NULL,'2022-03-05 16:37:32',1646498252,NULL),(1951297377,25455920,2,2535969,1,1,1,'S',1,0.997639,620,960813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1070, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',22.1121,201192633,7056316,NULL,'2021-08-28 15:53:27',1630166007,NULL),(1954560783,25455920,2,78008,0,1,1,'S',1,0.991209,239,967930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',22.1442,205514525,1477520,NULL,'2022-02-26 16:06:50',1645891610,NULL),(1951322866,25455920,2,1027700,1,1,1,'X',1,1,428,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}}',23.6227,201217279,948044,NULL,'2021-08-29 13:16:53',1630243013,NULL),(1954573916,25455920,2,916932,1,1,1,'S',1,0.990326,391,928632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',25.2874,205514481,2750678,NULL,'2022-02-26 16:03:49',1645891429,NULL),(1951075343,25456409,2,2945193,0,1,1,'D',1,0.734767,16,249475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 175, \"large_tick_hit\": 26, \"small_tick_hit\": 209, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',0.095956,201011582,94650,NULL,'2021-08-22 01:26:29',1629595589,NULL),(1951080716,25456409,2,2764348,0,1,1,'A',1,0.970845,59,554163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 272, \"large_tick_hit\": 20, \"small_tick_hit\": 374, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',3.86942,201007282,292428,NULL,'2021-08-21 21:33:30',1629581610,NULL),(1951223907,25456863,2,1612940,0,1,1,'B',1,0.922013,45,410263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.21681,201043977,256588,NULL,'2021-08-23 06:28:49',1629700129,NULL),(1951058970,25458830,2,2036865,0,1,1,'D',1,0.84625,57,379649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.285107,201003701,249872,NULL,'2021-08-21 18:56:03',1629572163,NULL),(1953153506,25458842,2,1612940,0,1,1,'C',1,0.884277,73,434977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 348, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.26061,203626580,352384,NULL,'2021-12-03 16:25:08',1638548708,NULL),(1951115177,25460095,2,1995048,0,1,1,'C',1,0.875923,33,370256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 250, \"large_tick_hit\": 39, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.633101,201017176,242912,NULL,'2021-08-22 07:00:43',1629615643,NULL),(2335999303,25464175,2,4363285,1,1,1,'S',1,0.982143,56,596434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',10.1783,215867573,129316,NULL,'2024-02-12 22:57:36',1707778656,NULL),(1951229513,25470678,2,1612940,0,1,1,'C',1,0.850314,45,366695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.437038,201052585,238404,NULL,'2021-08-23 15:16:26',1629731786,NULL),(1951193923,25470678,2,1622739,0,1,1,'A',1,0.968981,238,715744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 102, \"small_tick_hit\": 828, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 102, \"small_tick_hit\": 858}}',3.94389,201098805,894604,NULL,'2021-08-25 08:29:55',1629880195,NULL),(1951190684,25471247,2,2036865,0,1,1,'C',1,0.85625,27,341460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.27234,201022648,215296,NULL,'2021-08-22 12:23:08',1629634988,NULL),(1951211764,25472175,2,1612940,0,1,1,'C',1,0.89434,74,430065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.2378,201024380,357146,NULL,'2021-08-22 13:52:35',1629640355,NULL),(1951189538,25476020,2,1995048,0,1,1,'D',1,0.738552,19,288210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 212, \"large_tick_hit\": 32, \"small_tick_hit\": 256, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.040451,201056671,174048,NULL,'2021-08-23 18:04:51',1629741891,NULL),(1951953421,25477590,2,1995048,0,1,1,'D',1,0.83161,30,171075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 237, \"large_tick_hit\": 36, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.217973,202070774,190002,NULL,'2021-10-02 11:16:23',1633173383,NULL),(1952435002,25478418,2,1995048,0,1,1,'C',1,0.871492,39,388696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.794898,202855620,264378,NULL,'2021-11-01 22:08:28',1635804508,NULL),(1952548250,25478418,2,2036865,0,1,1,'B',1,0.9125,40,415509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.973219,202855425,318402,NULL,'2021-11-01 21:58:06',1635803886,NULL),(1951453526,25478840,2,1870725,0,1,1,'C',1,0.877264,34,344839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 220, \"large_tick_hit\": 12, \"small_tick_hit\": 204, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 12, \"small_tick_hit\": 230}}',1.33371,201455744,184928,NULL,'2021-09-07 18:26:48',1631039208,NULL),(1951180811,25481122,2,1995048,0,1,1,'C',1,0.880355,47,411786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.13618,201038755,290232,NULL,'2021-08-23 00:46:35',1629679595,NULL),(1958032276,25481574,2,1977703,0,1,1,'D',1,0.839506,26,308022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.542383,209894367,162510,NULL,'2022-10-23 08:32:05',1666513925,NULL),(1952534968,25481574,2,1995048,0,1,1,'B',1,0.932053,62,477471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.55296,202716147,354000,NULL,'2021-10-28 02:46:17',1635389177,NULL),(1951201025,25483574,2,2085475,1,1,1,'C',1,0.895903,47,112701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 190, \"large_tick_hit\": 92, \"small_tick_hit\": 527, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 92, \"small_tick_hit\": 582}}',0.396414,201042010,93760,NULL,'2021-08-23 03:53:42',1629690822,NULL),(1951226019,25485476,2,1612940,0,1,1,'D',1,0.758491,26,295836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 290, \"large_tick_hit\": 13, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.040565,201047205,142708,NULL,'2021-08-23 10:33:00',1629714780,NULL),(1951198006,25487892,2,1995048,0,1,1,'B',1,0.918759,50,428325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.6047,201070874,286540,NULL,'2021-08-24 06:58:20',1629788300,NULL),(1951214955,25492596,2,1995048,0,1,1,'D',1,0.759232,34,320949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 217, \"large_tick_hit\": 32, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.08734,201106986,199294,NULL,'2021-08-25 15:58:53',1629907133,NULL),(1951189221,25492606,2,1995048,0,1,1,'B',1,0.917282,54,444984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.79782,201056457,303478,NULL,'2021-08-23 17:56:00',1629741360,NULL),(1951239074,25499876,2,1926725,1,1,1,'C',1,0.884615,65,390754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',1.94486,201167402,291868,NULL,'2021-08-27 18:28:04',1630088884,NULL),(1955459161,25499876,2,3228233,1,1,1,'A',1,0.95053,66,521892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',4.75166,206569167,349676,NULL,'2022-04-20 17:39:31',1650476371,NULL),(1951600906,25499876,2,3141300,0,1,1,'A',1,0.96997,52,740890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',5.73936,201683450,94584,NULL,'2021-09-17 02:20:12',1631845212,NULL),(1955494057,25499876,2,3280293,1,1,1,'B',1,0.938497,64,539390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 144, \"large_tick_hit\": 33, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',6.63279,206569232,140182,NULL,'2022-04-20 17:43:49',1650476629,NULL),(1955500897,25499876,2,3549881,1,1,1,'A',1,0.975986,83,647003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 326}}',7.19225,206569219,340582,NULL,'2022-04-20 17:42:42',1650476562,NULL),(1951159008,25499876,2,1540850,1,1,1,'A',1,0.9729,152,817388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"small_tick_hit\": 498, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 516}}',9.68147,201147842,554760,NULL,'2021-08-27 01:42:41',1630028561,NULL),(1951294839,25499876,2,538273,1,1,1,'S',1,0.980025,303,953668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 482, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 498}}',12.1522,201194306,936164,NULL,'2021-08-28 16:59:48',1630169988,NULL),(1951328157,25499876,2,683782,0,1,1,'B',1,0.937365,105,755781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',12.2597,201332995,262064,NULL,'2021-09-03 02:16:28',1630635388,NULL),(1951216732,25499876,2,297943,0,1,1,'S',1,0.997336,682,978811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 444}}',13.6107,201147927,3639550,NULL,'2021-08-27 01:47:14',1630028834,NULL),(1952049593,25504979,2,1612940,0,1,1,'C',1,0.881761,43,370884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.546919,202319952,240258,NULL,'2021-10-12 10:14:22',1634033662,NULL),(1952115234,25504979,2,2036865,0,1,1,'B',1,0.9,58,434102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.33059,202320360,363288,NULL,'2021-10-12 10:51:25',1634035885,NULL),(1952078517,25504979,2,1995048,0,1,1,'C',1,0.896603,53,441890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 270, \"large_tick_hit\": 34, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.66052,202320329,337714,NULL,'2021-10-12 10:49:06',1634035746,NULL),(1955319540,25504979,2,1971059,0,1,1,'B',1,0.936275,112,672126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.18883,206453688,432524,NULL,'2022-04-15 07:58:21',1650009501,NULL),(1951199918,25505277,2,1995048,0,1,1,'D',1,0.762186,20,153146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 229, \"large_tick_hit\": 27, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.058134,201074341,175300,NULL,'2021-08-24 10:47:56',1629802076,NULL),(1955013971,25505556,2,1995048,0,1,1,'B',1,0.906942,59,442371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.706,206183922,294548,NULL,'2022-04-02 04:03:28',1648872208,NULL),(1956039013,25506114,2,1740093,0,1,1,'C',1,0.898387,33,358978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',0.670248,207511356,148126,NULL,'2022-06-08 16:00:25',1654704025,NULL),(1951222164,25507584,2,2036865,0,1,1,'D',1,0.82375,25,339458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.123328,201078061,177646,NULL,'2021-08-24 13:51:43',1629813103,NULL),(1951238533,25512065,2,830582,0,1,1,'A',1,0.966184,83,633306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',3.19522,201114405,307108,NULL,'2021-08-25 21:10:54',1629925854,NULL),(1951206497,25513792,2,1995048,0,1,1,'B',1,0.909897,60,443537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.51163,201087492,302974,NULL,'2021-08-24 20:50:35',1629838235,NULL),(1951249426,25513792,2,1612940,0,1,1,'B',1,0.920755,77,456067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.03361,201087725,408440,NULL,'2021-08-24 21:01:12',1629838872,NULL),(1951518859,25514317,2,895351,0,1,1,'D',1,0.610738,11,151425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 92, \"small_tick_hit\": 90, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',0.063276,201413155,56056,NULL,'2021-09-05 23:58:25',1630886305,NULL),(1951251209,25516022,2,1612940,0,1,1,'D',1,0.815094,28,325026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.159465,201091217,188554,NULL,'2021-08-25 00:00:13',1629849613,NULL),(1951230152,25516358,2,2036865,0,1,1,'C',1,0.8625,36,354625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.390948,201091873,256052,NULL,'2021-08-25 00:34:47',1629851687,NULL),(1951553430,25518114,2,1845433,0,1,1,'A',1,0.972222,169,706666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 546, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',4.88678,201556858,697720,NULL,'2021-09-11 19:10:23',1631387423,NULL),(1951210644,25520731,2,1995048,0,1,1,'D',1,0.776957,20,319963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 221, \"large_tick_hit\": 33, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.07553,201097770,190680,NULL,'2021-08-25 07:15:42',1629875742,NULL),(1951255205,25520731,2,1612940,0,1,1,'D',1,0.838994,29,330835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.204335,201097703,181580,NULL,'2021-08-25 07:09:51',1629875391,NULL),(1951157299,25521190,2,2036865,0,1,1,'C',1,0.885,58,405213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.867733,201163968,343114,NULL,'2021-08-27 16:14:05',1630080845,NULL),(1951255677,25521190,2,1612940,0,1,1,'B',1,0.909434,40,398488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.996002,201098624,278782,NULL,'2021-08-25 08:21:15',1629879675,NULL),(1961597149,25521294,2,2112245,0,1,1,'D',1,0.841621,46,364775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.67081,214557266,158248,NULL,'2023-10-20 18:20:44',1697826044,NULL),(1961634479,25521294,2,1612940,0,1,1,'B',1,0.932076,91,495795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.98447,214584066,414350,NULL,'2023-10-22 16:43:29',1697993009,NULL),(1958581941,25521375,2,3542803,0,1,1,'D',1,0.767241,11,47556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 80, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',0.716467,210790223,35598,NULL,'2022-12-24 16:28:29',1671899309,NULL),(1956719867,25521375,2,2949096,0,1,1,'S',1,0.987362,99,700331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 54, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',8.03808,208258376,435934,NULL,'2022-07-16 11:48:27',1657972107,NULL),(1958390596,25521375,2,1811291,1,1,1,'A',1,0.979472,155,727600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 409}}',12.5361,210372978,481904,NULL,'2022-11-24 13:42:53',1669297373,NULL),(1951259604,25521386,2,1612940,0,1,1,'A',1,0.969811,113,303610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.11158,201104752,373824,NULL,'2021-08-25 14:11:52',1629900712,NULL),(1951235498,25522582,2,2036865,0,1,1,'D',1,0.77375,29,315282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.077132,201100667,183706,NULL,'2021-08-25 10:31:31',1629887491,NULL),(1951211846,25522582,2,1995048,0,1,1,'B',1,0.936485,56,468891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.41552,201100871,334222,NULL,'2021-08-25 10:43:21',1629888201,NULL),(1952174678,25523532,2,2036865,0,1,1,'B',1,0.9125,53,453971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.60338,202372081,369312,NULL,'2021-10-14 15:35:27',1634225727,NULL),(1951187386,25528653,2,2553929,0,1,1,'C',1,0.864198,21,308722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',1.42169,201116710,92186,NULL,'2021-08-25 23:04:27',1629932667,NULL),(1952054450,25531476,2,1995048,0,1,1,'A',1,0.952733,200,710928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.3799,202202463,841916,NULL,'2021-10-07 19:54:17',1633636457,NULL),(1951155162,25537728,2,1612940,0,1,1,'C',1,0.896855,51,392842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.90532,201124471,280660,NULL,'2021-08-26 06:58:19',1629961099,NULL),(1951155523,25538259,2,1612940,0,1,1,'B',1,0.906918,59,437163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.46677,201125235,334592,NULL,'2021-08-26 07:57:46',1629964666,NULL),(1951226530,25541731,2,2985623,0,1,1,'D',1,0.832126,50,379744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 633, \"large_tick_hit\": 23, \"small_tick_hit\": 722, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 23, \"small_tick_hit\": 902}}',0.063449,201140640,447808,NULL,'2021-08-26 19:23:06',1630005786,NULL),(1951230149,25541731,2,1442771,0,1,1,'B',1,0.903846,69,555722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 384, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.58175,201136831,126252,NULL,'2021-08-26 16:46:48',1629996408,NULL),(1951256105,25542885,2,2036865,0,1,1,'A',1,0.94375,104,527019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.30884,201133861,580482,NULL,'2021-08-26 14:52:07',1629989527,NULL),(1951266531,25542885,2,1773498,0,1,1,'X',1,1,287,147884,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',7.19117,201138305,363457,NULL,'2021-08-26 17:46:09',1629999969,NULL),(1951958722,25545906,2,2602920,0,1,1,'B',1,0.931278,96,493001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 881, \"small_tick_hit\": 1233, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.458446,202156099,891342,NULL,'2021-10-05 19:30:33',1633462233,NULL),(1951922979,25545906,2,614213,0,1,1,'C',1,0.853535,32,150806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 223}}',0.543586,202156158,168362,NULL,'2021-10-05 19:32:57',1633462377,NULL),(1951353896,25545906,2,1995048,0,1,1,'B',1,0.903988,30,192538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 257, \"large_tick_hit\": 35, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.688047,201300681,226300,NULL,'2021-09-01 17:27:32',1630517252,NULL),(1954604174,25546165,2,3412709,1,1,1,'S',1,0.998233,204,959292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',11.5273,205375423,496330,NULL,'2022-02-19 20:40:00',1645303200,NULL),(1954301335,25546165,2,763440,1,1,1,'X',1,1,238,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',14.9273,205120866,694950,NULL,'2022-02-07 19:02:13',1644260533,NULL),(1954372050,25546165,2,1900436,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',15.259,205287833,1595756,NULL,'2022-02-15 17:54:26',1644947666,NULL),(1951166455,25549418,2,1612940,0,1,1,'A',1,0.976101,98,631797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.281,201144628,673066,NULL,'2021-08-26 22:34:28',1630017268,NULL),(1951159622,25549865,2,2036865,0,1,1,'D',1,0.795,30,347012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.072094,201167711,189008,NULL,'2021-08-27 18:41:08',1630089668,NULL),(1951233862,25550209,2,1995048,0,1,1,'B',1,0.93353,94,544744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.18367,201145312,446768,NULL,'2021-08-26 23:13:41',1630019621,NULL),(1951149696,25552462,2,2036865,0,1,1,'B',1,0.91375,71,453944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.55181,201149095,396992,NULL,'2021-08-27 02:47:08',1630032428,NULL),(1951150225,25553265,2,2036865,0,1,1,'C',1,0.87375,47,387011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.623848,201150340,293970,NULL,'2021-08-27 04:00:44',1630036844,NULL),(1951235825,25553440,2,1995048,0,1,1,'C',1,0.868538,75,448422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.06365,201150266,284660,NULL,'2021-08-27 03:56:07',1630036567,NULL),(1951153087,25557161,2,2036865,0,1,1,'B',1,0.93125,44,448350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.49877,201156913,309076,NULL,'2021-08-27 10:48:10',1630061290,NULL),(1951237977,25557161,2,1995048,0,1,1,'B',1,0.914328,86,484781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.48598,201156833,358504,NULL,'2021-08-27 10:43:37',1630061017,NULL),(1951294003,25557161,2,2018772,0,1,1,'A',1,0.967442,66,952093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',12.0406,201210361,122500,NULL,'2021-08-29 05:43:19',1630215799,NULL),(1951305555,25559465,2,1582770,0,1,1,'A',1,0.970075,142,695550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 226, \"large_tick_hit\": 76, \"small_tick_hit\": 476, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 76, \"small_tick_hit\": 492}}',5.45544,201189237,446496,NULL,'2021-08-28 13:25:59',1630157159,NULL),(1951156431,25560610,2,2036865,0,1,1,'A',1,0.94,62,458363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.72924,201162087,339382,NULL,'2021-08-27 15:03:13',1630076593,NULL),(1953982500,25561654,2,1612940,0,1,1,'S',1,0.983648,157,703763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.7702,204728571,1018010,NULL,'2022-01-21 13:22:40',1642771360,NULL),(1952036448,25561654,2,2949096,0,1,1,'S',1,0.987362,152,802452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 55, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',12.0386,202047644,624686,NULL,'2021-10-01 14:22:15',1633098135,NULL),(1951392160,25562077,2,1330801,0,1,1,'A',1,0.972749,111,736024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 16, \"small_tick_hit\": 618, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',3.73548,201281954,252448,NULL,'2021-08-31 21:29:39',1630445379,NULL),(1951620100,25562485,2,1158667,0,1,1,'A',1,0.955849,82,574575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 1120, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',1.355,201664707,715240,NULL,'2021-09-16 08:44:05',1631781845,NULL),(1951595280,25562485,2,46628,0,1,1,'B',1,0.916216,69,463671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 224, \"large_tick_hit\": 9, \"small_tick_hit\": 106, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',3.3982,201664376,305540,NULL,'2021-09-16 08:21:10',1631780470,NULL),(1951612281,25562485,2,2640147,0,1,1,'S',1,0.981878,65,618143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',3.71781,201664727,507752,NULL,'2021-09-16 08:45:50',1631781950,NULL),(1951635163,25562485,2,2396071,0,1,1,'A',1,0.965461,101,705066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 37, \"small_tick_hit\": 388, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 405}}',4.1371,201664767,242612,NULL,'2021-09-16 08:48:59',1631782139,NULL),(1951600562,25562485,2,2826024,1,1,1,'A',1,0.959654,74,621070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 9, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 166}}',4.33544,201664574,221200,NULL,'2021-09-16 08:35:19',1631781319,NULL),(1951659119,25562485,2,1520847,1,1,1,'A',1,0.978154,344,769049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 516, \"large_tick_hit\": 55, \"small_tick_hit\": 817, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 838}}',6.92438,201650958,2308566,NULL,'2021-09-15 17:52:33',1631728353,NULL),(1951184299,25569412,2,1612940,0,1,1,'C',1,0.862893,48,382071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.469421,201176910,257500,NULL,'2021-08-28 01:47:13',1630115233,NULL),(1951253184,25572579,2,1995048,0,1,1,'D',1,0.833087,25,83441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.166078,201185311,182794,NULL,'2021-08-28 10:05:26',1630145126,NULL),(1951341938,25578255,2,2036865,0,1,1,'D',1,0.81625,27,323435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.154366,201218649,203768,NULL,'2021-08-29 14:29:42',1630247382,NULL),(1951312856,25578255,2,1995048,0,1,1,'C',1,0.896603,32,374262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.724014,201224845,242390,NULL,'2021-08-29 18:54:00',1630263240,NULL),(1951299020,25580353,2,2236495,0,1,1,'B',1,0.920455,40,426987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 93, \"large_tick_hit\": 4, \"small_tick_hit\": 65, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',9.51834,201198330,92358,NULL,'2021-08-28 19:44:18',1630179858,NULL),(1951301279,25585450,2,1995048,0,1,1,'B',1,0.93353,60,482424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.5862,201203270,324580,NULL,'2021-08-28 23:27:23',1630193243,NULL),(1951347800,25585970,2,2100418,0,1,1,'D',1,0.823085,23,369479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 170, \"large_tick_hit\": 113, \"small_tick_hit\": 480, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 113, \"small_tick_hit\": 598}}',0.165981,201204412,107180,NULL,'2021-08-29 00:24:19',1630196659,NULL),(1951303200,25587530,2,1995048,0,1,1,'B',1,0.905465,85,481926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.88612,201207019,353330,NULL,'2021-08-29 02:41:44',1630204904,NULL),(2463422423,25589148,2,945358,1,1,1,'B',1,0.922879,52,533586,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 376, \"ignore_miss\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',2.41199,NULL,0,'2024-03-07 04:23:15','2024-03-07 04:24:49',1709785489,7462),(2463418043,25589148,2,2090845,1,1,1,'B',1,0.934718,66,544294,'{\"mods\": [], \"statistics\": {\"miss\": 30, \"great\": 366, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',2.84541,NULL,0,'2024-03-07 04:21:34','2024-03-07 04:23:07',1709785387,7462),(2463386046,25589148,2,2202126,1,1,1,'S',1,0.98265,161,753700,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 350, \"ignore_miss\": 180, \"large_bonus\": 22, \"large_tick_hit\": 130, \"small_tick_hit\": 766, \"large_tick_miss\": 1, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 357, \"ignore_hit\": 136, \"large_bonus\": 66, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',4.39007,NULL,0,'2024-03-07 04:07:24','2024-03-07 04:10:54',1709784654,7462),(2463432111,25589148,2,1645700,1,1,1,'A',1,0.957219,60,593581,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 379, \"ignore_miss\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',4.67007,NULL,0,'2024-03-07 04:27:02','2024-03-07 04:28:31',1709785711,7462),(2463450486,25589148,2,70666,1,1,1,'A',1,0.951389,98,581999,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 334, \"ignore_miss\": 174, \"large_bonus\": 38, \"large_tick_hit\": 62, \"small_tick_hit\": 152, \"large_tick_miss\": 1, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 93, \"large_bonus\": 119, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',5.71236,NULL,0,'2024-03-07 04:33:41','2024-03-07 04:35:34',1709786134,7462),(2463426867,25589148,2,2279984,1,1,1,'A',1,0.966725,98,649792,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 346, \"ignore_miss\": 111, \"large_bonus\": 5, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 107, \"large_bonus\": 9, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',6.50223,NULL,0,'2024-03-07 04:24:58','2024-03-07 04:26:31',1709785591,7462),(2463392192,25589148,2,107369,1,1,1,'A',1,0.949367,55,594762,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 161, \"ignore_miss\": 77, \"large_bonus\": 8, \"large_tick_hit\": 42, \"small_tick_hit\": 97, \"large_tick_miss\": 5, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 51, \"large_bonus\": 34, \"large_tick_hit\": 47, \"small_tick_hit\": 101}}',6.85012,NULL,0,'2024-03-07 04:12:17','2024-03-07 04:13:17',1709784797,7462),(2463410612,25589148,2,521457,1,1,1,'A',1,0.961661,98,640295,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 362, \"ignore_miss\": 143, \"large_bonus\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 132, \"large_bonus\": 17, \"small_tick_hit\": 253}}',6.91205,NULL,0,'2024-03-07 04:18:46','2024-03-07 04:20:20',1709785220,7462),(2463457343,25589148,2,1439987,1,1,1,'A',1,0.976517,159,752239,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 562, \"ignore_miss\": 232, \"large_bonus\": 4, \"large_tick_hit\": 10, \"small_tick_hit\": 426, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 571, \"ignore_hit\": 203, \"large_bonus\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',6.95361,NULL,0,'2024-03-07 04:35:40','2024-03-07 04:38:08',1709786288,7462),(2463444651,25589148,2,2395958,1,1,1,'A',1,0.971119,182,789838,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 327, \"ignore_miss\": 100, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 100, \"small_tick_hit\": 219}}',11.6943,NULL,0,'2024-03-07 04:31:46','2024-03-07 04:33:18',1709785998,7462),(2463395239,25589148,2,1864884,1,1,1,'S',1,0.992126,162,996842,'{\"mods\": [], \"statistics\": {\"great\": 161, \"ignore_miss\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',14.442,NULL,0,'2024-03-07 04:13:25','2024-03-07 04:14:28',1709784868,7462),(1951351406,25590318,2,1612940,0,1,1,'C',1,0.898113,75,218387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.08887,201211613,229382,NULL,'2021-08-29 07:13:52',1630221232,NULL),(1951337512,25590318,2,2036865,0,1,1,'B',1,0.925,87,251618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.22552,201211685,276512,NULL,'2021-08-29 07:18:24',1630221504,NULL),(1953187003,25591751,2,1612940,0,1,1,'C',1,0.854088,28,350684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.255202,203689369,200734,NULL,'2021-12-06 02:40:57',1638758457,NULL),(1951627321,25593485,2,1995048,0,1,1,'A',1,0.957164,73,612121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.15805,201599712,407434,NULL,'2021-09-13 13:24:08',1631539448,NULL),(1951632159,25593485,2,2036865,0,1,1,'A',1,0.965,116,624690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.44505,201597226,889382,NULL,'2021-09-13 10:30:41',1631529041,NULL),(1957961836,25594107,2,22240,0,1,1,'D',1,0.839596,43,301976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 349, \"great\": 1665, \"large_tick_hit\": 337, \"small_tick_hit\": 657, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 2014, \"large_tick_hit\": 337, \"small_tick_hit\": 816}}',0.000025,210008141,1209718,NULL,'2022-10-30 17:44:58',1667151898,NULL),(1956587930,25594107,2,3254359,1,1,1,'D',1,0.76555,22,290865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',0.161107,208194632,133030,NULL,'2022-07-12 20:34:55',1657658095,NULL),(1951636171,25594107,2,1612940,0,1,1,'C',1,0.865409,28,345623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.30992,201599627,199016,NULL,'2021-09-13 13:19:45',1631539185,NULL),(1957866270,25594107,2,3117146,1,1,1,'C',1,0.863229,57,404643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 321, \"large_tick_hit\": 33, \"small_tick_hit\": 416, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',0.580472,209750170,252836,NULL,'2022-10-13 16:06:03',1665677163,NULL),(1951343064,25594107,2,2830819,1,1,1,'C',1,0.879646,37,379806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',0.611138,201218610,135966,NULL,'2021-08-29 14:27:49',1630247269,NULL),(1956268457,25594107,2,3620601,1,1,1,'B',1,0.901685,39,425991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 261, \"large_tick_hit\": 12, \"small_tick_hit\": 369, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 12, \"small_tick_hit\": 414}}',1.48342,207627335,177618,NULL,'2022-06-14 08:39:28',1655195968,NULL),(1951393159,25594107,2,3147663,0,1,1,'C',1,0.868182,17,300131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 42, \"large_tick_hit\": 27, \"small_tick_hit\": 122, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 27, \"small_tick_hit\": 141}}',1.49087,201266700,58020,NULL,'2021-08-31 09:10:57',1630401057,NULL),(1955846881,25594107,2,3509963,0,1,1,'B',1,0.902954,20,345699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 63, \"large_tick_hit\": 22, \"small_tick_hit\": 129, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 22, \"small_tick_hit\": 144}}',2.23487,207090674,48114,NULL,'2022-05-18 06:49:29',1652856569,NULL),(1951355905,25595508,2,1612940,0,1,1,'D',1,0.752201,22,300787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.028239,201219765,127286,NULL,'2021-08-29 15:25:40',1630250740,NULL),(1951587264,25597309,2,1612939,0,1,1,'D',1,0.816372,19,297581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 402, \"small_tick_hit\": 336, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.072068,201679271,182592,NULL,'2021-09-16 22:05:34',1631829934,NULL),(1953642602,25599914,2,1995048,0,1,1,'B',1,0.909897,39,413476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.10409,204338013,267768,NULL,'2022-01-03 18:33:51',1641234831,NULL),(1953686749,25599914,2,1612940,0,1,1,'A',1,0.949686,58,483863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.68674,204340432,380084,NULL,'2022-01-03 20:36:42',1641242202,NULL),(1953677549,25599914,2,2036865,0,1,1,'A',1,0.94875,96,534363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.72074,204338219,500340,NULL,'2022-01-03 18:45:26',1641235526,NULL),(1952730097,25601419,2,1995048,0,1,1,'B',1,0.924668,55,476970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.3598,203098502,325534,NULL,'2021-11-11 21:11:19',1636665079,NULL),(1952756668,25604524,2,2937465,1,1,1,'C',1,0.852194,26,326930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 159, \"small_tick_hit\": 210, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',0.935315,203070779,87388,NULL,'2021-11-10 19:23:20',1636572200,NULL),(1960265739,25605058,2,1995048,0,1,1,'A',1,0.979321,126,666489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.05286,212887235,657120,NULL,'2023-06-03 14:01:52',1685800912,NULL),(1951478002,25605100,2,1612940,0,1,1,'A',1,0.978616,157,677558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.7666,201405243,1040190,NULL,'2021-09-05 17:43:35',1630863815,NULL),(1951559654,25606844,2,2036865,0,1,1,'C',1,0.88875,62,422913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.829362,201667352,303500,NULL,'2021-09-16 12:16:09',1631794569,NULL),(1957973375,25606844,2,2047102,0,1,1,'B',1,0.930272,60,493773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',3.3718,209935240,162224,NULL,'2022-10-26 03:27:35',1666754855,NULL),(1951302479,25611607,2,2036865,0,1,1,'D',1,0.83875,52,382316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.302842,201345074,267364,NULL,'2021-09-03 15:17:31',1630682251,NULL),(1951350238,25616299,2,1995048,0,1,1,'B',1,0.921713,105,530550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.44334,201292590,412598,NULL,'2021-09-01 10:39:49',1630492789,NULL),(1953799935,25619880,2,1744707,0,1,1,'S',1,0.984901,177,816589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 65, \"small_tick_hit\": 514, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,204511995,818348,NULL,'2022-01-11 15:04:42',1641913482,NULL),(1956954599,25619880,2,1744758,0,1,1,'A',1,0.950445,64,490495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 334, \"large_tick_hit\": 18, \"small_tick_hit\": 396, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 411}}',NULL,208550917,319784,NULL,'2022-08-01 18:03:47',1659377027,NULL),(1953790881,25619880,2,2788501,0,1,1,'D',1,0.798898,21,289455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 336, \"small_tick_hit\": 244, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',0.082844,204519907,149944,NULL,'2022-01-11 22:55:40',1641941740,NULL),(1951528623,25623052,2,2949109,1,1,1,'D',1,0.292059,5,26779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 258}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',0.000001,201453252,36190,NULL,'2021-09-07 16:34:54',1631032494,NULL),(1951371218,25624300,2,2036865,0,1,1,'B',1,0.93625,83,499683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.64395,201264975,408518,NULL,'2021-08-31 07:01:12',1630393272,NULL),(1952087781,25624441,2,1612940,0,1,1,'D',1,0.825157,24,319169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.101496,202199332,150408,NULL,'2021-10-07 17:38:42',1633628322,NULL),(1951382588,25624441,2,1772896,0,1,1,'A',1,0.969919,138,640871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 401, \"large_tick_hit\": 82, \"small_tick_hit\": 710, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 82, \"small_tick_hit\": 734}}',2.40143,201278069,683228,NULL,'2021-08-31 18:24:01',1630434241,NULL),(1951387497,25624441,2,2169464,0,1,1,'B',1,0.9375,106,508399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 375, \"large_tick_hit\": 29, \"small_tick_hit\": 436, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',2.44035,201277376,491292,NULL,'2021-08-31 17:54:21',1630432461,NULL),(1952787149,25624441,2,1773498,0,1,1,'A',1,0.95953,92,606822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 28, \"small_tick_hit\": 458, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',2.77251,203182357,357292,NULL,'2021-11-14 18:26:24',1636914384,NULL),(1951279248,25624441,2,1976049,0,1,1,'A',1,0.976337,153,749890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 543, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',3.5418,201276128,590314,NULL,'2021-08-31 16:53:30',1630428810,NULL),(1952116275,25624441,2,2022478,0,1,1,'A',1,0.973719,142,733830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 204, \"large_tick_hit\": 78, \"small_tick_hit\": 459, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',4.96537,202199271,366706,NULL,'2021-10-07 17:35:45',1633628145,NULL),(1951402847,25624441,2,1442774,0,1,1,'S',1,0.986971,136,839977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.62204,201300923,599390,NULL,'2021-09-01 17:39:07',1630517947,NULL),(1951401791,25624441,2,1442771,0,1,1,'S',1,0.987179,191,956900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.11063,201277834,435066,NULL,'2021-08-31 18:14:38',1630433678,NULL),(1951349841,25624441,2,2100418,0,1,1,'S',1,0.988134,198,417136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 137, \"small_tick_hit\": 589, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',8.25689,201324031,251194,NULL,'2021-09-02 17:48:27',1630604907,NULL),(1951387136,25629506,2,1612940,0,1,1,'C',1,0.88805,45,372678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.626833,201275882,258104,NULL,'2021-08-31 16:40:46',1630428046,NULL),(1951469676,25629506,2,2036865,0,1,1,'B',1,0.925,52,444349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.46143,201424705,339202,NULL,'2021-09-06 14:03:43',1630937023,NULL),(1951344309,25629506,2,1995048,0,1,1,'A',1,0.94387,60,491260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.92032,201280727,359730,NULL,'2021-08-31 20:24:02',1630441442,NULL),(1951658548,25634013,2,1513238,0,1,1,'B',1,0.909902,100,460767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 490, \"large_tick_hit\": 37, \"small_tick_hit\": 493, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 37, \"small_tick_hit\": 541}}',0.729057,201568395,553266,NULL,'2021-09-12 05:55:09',1631426109,NULL),(1957889118,25636161,2,1894330,0,1,1,'B',1,0.939474,35,297987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 40, \"large_tick_hit\": 28, \"small_tick_hit\": 289, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 28, \"small_tick_hit\": 309}}',4.38357,209729265,41206,NULL,'2022-10-12 00:16:57',1665533817,NULL),(1951578613,25637236,2,683752,0,1,1,'D',1,0.671395,19,168645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 116, \"large_tick_hit\": 20, \"small_tick_hit\": 148, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',0.0626,201592915,43632,NULL,'2021-09-13 03:58:44',1631505524,NULL),(1951278033,25637236,2,1612940,0,1,1,'D',1,0.798742,38,340474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.118895,201286702,175820,NULL,'2021-09-01 02:18:41',1630462721,NULL),(1951578775,25637236,2,683753,0,1,1,'D',1,0.840964,20,287436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 194, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 22, \"small_tick_hit\": 225}}',1.11471,201592998,65532,NULL,'2021-09-13 04:05:17',1631505917,NULL),(1951642673,25637236,2,2036865,0,1,1,'A',1,0.95375,73,526002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.37063,201612664,425914,NULL,'2021-09-14 00:32:25',1631579545,NULL),(1951579630,25637236,2,683782,0,1,1,'B',1,0.909287,47,500506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',4.6819,201592892,131260,NULL,'2021-09-13 03:57:01',1631505421,NULL),(1951635829,25637236,2,1995048,0,1,1,'A',1,0.958641,114,618038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.78188,201612889,514030,NULL,'2021-09-14 00:44:24',1631580264,NULL),(1953382778,25637436,2,2036865,0,1,1,'D',1,0.79,15,323076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 288, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.035407,203920198,143144,NULL,'2021-12-16 21:51:11',1639691471,NULL),(1953360121,25637436,2,1995048,0,1,1,'D',1,0.828656,27,321333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.275746,203920155,209496,NULL,'2021-12-16 21:48:52',1639691332,NULL),(1953542579,25637436,2,1612940,0,1,1,'C',1,0.883019,48,380859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.601931,204129963,243956,NULL,'2021-12-25 22:34:36',1640471676,NULL),(1951379672,25644616,2,1995048,0,1,1,'C',1,0.861152,24,350173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 242, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.329552,201344956,222788,NULL,'2021-09-03 15:13:33',1630682013,NULL),(1951530239,25647052,2,3107881,1,1,1,'A',1,0.954582,81,458786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 839, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.11864,201496685,1186770,NULL,'2021-09-09 13:20:28',1631193628,NULL),(1951307996,25647052,2,1582770,0,1,1,'A',1,0.971322,162,364972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"large_tick_hit\": 75, \"small_tick_hit\": 475, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 492}}',5.49928,201298835,335992,NULL,'2021-09-01 16:01:49',1630512109,NULL),(1959961130,25647052,2,1612940,0,1,1,'A',1,0.967296,175,198974,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.30934,212365444,506243,NULL,'2023-04-23 11:15:52',1682248552,NULL),(1959961163,25647052,2,1612940,0,1,1,'A',1,0.967296,110,591313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.52437,212365474,665594,NULL,'2023-04-23 11:18:11',1682248691,NULL),(1951404600,25647052,2,1513236,0,1,1,'S',1,0.994382,278,429529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 101, \"small_tick_hit\": 655, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',7.66829,201298899,547670,NULL,'2021-09-01 16:04:48',1630512288,NULL),(1951413222,25647052,2,3118934,1,1,1,'A',1,0.975155,101,750894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 295}}',7.92771,201496488,463578,NULL,'2021-09-09 13:10:09',1631193009,NULL),(1951352835,25647052,2,1995048,0,1,1,'S',1,0.982275,134,375494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.78986,201299390,444028,NULL,'2021-09-01 16:27:25',1630513645,NULL),(1951390920,25647052,2,2036865,0,1,1,'A',1,0.97625,187,354554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.26777,201298954,689880,NULL,'2021-09-01 16:07:14',1630512434,NULL),(1951486013,25647052,2,2150130,1,1,1,'S',1,0.992842,366,842426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 621, \"large_tick_hit\": 31, \"small_tick_hit\": 735, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 31, \"small_tick_hit\": 742}}',10.5786,201464244,3209854,NULL,'2021-09-08 01:56:05',1631066165,NULL),(1951386627,25647052,2,2704398,1,1,1,'S',1,0.988138,191,867240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 523, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 26, \"small_tick_hit\": 532}}',10.981,201325020,951946,NULL,'2021-09-02 18:34:40',1630607680,NULL),(1951500761,25647052,2,1513238,0,1,1,'A',1,0.977699,329,770341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 529, \"large_tick_hit\": 44, \"small_tick_hit\": 523, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',11.394,201496609,3023870,NULL,'2021-09-09 13:16:32',1631193392,NULL),(1951429635,25647052,2,1623310,1,1,1,'A',1,0.979194,279,864357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"small_tick_hit\": 417, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',14.3065,201496541,1995594,NULL,'2021-09-09 13:12:43',1631193163,NULL),(1951347680,25647052,2,3118129,1,1,1,'S',1,0.99754,448,959028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 23, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 23, \"small_tick_hit\": 365}}',17.5445,201324949,3520346,NULL,'2021-09-02 18:31:30',1630607490,NULL),(1951743902,25647688,2,2064735,0,1,1,'D',1,0.828205,40,363324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 126, \"large_tick_hit\": 18, \"small_tick_hit\": 179, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 218}}',1.04502,201785521,102098,NULL,'2021-09-20 20:18:49',1632169129,NULL),(1951353890,25648236,2,1995048,0,1,1,'C',1,0.858198,24,168709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.293988,201300600,180640,NULL,'2021-09-01 17:23:34',1630517014,NULL),(1951391617,25648254,2,2036865,0,1,1,'D',1,0.83875,40,367996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.217344,201300792,220388,NULL,'2021-09-01 17:32:55',1630517575,NULL),(1951357747,25648254,2,1995048,0,1,1,'C',1,0.883309,53,406198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 257, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.09408,201308864,289822,NULL,'2021-09-02 01:16:22',1630545382,NULL),(1958046067,25649070,2,1995048,0,1,1,'C',1,0.890694,79,461475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 251, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.35357,209954846,362606,NULL,'2022-10-27 13:50:04',1666878604,NULL),(1951296693,25649070,2,1612940,0,1,1,'B',1,0.937107,110,531820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.92006,201320397,593716,NULL,'2021-09-02 14:59:06',1630594746,NULL),(1951355262,25651151,2,1995048,0,1,1,'B',1,0.903988,70,470087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.10508,201304503,369382,NULL,'2021-09-01 20:43:22',1630529002,NULL),(1951456685,25651151,2,2036865,0,1,1,'A',1,0.94,109,548967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.03506,201401722,582020,NULL,'2021-09-05 15:23:52',1630855432,NULL),(1951429729,25653690,2,1860937,1,1,1,'A',1,0.972303,80,591633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',3.65726,201405363,505098,NULL,'2021-09-05 17:48:27',1630864107,NULL),(1952431898,25654626,2,1995048,0,1,1,'D',1,0.830133,25,344144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 234, \"large_tick_hit\": 34, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.199053,202823007,196268,NULL,'2021-10-31 15:38:38',1635694718,NULL),(1951294316,25659192,2,1612940,0,1,1,'B',1,0.919497,67,452777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.8058,201316660,397582,NULL,'2021-09-02 11:34:18',1630582458,NULL),(1951497332,25659192,2,2036865,0,1,1,'B',1,0.91,101,493879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.95091,201473605,495240,NULL,'2021-09-08 13:32:02',1631107922,NULL),(1951465228,25659192,2,1995048,0,1,1,'A',1,0.945347,47,471157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.35014,201473660,328010,NULL,'2021-09-08 13:34:44',1631108084,NULL),(1952490916,25661372,2,52831,0,1,1,'C',1,0.876056,32,366557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 280, \"large_tick_hit\": 62, \"small_tick_hit\": 280, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 62, \"small_tick_hit\": 327}}',0.380018,202755214,198408,NULL,'2021-10-29 14:58:34',1635519514,NULL),(1952457742,25661372,2,1119817,0,1,1,'C',1,0.897882,92,453401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 480, \"small_tick_hit\": 707, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',0.705464,202755389,511602,NULL,'2021-10-29 15:03:48',1635519828,NULL),(1952773903,25661372,2,1612940,0,1,1,'B',1,0.924528,59,460252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.14463,203140006,354166,NULL,'2021-11-13 10:36:11',1636799771,NULL),(1952433840,25661372,2,1995048,0,1,1,'A',1,0.946824,87,554831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.51754,202840873,431562,NULL,'2021-11-01 08:47:04',1635756424,NULL),(1953115747,25663374,2,41140,0,1,1,'B',1,0.927622,88,463810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 330, \"large_tick_hit\": 31, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',1.52174,203617012,403878,NULL,'2021-12-03 05:32:17',1638509537,NULL),(1955499074,25667257,2,2032726,0,1,1,'D',1,0.802381,19,278049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.572511,206650867,63932,NULL,'2022-04-24 14:19:40',1650809980,NULL),(1951294834,25667419,2,2036865,0,1,1,'C',1,0.86625,73,424573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.726651,201330310,367372,NULL,'2021-09-02 23:14:27',1630624467,NULL),(1959417315,25671821,2,3961546,1,1,1,'D',1,0.845745,26,294187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 79, \"small_tick_hit\": 80, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',2.03739,211838589,67964,NULL,'2023-03-14 07:36:44',1678779404,NULL),(1951305036,25672034,2,1612940,0,1,1,'B',1,0.927044,58,449750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.78869,201334793,324982,NULL,'2021-09-03 04:08:53',1630642133,NULL),(1951487642,25672663,2,1612940,0,1,1,'A',1,0.957233,134,608367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.21322,201421127,802170,NULL,'2021-09-06 10:35:25',1630924525,NULL),(1951435933,25681013,2,2036865,0,1,1,'D',1,0.77,26,307844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 283, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.041002,201367108,149558,NULL,'2021-09-04 11:01:50',1630753310,NULL),(1951405450,25683110,2,1995048,0,1,1,'A',1,0.958641,101,624636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.54244,201368985,509570,NULL,'2021-09-04 12:32:20',1630758740,NULL),(1962330203,25684483,2,3698669,1,1,1,'B',1,0.939158,74,474304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 379, \"small_tick_hit\": 223, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 241}}',3.43539,215473969,406090,NULL,'2024-01-09 03:57:13',1704772633,NULL),(1962330092,25684483,2,3698667,1,1,1,'S',1,0.980603,143,796216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 244}}',8.16142,215473946,453066,NULL,'2024-01-09 03:55:03',1704772503,NULL),(1951521387,25685830,2,1995048,0,1,1,'D',1,0.840473,47,361883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.524603,201355705,250396,NULL,'2021-09-03 23:16:25',1630710985,NULL),(1951457355,25685830,2,1612940,0,1,1,'C',1,0.872956,43,364450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.533555,201370450,244942,NULL,'2021-09-04 13:44:01',1630763041,NULL),(1957450396,25688737,2,979325,0,1,1,'A',1,0.964803,99,647356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"large_tick_hit\": 53, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 53, \"small_tick_hit\": 268}}',NULL,209310215,238924,NULL,'2022-09-13 20:28:30',1663100910,NULL),(1952040091,25688737,2,1284004,0,1,1,'D',1,0.832046,105,233380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 152, \"large_tick_hit\": 118, \"small_tick_hit\": 161, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',NULL,202154873,117720,NULL,'2021-10-05 18:33:49',1633458829,NULL),(1951453545,25688737,2,2090848,0,1,1,'A',1,0.947858,46,502957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',2.47873,201382499,207822,NULL,'2021-09-04 22:31:20',1630794680,NULL),(1951795927,25688737,2,3122784,1,1,1,'A',1,0.97079,92,625407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 307}}',4.40267,201963018,418014,NULL,'2021-09-27 20:50:32',1632775832,NULL),(1951521406,25688737,2,3101155,0,1,1,'S',1,0.988476,134,833101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 39, \"small_tick_hit\": 592, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',5.95546,201382589,238396,NULL,'2021-09-04 22:36:28',1630794988,NULL),(1951525840,25688737,2,3102297,1,1,1,'A',1,0.976321,165,878483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 353}}',6.93179,201382535,356106,NULL,'2021-09-04 22:33:07',1630794787,NULL),(1952943497,25688737,2,2016654,1,1,1,'S',1,0.980331,233,808755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 91, \"small_tick_hit\": 541, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 91, \"small_tick_hit\": 557}}',8.1869,203404496,831790,NULL,'2021-11-24 00:50:44',1637715044,NULL),(1953014425,25688737,2,2702470,1,1,1,'S',1,0.991843,146,907810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 16, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',8.57741,203404391,287774,NULL,'2021-11-24 00:45:48',1637714748,NULL),(1951531323,25688737,2,3171921,1,1,1,'A',1,0.971731,84,686299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',12.4387,201414686,210938,NULL,'2021-09-06 01:38:53',1630892333,NULL),(1951527624,25690865,2,3169921,0,1,1,'D',1,0.802281,21,253372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 118, \"small_tick_hit\": 93, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 115}}',1.04909,201483617,91858,NULL,'2021-09-08 21:13:15',1631135595,NULL),(1951532297,25690865,2,3171921,0,1,1,'B',1,0.932862,68,561725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',6.57692,201489049,156320,NULL,'2021-09-09 02:52:12',1631155932,NULL),(1951423941,25691239,2,1995048,0,1,1,'D',1,0.753323,21,314892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 224, \"large_tick_hit\": 29, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.064277,201403243,187474,NULL,'2021-09-05 16:26:32',1630859192,NULL),(1951419703,25691239,2,3127205,1,1,1,'C',1,0.895614,50,416899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 385, \"large_tick_hit\": 76, \"small_tick_hit\": 560, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 76, \"small_tick_hit\": 625}}',0.581497,201405784,296720,NULL,'2021-09-05 18:05:50',1630865150,NULL),(1951441012,25691239,2,3137966,1,1,1,'C',1,0.857426,43,375357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 184, \"large_tick_hit\": 31, \"small_tick_hit\": 218, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 260}}',1.24255,201405663,132680,NULL,'2021-09-05 18:00:37',1630864837,NULL),(1951459459,25691239,2,2036865,0,1,1,'B',1,0.93125,53,455070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.68719,201405712,367902,NULL,'2021-09-05 18:02:55',1630864975,NULL),(1951429256,25694093,2,1596855,0,1,1,'C',1,0.85446,25,358243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 170, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',0.868519,201367804,114550,NULL,'2021-09-04 11:36:02',1630755362,NULL),(1951472999,25695201,2,1612940,0,1,1,'C',1,0.877987,77,437453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.30404,201395856,349688,NULL,'2021-09-05 11:19:50',1630840790,NULL),(1955578128,25695673,2,1612940,0,1,1,'B',1,0.909434,134,528607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',3.2426,206787104,613676,NULL,'2022-05-01 18:56:27',1651431387,NULL),(1952310388,25700233,2,1995048,0,1,1,'D',1,0.834564,33,343897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.316769,202540158,216168,NULL,'2021-10-21 06:20:50',1634797250,NULL),(1951407991,25709264,2,2955634,1,1,1,'B',1,0.926772,106,476900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 748, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 818}}',1.12601,201387799,1280696,NULL,'2021-09-05 03:27:55',1630812475,NULL),(1951468072,25709264,2,1612940,0,1,1,'B',1,0.933333,64,465231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.26882,201387571,386328,NULL,'2021-09-05 03:14:18',1630811658,NULL),(1951494335,25709264,2,1961221,1,1,1,'B',1,0.907811,90,447700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',2.29033,201419032,416056,NULL,'2021-09-06 07:22:11',1630912931,NULL),(1951450786,25709264,2,1044989,1,1,1,'A',1,0.965296,79,607885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"small_tick_hit\": 473, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 492}}',5.80795,201418699,424478,NULL,'2021-09-06 06:49:44',1630910984,NULL),(1951425227,25709264,2,1353275,0,1,1,'A',1,0.970093,89,643304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',6.50874,201418956,511198,NULL,'2021-09-06 07:15:06',1630912506,NULL),(1951472697,25709264,2,2873586,1,1,1,'A',1,0.979516,134,745221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',7.61623,201389458,503478,NULL,'2021-09-05 05:14:01',1630818841,NULL),(1951450709,25709264,2,2089679,0,1,1,'A',1,0.972222,150,726961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',9.98366,201418660,703474,NULL,'2021-09-06 06:46:20',1630910780,NULL),(1951497738,25709264,2,1509440,0,1,1,'S',1,0.998182,161,862636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',11.062,201418823,578306,NULL,'2021-09-06 07:00:33',1630911633,NULL),(1951478749,25709264,2,61285,0,1,1,'S',1,0.996008,253,974090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.1465,201418793,437684,NULL,'2021-09-06 06:57:47',1630911467,NULL),(1951418194,25712548,2,1995048,0,1,1,'D',1,0.771049,19,285379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.059693,201391991,184610,NULL,'2021-09-05 07:52:15',1630828335,NULL),(1951418644,25713269,2,1995048,0,1,1,'C',1,0.886263,55,417705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.29661,201393657,284922,NULL,'2021-09-05 09:22:34',1630833754,NULL),(1951411575,25718133,2,2036866,0,1,1,'D',1,0.594012,11,89033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 265, \"small_tick_hit\": 231, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000751,201401226,105408,NULL,'2021-09-05 15:03:25',1630854205,NULL),(1951456384,25718133,2,2036865,0,1,1,'C',1,0.86625,57,30467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.25597,201401187,142456,NULL,'2021-09-05 15:01:31',1630854091,NULL),(1951441767,25720978,2,1995048,0,1,1,'S',1,0.98966,160,773723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.1155,201431612,999446,NULL,'2021-09-06 18:31:07',1630953067,NULL),(1951493776,25720978,2,1612940,0,1,1,'S',1,0.984906,214,757923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.6558,201431407,1340774,NULL,'2021-09-06 18:22:57',1630952577,NULL),(1951483592,25720978,2,2036865,0,1,1,'S',1,0.995,321,901958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.6488,201450958,2666444,NULL,'2021-09-07 14:46:33',1631025993,NULL),(1951660427,25721532,2,1995048,0,1,1,'D',1,0.834564,33,343119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 245, \"large_tick_hit\": 30, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.316769,201676241,228668,NULL,'2021-09-16 19:34:48',1631820888,NULL),(1951426875,25722502,2,1995048,0,1,1,'C',1,0.853767,30,338946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.353527,201407504,212202,NULL,'2021-09-05 19:11:23',1630869083,NULL),(1951531274,25724912,2,3171921,0,1,1,'D',1,0.844523,25,277422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 115, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',1.18576,201414390,90546,NULL,'2021-09-06 01:18:49',1630891129,NULL),(1953017669,25726489,2,2036865,0,1,1,'B',1,0.905,56,424465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.983561,203497539,316708,NULL,'2021-11-27 19:43:51',1638042231,NULL),(1953041526,25726489,2,1612940,0,1,1,'A',1,0.944654,111,546470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.66133,203497709,570272,NULL,'2021-11-27 19:50:55',1638042655,NULL),(1952364603,25727748,2,2024164,1,1,1,'C',1,0.868403,61,372666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 595, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 13, \"small_tick_hit\": 670}}',0.062912,202689206,464210,NULL,'2021-10-26 23:38:33',1635291513,NULL),(1952368493,25727748,2,2293451,0,1,1,'B',1,0.936881,72,532312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 8, \"small_tick_hit\": 416}}',2.54364,202560038,492324,NULL,'2021-10-22 01:00:58',1634864458,NULL),(1952410641,25727748,2,2036901,0,1,1,'A',1,0.954434,150,651973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 410, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 437}}',3.95584,202559943,603888,NULL,'2021-10-22 00:54:23',1634864063,NULL),(1953311308,25727748,2,2038017,0,1,1,'A',1,0.964778,124,655220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 23, \"small_tick_hit\": 294, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 23, \"small_tick_hit\": 310}}',5.1196,203860677,532064,NULL,'2021-12-13 23:29:24',1639438164,NULL),(1952374114,25727748,2,866940,0,1,1,'A',1,0.971193,149,688835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 275, \"large_tick_hit\": 29, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',6.06445,202560306,575128,NULL,'2021-10-22 01:16:04',1634865364,NULL),(1952349377,25727748,2,1119784,0,1,1,'A',1,0.972441,98,942282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',7.24839,202689123,136570,NULL,'2021-10-26 23:33:25',1635291205,NULL),(1952697676,25729808,2,2822369,1,1,1,'D',1,0.80016,48,59502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 428, \"great\": 1751, \"small_tick_hit\": 247, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 2179, \"small_tick_hit\": 318}}',0.000003,203163288,675810,NULL,'2021-11-14 03:24:00',1636860240,NULL),(1952778109,25729808,2,417898,0,1,1,'D',1,0.686536,23,118693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',0.000483,203183786,199380,NULL,'2021-11-14 19:21:49',1636917709,NULL),(1952800873,25729808,2,2005438,0,1,1,'D',1,0.847988,35,346974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.354911,203155958,244154,NULL,'2021-11-13 21:14:11',1636838051,NULL),(1952716176,25729808,2,1863204,0,1,1,'A',1,0.951965,49,515324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 201, \"large_tick_hit\": 46, \"small_tick_hit\": 407, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 426}}',2.07033,203163012,156406,NULL,'2021-11-14 03:09:54',1636859394,NULL),(1952726152,25729808,2,2054309,0,1,1,'A',1,0.94751,73,518591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 45, \"small_tick_hit\": 390, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 409}}',2.09936,203183983,305808,NULL,'2021-11-14 19:29:25',1636918165,NULL),(1952718858,25729808,2,28894,0,1,1,'A',1,0.957031,28,408690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 116, \"large_tick_hit\": 7, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',2.60683,203163403,85024,NULL,'2021-11-14 03:28:49',1636860529,NULL),(1952780523,25729808,2,433977,0,1,1,'S',1,0.983296,165,731329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 62, \"small_tick_hit\": 537, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 546}}',4.07742,203162667,470258,NULL,'2021-11-14 02:50:31',1636858231,NULL),(1952795377,25729808,2,1582617,0,1,1,'S',1,0.984127,222,715223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 461, \"large_tick_hit\": 90, \"small_tick_hit\": 875, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',4.1626,203184125,926910,NULL,'2021-11-14 19:34:59',1636918499,NULL),(1953943269,25729808,2,2098590,0,1,1,'A',1,0.940499,84,612503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 286, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',4.22275,204607748,172264,NULL,'2022-01-15 21:14:29',1642281269,NULL),(1952756558,25729808,2,1483941,0,1,1,'S',1,0.983796,76,680415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',4.50653,203163099,137874,NULL,'2021-11-14 03:13:58',1636859638,NULL),(1952832850,25729808,2,647871,1,1,1,'A',1,0.965021,87,604575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 199, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',5.28064,203237466,281532,NULL,'2021-11-17 02:56:21',1637117781,NULL),(1952756940,25729808,2,1483944,0,1,1,'A',1,0.972,84,728769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',6.45244,203184197,280982,NULL,'2021-11-14 19:37:48',1636918668,NULL),(1955005215,25732442,2,1612940,0,1,1,'A',1,0.972327,148,696877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.5347,206036999,882568,NULL,'2022-03-25 15:17:06',1648221426,NULL),(1955046035,25732442,2,1971059,0,1,1,'A',1,0.977124,224,893060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.9322,206036692,955612,NULL,'2022-03-25 15:02:44',1648220564,NULL),(1951495620,25734123,2,1612940,0,1,1,'C',1,0.889308,36,384840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.809469,201433429,257510,NULL,'2021-09-06 19:47:48',1630957668,NULL),(1952589155,25736039,2,1612939,0,1,1,'D',1,0.838496,51,357777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 339, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.308705,202961843,247974,NULL,'2021-11-06 08:54:23',1636188863,NULL),(1951440029,25736039,2,1995048,0,1,1,'B',1,0.937962,41,446666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 37, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.78647,201428288,269888,NULL,'2021-09-06 16:21:06',1630945266,NULL),(1952647274,25736039,2,1612940,0,1,1,'A',1,0.942138,67,492520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.88593,202948290,416688,NULL,'2021-11-05 19:40:27',1636141227,NULL),(1951471755,25736039,2,2036865,0,1,1,'A',1,0.97375,71,568927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.303,201428709,590608,NULL,'2021-09-06 16:38:15',1630946295,NULL),(1958932764,25736758,2,2411239,1,1,1,'D',1,0.36063,5,24243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 146, \"large_tick_hit\": 7, \"small_tick_hit\": 76, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 202}}',0.000004,211116074,61830,NULL,'2023-01-17 15:27:43',1673969263,NULL),(1958932816,25736758,2,2411508,0,1,1,'C',1,0.869963,15,365743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',0.846432,211075435,110923,NULL,'2023-01-14 16:58:01',1673715481,NULL),(1951470848,25736758,2,2036865,0,1,1,'B',1,0.90625,42,409956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.862645,201427407,313348,NULL,'2021-09-06 15:48:31',1630943311,NULL),(1958959204,25736758,2,1612940,0,1,1,'B',1,0.914465,57,472270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.40525,211061537,315485,NULL,'2023-01-13 18:54:28',1673636068,NULL),(1951439677,25736758,2,1995048,0,1,1,'A',1,0.970458,143,713253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.1274,201427654,639688,NULL,'2021-09-06 15:57:02',1630943822,NULL),(1958932975,25736758,2,2411509,1,1,1,'S',1,0.989228,94,714601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',18.1036,211115924,581672,NULL,'2023-01-17 15:13:18',1673968398,NULL),(1958932838,25736758,2,2411508,1,1,1,'S',1,0.996337,205,964918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',27.7327,211105819,1077390,NULL,'2023-01-16 19:31:20',1673897480,NULL),(1958932849,25736758,2,2411508,1,1,1,'X',1,1,205,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',28.2981,211106074,1071910,NULL,'2023-01-16 19:57:47',1673899067,NULL),(1952761606,25737751,2,1995048,0,1,1,'B',1,0.93353,51,467965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.20277,203149328,329774,NULL,'2021-11-13 17:00:58',1636822858,NULL),(1951559723,25740583,2,1612940,0,1,1,'C',1,0.87044,73,423906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.992584,201686420,372824,NULL,'2021-09-17 05:26:23',1631856383,NULL),(1951514444,25741094,2,1612940,0,1,1,'D',1,0.744654,22,305606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',0.024383,201465475,133980,NULL,'2021-09-08 03:15:53',1631070953,NULL),(1953297977,25741094,2,84756,1,1,1,'A',1,0.946063,125,593938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 326, \"large_tick_hit\": 78, \"small_tick_hit\": 473, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 78, \"small_tick_hit\": 507}}',2.85344,203821829,508286,NULL,'2021-12-12 02:55:57',1639277757,NULL),(1953300579,25741094,2,3171921,0,1,1,'B',1,0.929329,36,393119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',3.87251,203821766,107526,NULL,'2021-12-12 02:52:32',1639277552,NULL),(1951590975,25745963,2,2036865,0,1,1,'D',1,0.77875,28,315836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 283, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.046296,201537145,164120,NULL,'2021-09-11 02:50:07',1631328607,NULL),(1951572255,25745963,2,1863250,0,1,1,'D',1,0.793165,25,334000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 165, \"large_tick_hit\": 32, \"small_tick_hit\": 244, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 32, \"small_tick_hit\": 316}}',0.137121,201536889,76908,NULL,'2021-09-11 02:34:59',1631327699,NULL),(1951975445,25745963,2,2063043,1,1,1,'D',1,0.843413,33,362200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 310, \"large_tick_hit\": 50, \"small_tick_hit\": 421, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 50, \"small_tick_hit\": 507}}',0.153311,202092667,193334,NULL,'2021-10-03 03:37:41',1633232261,NULL),(1952876381,25745963,2,1612940,0,1,1,'B',1,0.909434,102,147415,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.53924,203259836,222617,NULL,'2021-11-18 02:29:17',1637202557,NULL),(1953165204,25746280,2,1807480,0,1,1,'B',1,0.936267,78,518512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 314, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',2.59611,203574236,317180,NULL,'2021-12-01 04:48:22',1638334102,NULL),(1951479789,25746712,2,2036865,0,1,1,'C',1,0.8625,52,381234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.398864,201442929,288102,NULL,'2021-09-07 05:10:52',1630991452,NULL),(1951426452,25746982,2,1856705,1,1,1,'A',1,0.949853,45,494761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',4.39444,201487094,144646,NULL,'2021-09-09 00:47:21',1631148441,NULL),(1951422900,25746982,2,984293,0,1,1,'S',1,0.988924,179,814382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 44, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',11.4624,201487738,799618,NULL,'2021-09-09 01:24:00',1631150640,NULL),(1951448282,25748114,2,1995048,0,1,1,'C',1,0.88774,53,413567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.05815,201443378,265188,NULL,'2021-09-07 05:54:00',1630994040,NULL),(1951555971,25750379,2,1995048,0,1,1,'D',1,0.849335,31,342287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.342102,201541899,207874,NULL,'2021-09-11 07:37:55',1631345875,NULL),(1951449507,25750489,2,1995048,0,1,1,'B',1,0.930576,71,518311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.28466,201446417,391260,NULL,'2021-09-07 10:25:40',1631010340,NULL),(1960673230,25755275,2,3966984,1,1,1,'D',1,0.779487,27,249093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 112, \"small_tick_hit\": 40, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 55}}',1.15125,213413836,77852,NULL,'2023-07-14 09:23:51',1689326631,NULL),(1959537681,25755275,2,3961546,0,1,1,'B',1,0.93617,71,708495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95, \"small_tick_hit\": 81, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',12.9536,211866025,169586,NULL,'2023-03-16 12:38:53',1678970333,NULL),(2877341479,25759563,2,2651688,1,1,1,'C',1,0.868606,62,506877,'{\"mods\": [], \"statistics\": {\"miss\": 48, \"great\": 418, \"ignore_miss\": 254, \"large_bonus\": 45, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 169, \"large_bonus\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',0.754912,NULL,0,'2024-05-23 13:13:35','2024-05-23 13:16:13',1716470173,7566),(1951510562,25759572,2,1612940,0,1,1,'A',1,0.973585,75,591009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.45304,201458620,537634,NULL,'2021-09-07 20:32:52',1631046772,NULL),(1953174566,25759622,2,2036865,0,1,1,'S',1,0.98875,109,678213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.91753,203684204,806240,NULL,'2021-12-05 20:44:21',1638737061,NULL),(1953162725,25759622,2,1995048,0,1,1,'A',1,0.971935,177,730365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',11.7494,203684158,788604,NULL,'2021-12-05 20:42:08',1638736928,NULL),(1951638213,25760846,2,1995048,0,1,1,'D',1,0.837518,18,305218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 228, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.146659,201617134,191012,NULL,'2021-09-14 05:53:09',1631598789,NULL),(1951459222,25761144,2,1995048,0,1,1,'C',1,0.895126,73,468985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.1259,201460926,323256,NULL,'2021-09-07 22:34:52',1631054092,NULL),(1951493155,25764547,2,2036865,0,1,1,'C',1,0.85125,33,363448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.265889,201466222,213966,NULL,'2021-09-08 03:59:56',1631073596,NULL),(1951491184,25772998,2,396455,0,1,1,'S',1,0.994924,275,960906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',16.9959,201477368,1418134,NULL,'2021-09-08 16:18:53',1631117933,NULL),(1951412734,25773702,2,1612940,0,1,1,'C',1,0.874214,56,401263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.750425,201501270,257192,NULL,'2021-09-09 16:54:37',1631206477,NULL),(1951560284,25773702,2,1995048,0,1,1,'B',1,0.908419,52,432173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.50924,201548598,307784,NULL,'2021-09-11 13:18:54',1631366334,NULL),(1951472562,25778441,2,1995048,0,1,1,'B',1,0.924668,54,503348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.70795,201484008,322032,NULL,'2021-09-08 21:35:12',1631136912,NULL),(1951803134,25783687,2,2036865,0,1,1,'B',1,0.90625,51,419340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.892023,201870645,301812,NULL,'2021-09-24 12:31:23',1632486683,NULL),(1953260190,25789652,2,2150682,1,1,1,'C',1,0.864322,27,354222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 438}}',0.523609,203738822,174910,NULL,'2021-12-08 14:22:23',1638973343,NULL),(1953319209,25789652,2,3045781,1,1,1,'A',1,0.952692,49,503220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 280, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',2.17908,203752544,292244,NULL,'2021-12-09 04:37:44',1639024664,NULL),(1954068292,25789652,2,2036865,0,1,1,'A',1,0.94875,85,553918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.05244,204841143,530708,NULL,'2022-01-26 09:24:15',1643189055,NULL),(1953249178,25789652,2,1612940,0,1,1,'A',1,0.959748,102,586147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.88294,203739684,580142,NULL,'2021-12-08 15:08:46',1638976126,NULL),(1951483165,25791368,2,1995048,0,1,1,'D',1,0.757755,20,285692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 216, \"large_tick_hit\": 32, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.054824,201501025,181130,NULL,'2021-09-09 16:43:17',1631205797,NULL),(1951592339,25791368,2,1612940,0,1,1,'C',1,0.877987,31,182089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 324, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.298977,201528286,154310,NULL,'2021-09-10 18:58:46',1631300326,NULL),(1951489086,25792316,2,1995048,0,1,1,'B',1,0.939439,67,491361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.8369,201509131,386682,NULL,'2021-09-09 23:28:35',1631230115,NULL),(1951645378,25794840,2,1995048,0,1,1,'D',1,0.756278,23,296830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 214, \"large_tick_hit\": 33, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.058836,201629558,173146,NULL,'2021-09-14 19:07:21',1631646441,NULL),(1954513151,25797019,2,1995048,0,1,1,'A',1,0.951256,143,628953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.89777,205386312,578100,NULL,'2022-02-20 07:31:28',1645342288,NULL),(1952312257,25801652,2,1995048,0,1,1,'C',1,0.88774,34,381638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.812821,202562650,242350,NULL,'2021-10-22 03:38:59',1634873939,NULL),(1951548290,25801657,2,1612940,0,1,1,'C',1,0.885535,39,380768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.567395,201670346,256118,NULL,'2021-09-16 14:54:49',1631804089,NULL),(1951634694,25801657,2,2124068,0,1,1,'B',1,0.915721,50,474962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 340, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 45, \"small_tick_hit\": 376}}',1.45437,201630508,122928,NULL,'2021-09-14 19:52:12',1631649132,NULL),(1951407227,25802254,2,2036865,0,1,1,'C',1,0.85,42,363677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.283182,201516979,229200,NULL,'2021-09-10 09:14:27',1631265267,NULL),(1951493564,25802254,2,1995048,0,1,1,'D',1,0.822747,34,353404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 245, \"large_tick_hit\": 35, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.349296,201516950,234634,NULL,'2021-09-10 09:12:06',1631265126,NULL),(1951420930,25802254,2,1612940,0,1,1,'C',1,0.885535,34,362164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.574288,201517008,234366,NULL,'2021-09-10 09:16:46',1631265406,NULL),(1951639709,25802254,2,3171921,0,1,1,'B',1,0.90106,27,337153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',2.29796,201563943,102830,NULL,'2021-09-12 01:40:45',1631410845,NULL),(1951738004,25802254,2,3147680,0,1,1,'S',1,0.996094,97,846615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',18.3407,201839279,205654,NULL,'2021-09-23 03:19:39',1632367179,NULL),(1955922515,25803012,2,2038017,0,1,1,'A',1,0.961715,92,622132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"large_tick_hit\": 24, \"small_tick_hit\": 292, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',3.96218,207224345,408184,NULL,'2022-05-25 07:40:06',1653464406,NULL),(1959884490,25803012,2,1972767,0,1,1,'S',1,0.988048,153,731053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 47, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',9.06303,212510602,1177190,NULL,'2023-05-05 08:40:30',1683276030,NULL),(1952389768,25803253,2,447529,1,1,1,'C',1,0.863492,44,394784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 395, \"large_tick_hit\": 64, \"small_tick_hit\": 629, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 64, \"small_tick_hit\": 723}}',NULL,202669362,291174,NULL,'2021-10-26 04:01:18',1635220878,NULL),(1952540010,25803253,2,3133248,1,1,1,'C',1,0.864662,28,352568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 235, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',0.941613,202716982,144688,NULL,'2021-10-28 03:38:02',1635392282,NULL),(1952811816,25803253,2,3256664,0,1,1,'A',1,0.958472,59,552550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',3.64959,203114368,398140,NULL,'2021-11-12 14:02:50',1636725770,NULL),(1952378963,25803253,2,2857854,0,1,1,'B',1,0.920388,68,517262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',4.27035,202669391,308504,NULL,'2021-10-26 04:03:15',1635220995,NULL),(1952442281,25803253,2,2812158,0,1,1,'A',1,0.96248,65,536047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',5.27259,202716869,272676,NULL,'2021-10-28 03:29:54',1635391794,NULL),(1951416009,25803383,2,2036866,0,1,1,'D',1,0.585629,8,151527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 269, \"small_tick_hit\": 220, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000388,201519994,108548,NULL,'2021-09-10 12:59:34',1631278774,NULL),(1951409563,25803383,2,2036865,0,1,1,'D',1,0.7025,18,167883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.00752,201519833,117802,NULL,'2021-09-10 12:50:22',1631278222,NULL),(1951587946,25803383,2,1612940,0,1,1,'B',1,0.935849,71,248675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.62226,201520799,265566,NULL,'2021-09-10 13:40:32',1631281232,NULL),(1951541096,25803383,2,1995048,0,1,1,'A',1,0.948301,68,264802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.36713,201520109,297974,NULL,'2021-09-10 13:04:55',1631279095,NULL),(1951655535,25803383,2,3176019,1,1,1,'A',1,0.957447,121,292221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 365, \"large_tick_hit\": 12, \"small_tick_hit\": 433, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 452}}',3.54993,201555680,457718,NULL,'2021-09-11 18:13:07',1631383987,NULL),(1951661021,25806803,2,1995049,0,1,1,'D',1,0.797297,15,333191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 298, \"large_tick_hit\": 37, \"small_tick_hit\": 373, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',0.05455,201543105,203650,NULL,'2021-09-11 08:48:54',1631350134,NULL),(1951579410,25806892,2,2036865,0,1,1,'C',1,0.8825,41,382547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.573061,201520611,248878,NULL,'2021-09-10 13:30:58',1631280658,NULL),(3195743090,25806892,2,1612940,0,1,1,'A',1,0.950943,98,542824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.65092,217618380,518062,NULL,'2024-07-21 13:47:16',1721569636,NULL),(1960317519,25806892,2,1672059,1,1,1,'A',1,0.978552,81,721267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 18, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 196}}',5.63649,212995721,179324,NULL,'2023-06-11 18:45:10',1686509110,NULL),(1951544347,25811705,2,1995048,0,1,1,'C',1,0.895126,45,405984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.09749,201526591,269442,NULL,'2021-09-10 17:42:22',1631295742,NULL),(1951602224,25816787,2,2036865,0,1,1,'A',1,0.97,109,615382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.30878,201554011,708090,NULL,'2021-09-11 17:08:55',1631380135,NULL),(1953510905,25817061,2,1995048,0,1,1,'A',1,0.955687,69,565421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.46204,204171793,406758,NULL,'2021-12-27 18:28:32',1640629712,NULL),(1957840261,25817243,2,1612940,0,1,1,'B',1,0.904402,48,452889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.91335,209856262,279954,NULL,'2022-10-21 00:08:38',1666310918,NULL),(1951652219,25817243,2,2452864,0,1,1,'A',1,0.94831,105,612694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 228, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 10, \"small_tick_hit\": 245}}',7.8582,201536218,378964,NULL,'2021-09-11 01:56:04',1631325364,NULL),(1951592223,25817243,2,1442771,0,1,1,'S',1,0.983974,191,955981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.96685,201532799,437246,NULL,'2021-09-10 22:23:46',1631312626,NULL),(1951642672,25817243,2,3171921,0,1,1,'A',1,0.961131,57,576702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',8.58715,201589119,171704,NULL,'2021-09-12 23:56:12',1631490972,NULL),(1951590052,25817243,2,2036865,0,1,1,'A',1,0.975,151,673797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.95207,201535613,1028154,NULL,'2021-09-11 01:18:19',1631323099,NULL),(1951597258,25817243,2,1612940,0,1,1,'A',1,0.977359,130,705949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0722,201536946,952298,NULL,'2021-09-11 02:37:51',1631327871,NULL),(1951595305,25818112,2,1612940,0,1,1,'B',1,0.918239,39,402276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.998276,201534190,267626,NULL,'2021-09-10 23:45:50',1631317550,NULL),(1951555982,25820620,2,1995048,0,1,1,'D',1,0.771049,30,321240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 216, \"large_tick_hit\": 31, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.080939,201542002,183742,NULL,'2021-09-11 07:44:12',1631346252,NULL),(1952045598,25820735,2,1612940,0,1,1,'C',1,0.866667,37,371519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.46873,202144071,235222,NULL,'2021-10-05 08:05:59',1633421159,NULL),(1951617372,25820735,2,2036865,0,1,1,'C',1,0.87375,54,404538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.655932,201575893,283314,NULL,'2021-09-12 12:53:07',1631451187,NULL),(1951628851,25825307,2,1995048,0,1,1,'D',1,0.794682,21,332450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.086243,201601942,182458,NULL,'2021-09-13 15:04:37',1631545477,NULL),(1951745391,25825307,2,1220324,0,1,1,'D',1,0.770428,18,241638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',1.87035,201805541,37804,NULL,'2021-09-21 17:36:21',1632245781,NULL),(1951746835,25825307,2,1220325,0,1,1,'C',1,0.8659,20,296104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.47794,201805520,37084,NULL,'2021-09-21 17:35:40',1632245740,NULL),(1951746042,25825307,2,1612940,0,1,1,'B',1,0.938365,120,538518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.23377,201782204,596662,NULL,'2021-09-20 17:40:43',1632159643,NULL),(1951597661,25827895,2,2036865,0,1,1,'B',1,0.9325,67,252600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.33648,201549250,269462,NULL,'2021-09-11 13:46:06',1631367966,NULL),(1951660446,25834499,2,1545599,0,1,1,'D',1,0.777045,27,376169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 101, \"large_tick_hit\": 25, \"small_tick_hit\": 463, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 25, \"small_tick_hit\": 599}}',0.157929,201602043,49862,NULL,'2021-09-13 15:09:18',1631545758,NULL),(1951541728,25834499,2,3671,0,1,1,'C',1,0.856859,27,262403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 90, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',0.207376,201564703,199200,NULL,'2021-09-12 02:26:49',1631413609,NULL),(1951659537,25834499,2,1523726,1,1,1,'C',1,0.858711,33,363132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 410, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 466}}',0.361064,201581670,128924,NULL,'2021-09-12 17:27:19',1631467639,NULL),(1951549936,25834499,2,2757120,0,1,1,'D',1,0.719577,6,190984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 42, \"small_tick_hit\": 94, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.474774,201581945,30128,NULL,'2021-09-12 17:37:44',1631468264,NULL),(1951544846,25834499,2,11515,0,1,1,'B',1,0.90625,34,348337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 148, \"large_tick_hit\": 76, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 76, \"small_tick_hit\": 102}}',0.863479,201556623,91594,NULL,'2021-09-11 18:59:02',1631386742,NULL),(1951660282,25834499,2,1538067,1,1,1,'B',1,0.915058,32,426005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 514, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 12, \"small_tick_hit\": 559}}',1.01659,201581629,114292,NULL,'2021-09-12 17:25:40',1631467540,NULL),(1951541537,25834499,2,3517,0,1,1,'C',1,0.880399,36,348595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 112, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 10, \"small_tick_hit\": 130}}',1.73583,201580282,123308,NULL,'2021-09-12 16:19:18',1631463558,NULL),(1959159406,25837294,2,1612940,0,1,1,'D',1,0.225157,3,23032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 82, \"large_tick_hit\": 4, \"small_tick_hit\": 93, \"small_tick_miss\": 301}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 394}}',0,211525806,26050,NULL,'2023-02-18 06:58:08',1676703488,NULL),(1959128750,25837294,2,2642930,0,1,1,'D',1,0.179903,7,21412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 540, \"great\": 130, \"large_tick_hit\": 6, \"small_tick_hit\": 197, \"small_tick_miss\": 978}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 1175}}',0,211525750,79420,NULL,'2023-02-18 06:50:55',1676703055,NULL),(1952085754,25837294,2,2036865,0,1,1,'C',1,0.86375,34,350943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.269282,202209332,202252,NULL,'2021-10-08 03:07:15',1633662435,NULL),(1955669525,25837294,2,3356760,0,1,1,'D',1,0.845381,34,334882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 194, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',0.36885,207032433,123470,NULL,'2022-05-15 01:37:59',1652578679,NULL),(1953286250,25837593,2,1612940,0,1,1,'C',1,0.889308,122,497229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.7901,203813398,491602,NULL,'2021-12-11 19:20:11',1639250411,NULL),(1959027751,25837593,2,1995048,0,1,1,'B',1,0.920236,104,540054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 274, \"large_tick_hit\": 34, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',3.71115,211356468,426622,NULL,'2023-02-04 23:14:07',1675552447,NULL),(1958891785,25837593,2,1863254,0,1,1,'S',1,0.994863,215,971261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.01114,211170683,562304,NULL,'2023-01-21 16:25:08',1674318308,NULL),(1951637982,25839895,2,2124786,0,1,1,'C',1,0.890983,49,350898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 475, \"small_tick_hit\": 187, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',0.831052,201561943,428762,NULL,'2021-09-11 23:32:29',1631403149,NULL),(1951577480,25839895,2,1863255,0,1,1,'A',1,0.945029,57,430078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 548, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',1.476,201561829,565300,NULL,'2021-09-11 23:23:36',1631402616,NULL),(1951583549,25839895,2,1863273,0,1,1,'A',1,0.950538,64,523843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 397, \"large_tick_hit\": 25, \"small_tick_hit\": 462, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 490}}',2.49218,201562846,489640,NULL,'2021-09-12 00:32:18',1631406738,NULL),(1951573531,25839895,2,1863254,0,1,1,'S',1,0.998288,120,838586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',5.58668,201564206,326646,NULL,'2021-09-12 01:56:51',1631411811,NULL),(1951635676,25839895,2,2396531,1,1,1,'S',1,0.982432,125,837329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 491, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}}',6.22721,201562877,572326,NULL,'2021-09-12 00:35:33',1631406933,NULL),(1951581201,25839895,2,1863268,0,1,1,'A',1,0.979504,186,782379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 110, \"small_tick_hit\": 581, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 110, \"small_tick_hit\": 596}}',6.38921,201562801,448798,NULL,'2021-09-12 00:29:25',1631406565,NULL),(1952092494,25844187,2,2036865,0,1,1,'C',1,0.8775,36,372723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.48553,202233484,246332,NULL,'2021-10-09 01:57:14',1633744634,NULL),(1951690707,25844187,2,1995048,0,1,1,'C',1,0.875923,40,380453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.615092,201711329,250800,NULL,'2021-09-18 03:12:13',1631934733,NULL),(1953139499,25846780,2,1612940,0,1,1,'A',1,0.959748,93,550236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.83713,203596438,551190,NULL,'2021-12-02 07:15:23',1638429323,NULL),(1953174778,25846780,2,2036865,0,1,1,'A',1,0.97875,79,642040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.61359,203684783,640270,NULL,'2021-12-05 21:13:06',1638738786,NULL),(1953572561,25848975,2,2682392,0,1,1,'C',1,0.859425,27,332048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 111, \"large_tick_hit\": 10, \"small_tick_hit\": 148, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 10, \"small_tick_hit\": 174}}',1.34213,204098789,84712,NULL,'2021-12-24 15:41:11',1640360471,NULL),(1952058848,25862965,2,1995048,0,1,1,'D',1,0.79616,16,283273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.101022,202222036,201844,NULL,'2021-10-08 16:50:32',1633711832,NULL),(1952089341,25862965,2,2036865,0,1,1,'C',1,0.85,28,356200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.16046,202221824,175288,NULL,'2021-10-08 16:40:48',1633711248,NULL),(1953024363,25865777,2,2036865,0,1,1,'D',1,0.8175,23,314321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.092158,203509323,173128,NULL,'2021-11-28 06:23:37',1638080617,NULL),(1951629292,25872164,2,1995048,0,1,1,'A',1,0.942393,101,578451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.27223,201602500,482840,NULL,'2021-09-13 15:29:23',1631546963,NULL),(1951549419,25872164,2,2036865,0,1,1,'A',1,0.965,163,663054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.46077,201650489,980798,NULL,'2021-09-15 17:32:42',1631727162,NULL),(1951537663,25872164,2,1612940,0,1,1,'S',1,0.983648,115,700667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.45913,201650628,937036,NULL,'2021-09-15 17:39:40',1631727580,NULL),(1952219422,25877498,2,1995048,0,1,1,'C',1,0.89808,55,447049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 270, \"large_tick_hit\": 34, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.72601,202466100,299836,NULL,'2021-10-18 01:59:22',1634522362,NULL),(1952290263,25877498,2,1612940,0,1,1,'B',1,0.92956,55,476963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.3596,202469734,385374,NULL,'2021-10-18 07:03:19',1634540599,NULL),(1951634902,25879519,2,1995048,0,1,1,'D',1,0.828656,69,415222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 249, \"large_tick_hit\": 30, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.620802,201611290,269208,NULL,'2021-09-13 23:02:39',1631574159,NULL),(1951644445,25882844,2,2036865,0,1,1,'D',1,0.83875,44,349354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.220702,201615702,229632,NULL,'2021-09-14 03:53:52',1631591632,NULL),(1951637176,25882844,2,1995048,0,1,1,'B',1,0.903988,46,419801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.29198,201615662,295660,NULL,'2021-09-14 03:51:05',1631591465,NULL),(1951574864,25882844,2,1863254,0,1,1,'S',1,0.991438,205,469460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',7.43036,201615922,322902,NULL,'2021-09-14 04:09:32',1631592572,NULL),(1951716789,25884159,2,2036865,0,1,1,'D',1,0.8,25,308901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.090166,201701193,175182,NULL,'2021-09-17 18:44:45',1631904285,NULL),(1951598219,25891591,2,1442771,0,1,1,'B',1,0.926282,47,531468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 151, \"large_tick_hit\": 31, \"small_tick_hit\": 396, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.41501,201627341,126468,NULL,'2021-09-14 17:11:52',1631639512,NULL),(1951575511,25891591,2,1863254,0,1,1,'A',1,0.97089,176,837080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 50, \"small_tick_hit\": 357, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 50, \"small_tick_hit\": 369}}',5.76548,201627386,412246,NULL,'2021-09-14 17:14:31',1631639671,NULL),(1951538691,25891591,2,1826138,1,1,1,'S',1,0.986733,314,862363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 99, \"small_tick_hit\": 720, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 734}}',10.4411,201627462,1281648,NULL,'2021-09-14 17:18:39',1631639919,NULL),(1951991746,25892390,2,1995048,0,1,1,'B',1,0.918759,41,439056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.59436,202130944,311754,NULL,'2021-10-04 17:40:50',1633369250,NULL),(1952995502,25892390,2,1612940,0,1,1,'B',1,0.920755,65,438745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.72257,203421411,359662,NULL,'2021-11-24 18:35:30',1637778930,NULL),(1952032949,25892390,2,2036865,0,1,1,'B',1,0.92375,97,507089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.78165,202131204,490482,NULL,'2021-10-04 17:51:07',1633369867,NULL),(1951582966,25893373,2,1863268,0,1,1,'C',1,0.869471,39,435525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 200, \"large_tick_hit\": 99, \"small_tick_hit\": 507, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 99, \"small_tick_hit\": 596}}',0.405199,201656823,181670,NULL,'2021-09-15 22:58:53',1631746733,NULL),(1951553803,25893373,2,2036865,0,1,1,'C',1,0.89,30,372487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.544535,201656643,242432,NULL,'2021-09-15 22:46:56',1631746016,NULL),(1951657650,25893373,2,1995048,0,1,1,'C',1,0.895126,31,378732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.790116,201656938,260528,NULL,'2021-09-15 23:07:59',1631747279,NULL),(1951547859,25894367,2,2036865,0,1,1,'C',1,0.85125,42,378201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.437292,201648882,256010,NULL,'2021-09-15 16:20:44',1631722844,NULL),(1951683993,25894367,2,1995048,0,1,1,'B',1,0.927622,59,483012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 41, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.61887,201701175,361920,NULL,'2021-09-17 18:43:50',1631904230,NULL),(1951645472,25894604,2,1995048,0,1,1,'B',1,0.918759,42,429722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.57664,201629788,265876,NULL,'2021-09-14 19:17:31',1631647051,NULL),(1951649039,25898641,2,1995048,0,1,1,'D',1,0.751846,46,340856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 222, \"large_tick_hit\": 30, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.115497,201634985,205778,NULL,'2021-09-15 00:46:28',1631666788,NULL),(1951660749,25898641,2,1995048,0,1,1,'C',1,0.872969,28,178798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.343711,201678813,221610,NULL,'2021-09-16 21:42:37',1631828557,NULL),(2468524759,25898900,2,2129663,0,1,1,'B',1,0.921844,55,442031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 203, \"large_tick_hit\": 23, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',2.90726,216130662,167592,NULL,'2024-03-08 02:52:33',1709866353,NULL),(3052040075,25898900,2,4571713,1,1,1,'B',1,0.939076,75,490643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 164, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 178}}',3.96409,217296982,389800,NULL,'2024-06-24 17:16:30',1719249390,NULL),(3052045612,25898900,2,1036133,0,1,1,'A',1,0.950617,50,445883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 180, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',5.08587,217296996,188960,NULL,'2024-06-24 17:17:40',1719249460,NULL),(3119956852,25898900,2,4511618,1,1,1,'A',1,0.940379,73,566021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 240, \"large_tick_hit\": 86, \"small_tick_hit\": 368, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 86, \"small_tick_hit\": 392}}',5.6387,217450398,289943,NULL,'2024-07-07 09:24:32',1720344272,NULL),(3052033153,25898900,2,116130,0,1,1,'A',1,0.963158,106,642351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 271, \"large_tick_hit\": 84, \"small_tick_hit\": 560, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 84, \"small_tick_hit\": 586}}',7.1326,217296960,486760,NULL,'2024-06-24 17:15:01',1719249301,NULL),(3069287352,25898900,2,4074459,1,1,1,'A',1,0.950226,35,493326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',8.02588,217334544,122750,NULL,'2024-06-27 20:15:00',1719519300,NULL),(3069255779,25898900,2,1996908,0,1,1,'S',1,0.986183,79,648971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 27, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',9.38809,217334493,488920,NULL,'2024-06-27 20:08:16',1719518896,NULL),(3075049994,25898900,2,1612940,0,1,1,'S',1,0.987421,193,729789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.1793,217346870,1603304,NULL,'2024-06-28 21:25:38',1719609938,NULL),(3069272437,25898900,2,4074455,1,1,1,'X',1,1,97,1060849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',29.3641,217334518,229284,NULL,'2024-06-27 20:11:49',1719519109,NULL),(1951652746,25901637,2,1995048,0,1,1,'C',1,0.88774,41,196951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.783372,201641511,222940,NULL,'2021-09-15 09:08:52',1631696932,NULL),(1951535577,25904008,2,924759,1,1,1,'D',1,0.671825,89,65093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1082, \"great\": 2028, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 3110, \"large_tick_hit\": 6, \"small_tick_hit\": 309}}',NULL,201683277,831030,NULL,'2021-09-17 02:08:55',1631844535,NULL),(1951752784,25904008,2,1612940,0,1,1,'A',1,0.973585,115,621712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.67623,201792789,800002,NULL,'2021-09-21 03:54:48',1632196488,NULL),(1951776532,25904008,2,2124069,1,1,1,'A',1,0.958824,225,757505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',11.2728,201843028,1365236,NULL,'2021-09-23 08:16:41',1632385001,NULL),(1951775607,25905038,2,2124068,0,1,1,'A',1,0.951378,109,49252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 353, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 376}}',2.27285,201841633,95012,NULL,'2021-09-23 06:25:24',1632378324,NULL),(1951582766,25905038,2,1863268,0,1,1,'A',1,0.976268,86,664508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"large_tick_hit\": 109, \"small_tick_hit\": 581, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 109, \"small_tick_hit\": 596}}',3.0892,201647329,300374,NULL,'2021-09-15 15:07:12',1631718432,NULL),(1951546854,25905038,2,2036865,0,1,1,'A',1,0.95,92,544680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.96892,201647393,725148,NULL,'2021-09-15 15:09:55',1631718595,NULL),(1951558745,25905038,2,1846146,0,1,1,'A',1,0.958333,88,540811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 385, \"large_tick_hit\": 53, \"small_tick_hit\": 413, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',3.97081,201662173,540866,NULL,'2021-09-16 04:59:19',1631768359,NULL),(1951555922,25905038,2,1582770,0,1,1,'S',1,0.990025,104,748165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 77, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',5.53849,201647448,451578,NULL,'2021-09-15 15:12:32',1631718752,NULL),(1951539949,25905038,2,1826138,0,1,1,'S',1,0.988391,190,778582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"large_tick_hit\": 99, \"small_tick_hit\": 724, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 734}}',6.63375,201662813,742360,NULL,'2021-09-16 05:59:37',1631771977,NULL),(1951541155,25905038,2,1826139,1,1,1,'S',1,0.982963,200,698754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 568, \"large_tick_hit\": 74, \"small_tick_hit\": 685, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 698}}',7.14613,201662841,1863430,NULL,'2021-09-16 06:02:35',1631772155,NULL),(1951584495,25905038,2,1863273,0,1,1,'A',1,0.978495,143,687452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 25, \"small_tick_hit\": 477, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 490}}',7.77419,201661789,934674,NULL,'2021-09-16 04:31:57',1631766717,NULL),(1951560935,25905038,2,1582774,0,1,1,'S',1,0.982927,178,753362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 32, \"small_tick_hit\": 394, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',8.35391,201658155,1292196,NULL,'2021-09-16 00:33:56',1631752436,NULL),(1951576778,25905038,2,1863254,0,1,1,'S',1,0.994863,215,972221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.01114,201662046,567804,NULL,'2021-09-16 04:50:02',1631767802,NULL),(1951600610,25905038,2,1442771,0,1,1,'S',1,0.983974,170,1006987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',10.0995,201662209,398386,NULL,'2021-09-16 05:02:51',1631768571,NULL),(1951681128,25905038,2,1846145,1,1,1,'S',1,0.993243,261,959861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 621, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',10.1271,201841687,1259070,NULL,'2021-09-23 06:29:57',1632378597,NULL),(1951608320,25905038,2,1442774,0,1,1,'S',1,0.986971,244,954980,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.8968,201662968,1124452,NULL,'2021-09-16 06:15:14',1631772914,NULL),(1951607847,25905038,2,2087511,1,1,1,'S',1,0.986419,356,834121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"large_tick_hit\": 180, \"small_tick_hit\": 833, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 180, \"small_tick_hit\": 848}}',11.9829,201661933,1286198,NULL,'2021-09-16 04:41:57',1631767317,NULL),(1951635487,25905038,2,2124068,1,1,1,'S',1,0.991896,241,960451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',12.931,201661996,620002,NULL,'2021-09-16 04:45:59',1631767559,NULL),(1951658539,25905038,2,1995048,0,1,1,'S',1,0.980798,168,772734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.9793,201662087,801482,NULL,'2021-09-16 04:53:02',1631767982,NULL),(1951681485,25905038,2,1846147,1,1,1,'S',1,0.995272,313,897692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 79, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 79, \"small_tick_hit\": 446}}',13.7137,201687487,1671910,NULL,'2021-09-17 06:59:30',1631861970,NULL),(1951579902,25905038,2,1863257,1,1,1,'S',1,0.988506,407,961977,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 453, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',15.796,201663017,2996554,NULL,'2021-09-16 06:21:10',1631773270,NULL),(1951735908,25910542,2,1995048,0,1,1,'D',1,0.843427,35,352555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.351899,201780523,243988,NULL,'2021-09-20 16:25:03',1632155103,NULL),(1951660114,25910888,2,1995048,0,1,1,'B',1,0.937962,51,462294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.19307,201674521,298658,NULL,'2021-09-16 18:13:07',1631815987,NULL),(1951902064,25914713,2,1582774,0,1,1,'B',1,0.914634,44,445429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 30, \"small_tick_hit\": 360, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 404}}',0.940348,201950361,303936,NULL,'2021-09-27 08:27:54',1632731274,NULL),(1952060130,25916749,2,1826138,0,1,1,'C',1,0.891376,47,435146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 87, \"small_tick_hit\": 647, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 87, \"small_tick_hit\": 734}}',0.363522,202315695,205982,NULL,'2021-10-12 03:52:01',1634010721,NULL),(1955916515,25916749,2,2036865,0,1,1,'B',1,0.92375,48,418629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.20455,207295524,323996,NULL,'2022-05-28 19:47:22',1653767242,NULL),(1955906538,25916749,2,3151740,1,1,1,'B',1,0.934162,135,506568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 697, \"large_tick_hit\": 14, \"small_tick_hit\": 566, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 14, \"small_tick_hit\": 617}}',1.38754,207291873,812264,NULL,'2022-05-28 16:44:17',1653756257,NULL),(1953264697,25916749,2,1612940,0,1,1,'B',1,0.92327,49,427017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.39483,203772536,268826,NULL,'2021-12-10 02:59:57',1639105197,NULL),(1955484810,25916749,2,3060857,0,1,1,'B',1,0.900246,77,501023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 239, \"large_tick_hit\": 65, \"small_tick_hit\": 427, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 65, \"small_tick_hit\": 483}}',1.8026,206587159,249726,NULL,'2022-04-21 16:46:23',1650559583,NULL),(1951630884,25918123,2,3043100,0,1,1,'D',1,0.802905,24,281711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 234, \"small_tick_hit\": 153, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',0.288637,201670404,123754,NULL,'2021-09-16 14:57:46',1631804266,NULL),(1951717477,25918555,2,2036865,0,1,1,'C',1,0.88375,31,384494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.571533,201702282,239670,NULL,'2021-09-17 19:26:32',1631906792,NULL),(1951542668,25918555,2,1612940,0,1,1,'C',1,0.855346,65,399166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.663831,201659474,275218,NULL,'2021-09-16 01:57:01',1631757421,NULL),(1951548183,25927097,2,1612940,0,1,1,'B',1,0.915723,68,463465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.21102,201669925,396942,NULL,'2021-09-16 14:35:23',1631802923,NULL),(1951549423,25928891,2,1612940,0,1,1,'D',1,0.83522,43,364355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.249314,201671709,214600,NULL,'2021-09-16 16:07:32',1631808452,NULL),(1951690015,25931274,2,1612940,0,1,1,'C',1,0.871698,54,389370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.597612,201691615,303096,NULL,'2021-09-17 12:14:28',1631880868,NULL),(1951568632,25935184,2,2036865,0,1,1,'D',1,0.76375,23,296037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.036641,201679196,161670,NULL,'2021-09-16 22:01:25',1631829685,NULL),(1951660764,25936009,2,1995048,0,1,1,'A',1,0.963072,96,669569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.05993,201682642,577222,NULL,'2021-09-17 01:33:48',1631842428,NULL),(1951609016,25937197,2,1442774,0,1,1,'S',1,0.988599,115,772140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.66799,201682097,463858,NULL,'2021-09-17 01:04:24',1631840664,NULL),(1951585855,25937197,2,1863413,0,1,1,'S',1,0.986183,206,903454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 50, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',10.1186,201682180,498784,NULL,'2021-09-17 01:09:43',1631840983,NULL),(1951700724,25938531,2,1612940,0,1,1,'C',1,0.867925,65,398956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.56377,201709569,278030,NULL,'2021-09-18 01:36:23',1631928983,NULL),(1951673109,25943452,2,1829199,0,1,1,'B',1,0.914827,57,439647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 276, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 303}}',1.3317,201775121,245896,NULL,'2021-09-20 11:28:33',1632137313,NULL),(1951690512,25945211,2,1612940,0,1,1,'B',1,0.939623,61,477379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.48225,201692462,314048,NULL,'2021-09-17 13:01:44',1631883704,NULL);
INSERT INTO `scores` VALUES (1951679006,25945211,2,1995048,0,1,1,'A',1,0.968981,133,718273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.77017,201694028,738984,NULL,'2021-09-17 14:08:20',1631887700,NULL),(1951712823,25945211,2,2036865,0,1,1,'S',1,0.98375,244,773469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.6707,201694158,1624600,NULL,'2021-09-17 14:13:19',1631887999,NULL),(1952831669,25950618,2,999726,0,1,1,'D',1,0.641975,15,150535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 186, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 271}}',0.001022,203243992,101110,NULL,'2021-11-17 11:32:13',1637148733,NULL),(1954034737,25951527,2,1612940,0,1,1,'B',1,0.930818,84,474061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.24509,204807636,386814,NULL,'2022-01-24 18:22:35',1643048555,NULL),(1951775794,25952696,2,2913766,0,1,1,'D',1,0.84908,35,352809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',0.180199,201707197,233444,NULL,'2021-09-17 23:05:28',1631919928,NULL),(1951783371,25952696,2,2149120,0,1,1,'C',1,0.897714,70,437749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 625, \"large_tick_hit\": 16, \"small_tick_hit\": 930, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',0.252345,201722192,432616,NULL,'2021-09-18 13:18:58',1631971138,NULL),(1951772779,25952696,2,3164477,0,1,1,'A',1,0.94334,49,482197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 515, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',1.12752,201723103,395902,NULL,'2021-09-18 13:57:11',1631973431,NULL),(1951715146,25952696,2,2291160,0,1,1,'A',1,0.969859,137,736168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 29, \"small_tick_hit\": 1076, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',2.57593,201735677,564520,NULL,'2021-09-18 22:03:16',1632002596,NULL),(1951747224,25952696,2,871794,0,1,1,'S',1,0.985163,94,957891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.86687,201731481,150864,NULL,'2021-09-18 19:10:37',1631992237,NULL),(1951747667,25952696,2,871794,0,1,1,'X',1,1,94,323848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.01962,201803979,85580,NULL,'2021-09-21 16:27:14',1632241634,NULL),(1951759131,25952696,2,2885484,0,1,1,'A',1,0.954545,224,748533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 502, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',5.31215,201727706,1046936,NULL,'2021-09-18 16:47:09',1631983629,NULL),(1951738574,25952696,2,1483944,0,1,1,'A',1,0.942,99,664467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 176, \"small_tick_hit\": 295, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',5.31842,201731030,294718,NULL,'2021-09-18 18:54:18',1631991258,NULL),(1951732563,25952696,2,2336858,0,1,1,'S',1,0.993661,193,958831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.5945,201731365,466084,NULL,'2021-09-18 19:06:45',1631992005,NULL),(1951765360,25952696,2,107409,0,1,1,'S',1,0.992089,157,956712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.7555,201731295,249104,NULL,'2021-09-18 19:03:45',1631991825,NULL),(1951732453,25952696,2,62735,0,1,1,'A',1,0.977444,278,464600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 83, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 83, \"small_tick_hit\": 376}}',7.79934,201777549,419478,NULL,'2021-09-20 14:02:35',1632146555,NULL),(1951738368,25952696,2,1483941,0,1,1,'S',1,0.993056,144,957333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',8.93655,201730938,289722,NULL,'2021-09-18 18:51:02',1631991062,NULL),(1951756533,25957779,2,1995048,0,1,1,'C',1,0.867061,39,368557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.605772,201810307,233376,NULL,'2021-09-21 21:22:44',1632259364,NULL),(1951797321,25957779,2,2036865,0,1,1,'B',1,0.9125,54,440565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.44085,201862677,368908,NULL,'2021-09-24 02:28:15',1632450495,NULL),(1952024195,25960640,2,1995048,0,1,1,'A',1,0.948301,53,501923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',2.88386,202181060,337136,NULL,'2021-10-06 21:14:53',1633554893,NULL),(1951723738,25960640,2,2036865,0,1,1,'A',1,0.96125,142,611522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.36868,201711692,742074,NULL,'2021-09-18 03:33:12',1631935992,NULL),(1951725734,25963275,2,2036865,0,1,1,'B',1,0.9,64,430342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.16318,201714603,338778,NULL,'2021-09-18 06:55:25',1631948125,NULL),(1951789295,25964272,2,3216981,0,1,1,'C',1,0.898712,46,409597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 560, \"small_tick_hit\": 487, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',0.282717,201818764,485370,NULL,'2021-09-22 07:41:33',1632296493,NULL),(1951670559,25964272,2,2514089,0,1,1,'B',1,0.925439,97,574712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 309, \"large_tick_hit\": 20, \"small_tick_hit\": 937, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 1020}}',1.49932,201818809,273966,NULL,'2021-09-22 07:45:55',1632296755,NULL),(1952533621,25968528,2,1588609,0,1,1,'C',1,0.889154,63,426469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 333, \"small_tick_hit\": 413, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',0.977187,202744998,277138,NULL,'2021-10-29 06:34:28',1635489268,NULL),(1951947030,25975037,2,1612939,0,1,1,'D',1,0.762168,21,156471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 365, \"small_tick_hit\": 324, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.014247,202066572,140152,NULL,'2021-10-02 06:53:03',1633157583,NULL),(1951707291,25976239,2,1657682,0,1,1,'A',1,0.965753,77,287979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 295, \"large_tick_hit\": 62, \"small_tick_hit\": 489, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 62, \"small_tick_hit\": 506}}',1.90233,201733165,222476,NULL,'2021-09-18 20:14:28',1631996068,NULL),(1951816193,25976239,2,2269891,1,1,1,'A',1,0.962869,169,602066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 599, \"small_tick_hit\": 542, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',2.67969,201888049,1328528,NULL,'2021-09-25 01:53:27',1632534807,NULL),(1951707305,25976239,2,1657682,0,1,1,'S',1,0.990868,247,406316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 63, \"small_tick_hit\": 502, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',6.99679,201733235,632968,NULL,'2021-09-18 20:17:40',1631996260,NULL),(1951714006,25985467,2,1661767,0,1,1,'C',1,0.885854,36,457579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 655, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 60, \"small_tick_hit\": 748}}',0.57384,201744694,146018,NULL,'2021-09-19 06:49:15',1632034155,NULL),(1953111420,25986454,2,2102558,0,1,1,'D',1,0.603754,13,150767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 296, \"great\": 409, \"large_tick_hit\": 23, \"small_tick_hit\": 147, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',0.000028,203687157,162806,NULL,'2021-12-05 23:55:28',1638748528,NULL),(1951724359,25987269,2,1612940,0,1,1,'C',1,0.857862,42,357600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 321, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.340275,201745586,202576,NULL,'2021-09-19 07:51:37',1632037897,NULL),(1951712911,25987269,2,1995048,0,1,1,'A',1,0.958641,117,588593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.76774,201745719,474834,NULL,'2021-09-19 08:00:02',1632038402,NULL),(1951770779,25989305,2,1612940,0,1,1,'D',1,0.820126,28,326851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.164954,201822202,183466,NULL,'2021-09-22 12:17:46',1632313066,NULL),(1951772985,25994705,2,2036865,0,1,1,'A',1,0.94,92,545432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.86032,201786318,541330,NULL,'2021-09-20 20:59:34',1632171574,NULL),(1951753745,25996077,2,2036865,0,1,1,'B',1,0.93875,55,473464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.05167,201756622,396238,NULL,'2021-09-19 16:45:02',1632069902,NULL),(1951725422,25999546,2,1995048,0,1,1,'B',1,0.930576,54,490604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.55959,201763792,337242,NULL,'2021-09-19 22:07:02',1632089222,NULL),(1955192134,26001322,2,67792,0,1,1,'B',1,0.915811,75,520831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 351, \"large_tick_hit\": 61, \"small_tick_hit\": 480, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 61, \"small_tick_hit\": 520}}',1.256,206323756,278292,NULL,'2022-04-09 05:54:44',1649483684,NULL),(1955161866,26001322,2,41940,0,1,1,'B',1,0.927255,76,528622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 386, \"large_tick_hit\": 90, \"small_tick_hit\": 480, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 90, \"small_tick_hit\": 516}}',1.27373,206323694,522310,NULL,'2022-04-09 05:50:08',1649483408,NULL),(1955203276,26001322,2,80988,0,1,1,'A',1,0.953226,89,478962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 620, \"large_tick_hit\": 68, \"small_tick_hit\": 494, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 68, \"small_tick_hit\": 512}}',1.79851,206323940,916172,NULL,'2022-04-09 06:09:33',1649484573,NULL),(1955180657,26001322,2,2269967,1,1,1,'A',1,0.959307,181,589092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 594, \"large_tick_hit\": 28, \"small_tick_hit\": 486, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 510}}',3.18341,206323611,1303372,NULL,'2022-04-09 05:44:05',1649483045,NULL),(1957158160,26001322,2,94006,0,1,1,'A',1,0.969136,89,587742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 23, \"small_tick_hit\": 323}}',3.67491,208779021,446394,NULL,'2022-08-14 00:24:31',1660436671,NULL),(1957056889,26001322,2,118095,0,1,1,'S',1,0.981634,148,758754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 59, \"small_tick_hit\": 588, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 59, \"small_tick_hit\": 604}}',3.75564,208778957,806696,NULL,'2022-08-14 00:17:49',1660436269,NULL),(1955187308,26001322,2,830083,0,1,1,'A',1,0.975149,134,569999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 618, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',4.11357,206323894,1251096,NULL,'2022-04-09 06:05:20',1649484320,NULL),(1957103381,26001322,2,2109635,1,1,1,'A',1,0.958931,195,741524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"large_tick_hit\": 49, \"small_tick_hit\": 957, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 49, \"small_tick_hit\": 1014}}',4.15739,208778917,1116114,NULL,'2022-08-14 00:13:10',1660435990,NULL),(1955178684,26001322,2,54874,0,1,1,'S',1,0.983217,220,870900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 440, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',6.59193,206323823,626044,NULL,'2022-04-09 05:59:32',1649483972,NULL),(1957059571,26001322,2,2338930,1,1,1,'A',1,0.976996,153,767048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 39, \"small_tick_hit\": 389, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 39, \"small_tick_hit\": 403}}',7.13853,208778993,660238,NULL,'2022-08-14 00:21:21',1660436481,NULL),(1951757993,26001489,2,2036865,0,1,1,'S',1,0.98375,184,813280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.2223,201763365,1520636,NULL,'2021-09-19 21:43:56',1632087836,NULL),(1953061581,26003588,2,982932,0,1,1,'B',1,0.930796,75,513801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 406, \"large_tick_hit\": 158, \"small_tick_hit\": 1050, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 158, \"small_tick_hit\": 1131}}',NULL,203365877,504744,NULL,'2021-11-22 08:04:21',1637568261,NULL),(1952916909,26003588,2,1802209,0,1,1,'D',1,0.731106,32,166734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 682, \"large_tick_hit\": 27, \"small_tick_hit\": 626, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 27, \"small_tick_hit\": 827}}',0.000163,203343078,266120,NULL,'2021-11-21 09:22:04',1637486524,NULL),(1952852658,26003588,2,2044893,1,1,1,'D',1,0.819209,33,145909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 758, \"small_tick_hit\": 402, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 467}}',0.003304,203342984,333676,NULL,'2021-11-21 09:16:05',1637486165,NULL),(1952830762,26003588,2,1839105,0,1,1,'D',1,0.8431,43,322815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 520, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',0.008805,203342779,516184,NULL,'2021-11-21 09:04:57',1637485497,NULL),(1954802615,26003588,2,1965275,1,1,1,'C',1,0.898248,47,362108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 520, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 572}}',0.084385,205717302,608960,NULL,'2022-03-09 07:56:06',1646812566,NULL),(1956571881,26003588,2,3449063,1,1,1,'D',1,0.736709,20,262843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 138, \"large_tick_hit\": 32, \"small_tick_hit\": 121, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 32, \"small_tick_hit\": 166}}',0.176195,208051691,88022,NULL,'2022-07-05 10:12:07',1657015927,NULL),(1952919533,26003588,2,1805005,0,1,1,'B',1,0.914827,61,392702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 887, \"large_tick_hit\": 11, \"small_tick_hit\": 552, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',0.194906,203342893,844540,NULL,'2021-11-21 09:11:07',1637485867,NULL),(1954857480,26003588,2,3205009,1,1,1,'B',1,0.928117,51,440433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 828, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 691}}',0.374148,205717161,653356,NULL,'2022-03-09 07:45:44',1646811944,NULL),(1952918840,26003588,2,1804616,0,1,1,'B',1,0.936093,65,493520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 530, \"large_tick_hit\": 61, \"small_tick_hit\": 698, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 61, \"small_tick_hit\": 753}}',0.559392,203342450,523368,NULL,'2021-11-21 08:44:34',1637484274,NULL),(1952821807,26003588,2,2535969,0,1,1,'A',1,0.955136,75,544229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 1025, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',1.41126,203343530,580786,NULL,'2021-11-21 09:48:26',1637488106,NULL),(1953061219,26003588,2,2810039,0,1,1,'A',1,0.942003,43,475573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 180, \"small_tick_hit\": 356, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',2.94871,203384003,145436,NULL,'2021-11-23 02:52:01',1637635921,NULL),(1952842141,26003588,2,2830655,0,1,1,'A',1,0.951076,115,302503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',2.96273,203343170,287454,NULL,'2021-11-21 09:27:46',1637486866,NULL),(1956572146,26003588,2,3449090,0,1,1,'B',1,0.923077,49,445623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 151, \"large_tick_hit\": 34, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 153}}',3.51822,208051671,131598,NULL,'2022-07-05 10:10:57',1657015857,NULL),(1951740362,26005760,2,1612940,0,1,1,'B',1,0.913208,29,392774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.837293,201771804,248000,NULL,'2021-09-20 06:47:24',1632120444,NULL),(1953600262,26005760,2,3256664,0,1,1,'C',1,0.880399,55,406146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',1.07313,204355942,248444,NULL,'2022-01-04 14:50:13',1641307813,NULL),(1953942852,26005760,2,3315659,1,1,1,'A',1,0.962406,57,517426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 282, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 239}}',4.2655,204639550,267804,NULL,'2022-01-17 06:38:57',1642401537,NULL),(1954227950,26005760,2,1863413,0,1,1,'A',1,0.965458,101,665201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 171, \"large_tick_hit\": 48, \"small_tick_hit\": 340, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',4.50648,205096642,221040,NULL,'2022-02-06 15:59:58',1644163198,NULL),(1953802189,26005760,2,2036865,0,1,1,'A',1,0.94125,160,594449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.89177,204416513,777374,NULL,'2022-01-07 08:12:34',1641543154,NULL),(1952123424,26006906,2,1612940,0,1,1,'D',1,0.798742,34,311302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.138786,202250706,175428,NULL,'2021-10-09 16:47:01',1633798021,NULL),(1952133509,26006906,2,1214546,1,1,1,'A',1,0.96478,74,319202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"small_tick_hit\": 543, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 565}}',1.74487,202300193,165598,NULL,'2021-10-11 13:53:34',1633960414,NULL),(1952140829,26006906,2,1228325,0,1,1,'A',1,0.964072,43,798053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 49, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',2.80306,202250731,44772,NULL,'2021-10-09 16:48:02',1633798082,NULL),(1952205057,26007701,2,1995048,0,1,1,'B',1,0.927622,72,471996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 267, \"large_tick_hit\": 35, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.40698,202372663,330956,NULL,'2021-10-14 16:01:59',1634227319,NULL),(1951769433,26008566,2,3075404,0,1,1,'D',1,0.762658,15,311952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 401, \"large_tick_hit\": 40, \"small_tick_hit\": 523, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 40, \"small_tick_hit\": 704}}',0.015206,201848732,182542,NULL,'2021-09-23 14:29:32',1632407372,NULL),(1951727800,26008566,2,3023028,1,1,1,'B',1,0.928571,61,470198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 563, \"large_tick_hit\": 6, \"small_tick_hit\": 445, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 492}}',0.815106,201779299,535138,NULL,'2021-09-20 15:26:02',1632151562,NULL),(1951668875,26008566,2,2512182,0,1,1,'B',1,0.930508,39,374592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 375, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',1.00158,201779354,305736,NULL,'2021-09-20 15:28:43',1632151723,NULL),(1951825171,26008566,2,1093244,0,1,1,'A',1,0.956305,66,527393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 348, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',2.65781,201871949,408444,NULL,'2021-09-24 13:38:34',1632490714,NULL),(1951669189,26008566,2,2512183,0,1,1,'A',1,0.965795,85,587783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 263, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',3.1502,201779233,338294,NULL,'2021-09-20 15:22:40',1632151360,NULL),(1951798502,26008566,2,2535969,0,1,1,'A',1,0.965761,151,643189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 1031, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',3.78361,201872071,1052834,NULL,'2021-09-24 13:43:43',1632491023,NULL),(1951662643,26008869,2,2036865,0,1,1,'D',1,0.735,23,301157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.024714,201798290,147468,NULL,'2021-09-21 11:15:02',1632222902,NULL),(1951720837,26011050,2,1442774,0,1,1,'A',1,0.956026,100,656648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.73189,201775853,406842,NULL,'2021-09-20 12:22:32',1632140552,NULL),(1951873104,26020229,2,1995048,0,1,1,'C',1,0.871492,38,373160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 255, \"large_tick_hit\": 36, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.732538,201930925,252046,NULL,'2021-09-26 13:37:14',1632663434,NULL),(1951708812,26024644,2,1863463,0,1,1,'C',1,0.868637,25,365212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 174, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 36, \"small_tick_hit\": 364}}',0.327032,201797433,162862,NULL,'2021-09-21 10:06:16',1632218776,NULL),(1954618828,26024644,2,3216981,0,1,1,'B',1,0.928755,65,452921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 569, \"small_tick_hit\": 513, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',0.587588,205662266,586578,NULL,'2022-03-06 08:36:27',1646555787,NULL),(1951664048,26024644,2,1979942,0,1,1,'A',1,0.940653,95,535002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 473, \"large_tick_hit\": 75, \"small_tick_hit\": 720, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 75, \"small_tick_hit\": 773}}',0.932085,201800575,551396,NULL,'2021-09-21 13:46:47',1632232007,NULL),(1954663353,26024644,2,1442771,0,1,1,'A',1,0.961538,110,717956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.8756,205662867,198592,NULL,'2022-03-06 09:25:50',1646558750,NULL),(1951876316,26027182,2,1762731,0,1,1,'C',1,0.895604,31,411621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 82, \"large_tick_hit\": 5, \"small_tick_hit\": 76, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',3.20012,201948336,66728,NULL,'2021-09-27 04:52:07',1632718327,NULL),(1951686065,26032824,2,1612939,0,1,1,'B',1,0.929204,44,30110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 463, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.888033,201801015,167136,NULL,'2021-09-21 14:07:00',1632233220,NULL),(1959171982,26032824,2,1995049,0,1,1,'C',1,0.888514,58,415300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 404, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',1.33912,211466760,363912,NULL,'2023-02-13 10:29:54',1676284194,NULL),(1951664336,26032824,2,2036865,0,1,1,'A',1,0.94375,72,540363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.44688,201801459,516168,NULL,'2021-09-21 14:27:51',1632234471,NULL),(1959170284,26032824,2,1995048,0,1,1,'A',1,0.961595,100,601012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',6.2112,211466692,524638,NULL,'2023-02-13 10:19:12',1676283552,NULL),(1951758237,26032824,2,1612940,0,1,1,'S',1,0.991195,344,66795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.3022,201801074,327053,NULL,'2021-09-21 14:10:01',1632233401,NULL),(1951665257,26034122,2,2036865,0,1,1,'C',1,0.86875,45,376916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.471699,201802732,241940,NULL,'2021-09-21 15:28:02',1632238082,NULL),(1954813642,26034122,2,1995049,0,1,1,'C',1,0.882883,31,371965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 343, \"large_tick_hit\": 41, \"small_tick_hit\": 400, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.759896,205818773,298308,NULL,'2022-03-14 09:27:27',1647250047,NULL),(1954780489,26034122,2,1612939,0,1,1,'B',1,0.908186,32,376299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 455, \"small_tick_hit\": 366, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.987487,205818898,312604,NULL,'2022-03-14 09:42:45',1647250965,NULL),(1954755142,26034122,2,1863466,0,1,1,'B',1,0.93041,49,424344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',1.02003,205759425,703498,NULL,'2022-03-11 16:03:20',1647014600,NULL),(1954803767,26034122,2,3129761,1,1,1,'C',1,0.894675,72,405499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 453, \"large_tick_hit\": 56, \"small_tick_hit\": 247, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 56, \"small_tick_hit\": 288}}',1.30869,205835432,512790,NULL,'2022-03-15 07:40:09',1647330009,NULL),(1954703029,26034122,2,1223727,0,1,1,'A',1,0.968045,169,591290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1134, \"large_tick_hit\": 4, \"small_tick_hit\": 922, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',3.62861,205682868,3064260,NULL,'2022-03-07 09:49:58',1646646598,NULL),(1954760376,26034122,2,2022693,1,1,1,'A',1,0.955685,174,564696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 839, \"large_tick_hit\": 13, \"small_tick_hit\": 787, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 13, \"small_tick_hit\": 830}}',3.64105,205818570,1998098,NULL,'2022-03-14 09:03:28',1647248608,NULL),(1954754468,26034122,2,1863415,1,1,1,'A',1,0.956019,87,504433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 496, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',4.19464,205759457,804880,NULL,'2022-03-11 16:05:25',1647014725,NULL),(1954955460,26034122,2,2036866,0,1,1,'B',1,0.938922,77,483930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 428, \"small_tick_hit\": 356, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',4.48365,205939015,572996,NULL,'2022-03-20 09:00:29',1647766829,NULL),(1954618619,26034122,2,1863411,0,1,1,'A',1,0.976845,114,317388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',4.55979,205662238,419596,NULL,'2022-03-06 08:34:44',1646555684,NULL),(1951687474,26034122,2,2022690,1,1,1,'A',1,0.966016,194,695560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 744, \"large_tick_hit\": 3, \"small_tick_hit\": 788, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',4.91973,201821300,2521964,NULL,'2021-09-22 11:22:27',1632309747,NULL),(1954687103,26034122,2,1180149,0,1,1,'C',1,0.888889,27,320863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 122, \"small_tick_hit\": 70, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',4.95632,205683009,84247,NULL,'2022-03-07 10:04:17',1646647457,NULL),(1954743297,26034122,2,538264,0,1,1,'A',1,0.948069,62,494315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 425, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 307}}',5.67323,205819327,526278,NULL,'2022-03-14 10:30:58',1647253858,NULL),(1954831585,26034122,2,1180148,0,1,1,'S',1,0.986046,63,865959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',5.91079,205759800,68386,NULL,'2022-03-11 16:25:05',1647015905,NULL),(1954752669,26034122,2,595983,0,1,1,'A',1,0.95393,135,543111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 492, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',7.42336,205759724,955092,NULL,'2022-03-11 16:20:33',1647015633,NULL),(1954742451,26034122,2,3214737,1,1,1,'A',1,0.974242,239,671194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 800, \"large_tick_hit\": 13, \"small_tick_hit\": 473, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 494}}',8.81036,205819498,2759914,NULL,'2022-03-14 10:50:38',1647255038,NULL),(1954633288,26034122,2,1661768,1,1,1,'A',1,0.960039,363,693207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 598, \"large_tick_hit\": 61, \"small_tick_hit\": 326, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 61, \"small_tick_hit\": 348}}',10.2729,205682699,3201684,NULL,'2022-03-07 09:32:18',1646645538,NULL),(1954757108,26034122,2,1291408,0,1,1,'B',1,0.923858,52,454130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 103, \"large_tick_hit\": 8, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',10.5429,205759378,105590,NULL,'2022-03-11 16:00:42',1647014442,NULL),(1954786099,26034122,2,1391730,0,1,1,'S',1,0.992832,120,959524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',14.6497,205819362,221342,NULL,'2022-03-14 10:35:21',1647254121,NULL),(1954831329,26034122,2,1180037,0,1,1,'A',1,0.945578,59,438635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',14.8334,205818792,163880,NULL,'2022-03-14 09:29:49',1647250189,NULL),(1954985805,26034122,2,3103689,1,1,1,'A',1,0.975309,297,950519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',15.2863,205938959,2187340,NULL,'2022-03-20 08:56:05',1647766565,NULL),(1954986004,26034122,2,3107585,1,1,1,'S',1,0.992337,235,904778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',17.723,205946761,1069494,NULL,'2022-03-20 16:43:57',1647794637,NULL),(1954747788,26034122,2,1269354,0,1,1,'S',1,0.990196,108,902790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',18.0299,205819358,252166,NULL,'2022-03-14 10:34:43',1647254083,NULL),(1954985992,26034122,2,3107585,1,1,1,'A',1,0.955939,148,807226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 239, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',18.2726,205946652,625862,NULL,'2022-03-20 16:38:46',1647794326,NULL),(1954985871,26034122,2,3107585,1,1,1,'S',1,0.998084,264,960589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',20.7009,205946819,1300198,NULL,'2022-03-20 16:47:13',1647794833,NULL),(1954875186,26034122,2,1291406,0,1,1,'S',1,0.991071,82,926505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 24, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.8056,205947134,143181,NULL,'2022-03-20 17:03:38',1647795818,NULL),(1954747263,26034122,2,1269264,0,1,1,'S',1,0.985294,130,956268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',22.8451,205819183,446998,NULL,'2022-03-14 10:15:44',1647252944,NULL),(1954687085,26034122,2,1180149,0,1,1,'S',1,0.990741,117,847764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',24.0785,205682666,380078,NULL,'2022-03-07 09:29:02',1646645342,NULL),(1954985884,26034122,2,3107585,1,1,1,'S',1,0.998084,264,1075192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',38.037,205946901,1442354,NULL,'2022-03-20 16:51:28',1647795088,NULL),(1952192795,26037216,2,1612940,0,1,1,'B',1,0.913208,49,404909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.09389,202497097,316982,NULL,'2021-10-19 12:40:44',1634647244,NULL),(1951667982,26037753,2,2036865,0,1,1,'D',1,0.84875,23,338147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.149002,201807035,195324,NULL,'2021-09-21 18:37:36',1632249456,NULL),(1951866018,26037800,2,1995048,0,1,1,'D',1,0.477105,7,52022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 130, \"large_tick_hit\": 23, \"small_tick_hit\": 170, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',0.000093,201898278,129140,NULL,'2021-09-25 11:58:56',1632571136,NULL),(1951759821,26040770,2,1995048,0,1,1,'C',1,0.874446,31,91847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 254, \"large_tick_hit\": 34, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.419213,201815642,219161,NULL,'2021-09-22 03:04:38',1632279878,NULL),(1955290744,26040770,2,42019,0,1,1,'B',1,0.924414,65,263045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 272, \"large_tick_hit\": 144, \"small_tick_hit\": 648, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 144, \"small_tick_hit\": 712}}',1.40235,206497035,225888,NULL,'2022-04-17 04:18:06',1650169086,NULL),(1955364693,26040770,2,2557192,1,1,1,'S',1,0.980769,144,44243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',2.56388,206497101,300864,NULL,'2022-04-17 04:23:59',1650169439,NULL),(1951671107,26041214,2,2036865,0,1,1,'C',1,0.88875,46,403081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.737819,201811382,265820,NULL,'2021-09-21 22:32:05',1632263525,NULL),(1951764555,26041214,2,1612940,0,1,1,'B',1,0.918239,44,400727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.0034,201811418,282932,NULL,'2021-09-21 22:34:34',1632263674,NULL),(1951717210,26041841,2,1137696,0,1,1,'B',1,0.911602,58,486943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 202, \"small_tick_hit\": 458, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 498}}',2.14217,201815765,215040,NULL,'2021-09-22 03:12:58',1632280378,NULL),(1951880149,26045828,2,1995048,0,1,1,'D',1,0.828656,26,328796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.244181,201972365,207402,NULL,'2021-09-28 08:09:15',1632816555,NULL),(1954041133,26046587,2,1612940,0,1,1,'C',1,0.865409,51,378987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.565577,204819786,242272,NULL,'2022-01-25 08:43:41',1643100221,NULL),(1954037098,26050439,2,1995048,0,1,1,'A',1,0.968981,80,622805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.93756,204733397,469098,NULL,'2022-01-21 17:02:32',1642784552,NULL),(1952536521,26050439,2,2036865,0,1,1,'A',1,0.975,129,627897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.20325,202793363,837072,NULL,'2021-10-30 17:32:39',1635615159,NULL),(1951766119,26051348,2,1995048,0,1,1,'B',1,0.909897,38,407934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.11483,201824165,293678,NULL,'2021-09-22 14:02:14',1632319334,NULL),(1951680137,26051348,2,2036865,0,1,1,'B',1,0.9175,70,457642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.8274,201824214,384508,NULL,'2021-09-22 14:04:52',1632319492,NULL),(1951772222,26051842,2,1612940,0,1,1,'D',1,0.801258,30,340169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 297, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.083402,201824732,146452,NULL,'2021-09-22 14:29:54',1632320994,NULL),(1951774948,26054136,2,1612940,0,1,1,'D',1,0.820126,25,335812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.125493,201828889,177206,NULL,'2021-09-22 17:38:47',1632332327,NULL),(1951742817,26059653,2,2678562,0,1,1,'C',1,0.857616,42,185153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 244, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',0.457003,201835205,134778,NULL,'2021-09-22 23:00:32',1632351632,NULL),(1951680602,26059653,2,2949096,0,1,1,'D',1,0.845182,44,186837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 48, \"small_tick_hit\": 351}}',0.537078,201835680,95548,NULL,'2021-09-22 23:30:55',1632353455,NULL),(1951945807,26060500,2,1612939,0,1,1,'D',1,0.849558,33,329831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 347, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.248921,202027164,237746,NULL,'2021-09-30 16:41:02',1633020062,NULL),(1951962495,26060500,2,3133248,1,1,1,'C',1,0.876692,30,378564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 251, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',1.74783,202083045,173016,NULL,'2021-10-02 19:20:48',1633202448,NULL),(1951970278,26060500,2,3135306,0,1,1,'C',1,0.889231,64,490156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 244, \"small_tick_hit\": 334, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',3.61826,202057296,249028,NULL,'2021-10-01 21:00:54',1633122054,NULL),(1951695564,26060500,2,253967,0,1,1,'A',1,0.966292,136,736261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 41, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 41, \"small_tick_hit\": 314}}',5.13602,201839706,295678,NULL,'2021-09-23 03:49:24',1632368964,NULL),(1951663956,26060500,2,2757594,0,1,1,'A',1,0.972136,86,571674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',6.02804,201837006,674512,NULL,'2021-09-23 00:58:23',1632358703,NULL),(1951706400,26061576,2,2036865,0,1,1,'A',1,0.95875,48,481950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.26386,201836791,356864,NULL,'2021-09-23 00:45:14',1632357914,NULL),(1951775641,26061576,2,1995048,0,1,1,'A',1,0.94387,109,564394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.70815,201836843,447038,NULL,'2021-09-23 00:48:18',1632358098,NULL),(1952212293,26064490,2,2777965,1,1,1,'C',1,0.887813,77,365845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 685, \"large_tick_hit\": 21, \"small_tick_hit\": 394, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 21, \"small_tick_hit\": 443}}',0.209089,202414961,568132,NULL,'2021-10-16 07:14:50',1634368490,NULL),(1952174198,26064490,2,2396071,0,1,1,'C',1,0.865132,46,430060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 146, \"large_tick_hit\": 33, \"small_tick_hit\": 347, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 33, \"small_tick_hit\": 405}}',0.655831,202414797,101810,NULL,'2021-10-16 07:03:48',1634367828,NULL),(1951708340,26065222,2,2036864,0,1,1,'D',1,0.327604,7,5357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 547, \"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 50, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',0,201841757,104390,NULL,'2021-09-23 06:37:10',1632379030,NULL),(1954177318,26068402,2,2036865,0,1,1,'A',1,0.9525,95,277477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.69,205030228,370706,NULL,'2022-02-03 19:00:16',1643914816,NULL),(1954177347,26068402,2,2036865,0,1,1,'B',1,0.93875,135,561109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.20808,205030287,631066,NULL,'2022-02-03 19:02:42',1643914962,NULL),(1951664732,26068788,2,1979942,0,1,1,'A',1,0.976261,144,677535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 487, \"large_tick_hit\": 78, \"small_tick_hit\": 751, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 78, \"small_tick_hit\": 773}}',2.67669,201852313,1003330,NULL,'2021-09-23 17:09:21',1632416961,NULL),(1951780197,26068788,2,1951848,0,1,1,'A',1,0.969364,111,649545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 387, \"large_tick_hit\": 50, \"small_tick_hit\": 797, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',3.25283,201852785,602038,NULL,'2021-09-23 17:32:11',1632418331,NULL),(1951699033,26068788,2,1649595,0,1,1,'S',1,0.988526,176,729917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 11, \"small_tick_hit\": 641, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',5.6587,201852621,1125302,NULL,'2021-09-23 17:24:49',1632417889,NULL),(1951715569,26068788,2,1442771,0,1,1,'S',1,0.985577,149,866467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.39246,201852125,303838,NULL,'2021-09-23 17:01:05',1632416465,NULL),(1951780109,26068788,2,1951847,0,1,1,'S',1,0.992486,273,896163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 97, \"small_tick_hit\": 1089, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',6.39801,201852082,848194,NULL,'2021-09-23 16:59:12',1632416352,NULL),(1951724094,26068788,2,1442774,0,1,1,'S',1,0.982085,162,778695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.76446,201852204,623078,NULL,'2021-09-23 17:04:27',1632416667,NULL),(1951785125,26068788,2,2151824,1,1,1,'S',1,0.992529,392,882654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 633, \"large_tick_hit\": 137, \"small_tick_hit\": 957, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 968}}',7.7937,201852466,4213610,NULL,'2021-09-23 17:17:03',1632417423,NULL),(1951752643,26068788,2,1513622,0,1,1,'S',1,0.981163,273,777340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 398, \"large_tick_hit\": 95, \"small_tick_hit\": 705, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 95, \"small_tick_hit\": 722}}',7.80867,201852696,1317866,NULL,'2021-09-23 17:28:17',1632418097,NULL),(1951781332,26068788,2,1582770,0,1,1,'S',1,0.983791,190,827289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 77, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',8.93114,201852536,708930,NULL,'2021-09-23 17:20:08',1632417608,NULL),(1951785935,26068788,2,2162144,1,1,1,'S',1,0.992727,229,962607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',13.2012,201852365,925410,NULL,'2021-09-23 17:11:31',1632417091,NULL),(1958161161,26069043,2,2024650,0,1,1,'D',1,0.763224,18,315089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.020612,210153827,237296,NULL,'2022-11-09 13:17:08',1667999828,NULL),(1951673089,26072261,2,1612940,0,1,1,'B',1,0.938365,76,490455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.93787,201850663,443494,NULL,'2021-09-23 15:57:40',1632412660,NULL),(1951863598,26072751,2,2036865,0,1,1,'D',1,0.77,19,305670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.027396,201946819,149448,NULL,'2021-09-27 02:40:54',1632710454,NULL),(1951789795,26072751,2,1972767,0,1,1,'D',1,0.832669,40,371448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 573, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.063001,201946905,234638,NULL,'2021-09-27 02:47:15',1632710835,NULL),(1951718368,26073560,2,2036865,0,1,1,'B',1,0.91625,59,455666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.73327,201852482,437664,NULL,'2021-09-23 17:17:34',1632417454,NULL),(1951808558,26073560,2,1612940,0,1,1,'A',1,0.972327,104,651640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.70572,201856147,849918,NULL,'2021-09-23 20:13:18',1632427998,NULL),(1951895457,26073560,2,1972767,0,1,1,'A',1,0.979283,315,773668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 47, \"small_tick_hit\": 661, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',14.9161,201856247,2119774,NULL,'2021-09-23 20:18:12',1632428292,NULL),(1951718751,26073932,2,2036865,0,1,1,'B',1,0.90375,59,450675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.60714,201852748,413792,NULL,'2021-09-23 17:30:45',1632418245,NULL),(1952090596,26074894,2,2036865,0,1,1,'A',1,0.95375,62,537547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.24078,202226465,484044,NULL,'2021-10-08 19:50:43',1633722643,NULL),(1952008216,26076210,2,2036865,0,1,1,'D',1,0.79,25,331939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.062046,202096015,156718,NULL,'2021-10-03 07:30:47',1633246247,NULL),(1953399850,26079982,2,2036865,0,1,1,'D',1,0.79625,26,320593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.119261,203945197,195538,NULL,'2021-12-18 01:04:03',1639789443,NULL),(1954695528,26079982,2,393470,0,1,1,'A',1,0.945399,41,498635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 22, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',1.50232,205566448,259902,NULL,'2022-03-01 06:22:55',1646115775,NULL),(1955451843,26080757,2,2988243,1,1,1,'A',1,0.963863,156,651001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 798, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 2, \"small_tick_hit\": 840}}',4.83684,206642576,1687168,NULL,'2022-04-24 05:24:34',1650777874,NULL),(1955420582,26080757,2,2917421,1,1,1,'S',1,0.987421,263,777714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 784, \"large_tick_hit\": 8, \"small_tick_hit\": 464, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 8, \"small_tick_hit\": 475}}',13.1781,206642943,3842752,NULL,'2022-04-24 05:50:28',1650779428,NULL),(1951811868,26081294,2,1612940,0,1,1,'B',1,0.918239,60,447764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.79782,201862015,316610,NULL,'2021-09-24 01:43:10',1632447790,NULL),(1955704232,26082432,2,1972767,0,1,1,'C',1,0.879681,53,409357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 469, \"large_tick_hit\": 43, \"small_tick_hit\": 592, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.360945,206899803,351212,NULL,'2022-05-07 22:17:15',1651961835,NULL),(1955757936,26082432,2,3572422,0,1,1,'A',1,0.947368,69,533990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"small_tick_hit\": 346, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',3.40637,206900063,294956,NULL,'2022-05-07 22:34:13',1651962853,NULL),(1951801424,26085339,2,2036865,0,1,1,'D',1,0.6925,17,137228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 294, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.005488,201867675,115056,NULL,'2021-09-24 09:08:28',1632474508,NULL),(1952545082,26086489,2,2512182,0,1,1,'C',1,0.877966,45,347136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 362, \"small_tick_hit\": 156, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',0.549037,202781454,281916,NULL,'2021-10-30 10:14:29',1635588869,NULL),(1951878927,26086961,2,3180518,0,1,1,'B',1,0.911504,96,460156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 241, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',2.62076,201869607,473718,NULL,'2021-09-24 11:21:51',1632482511,NULL),(1961999871,26087058,2,932223,0,1,1,'D',1,0.836538,15,112418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 102, \"small_tick_hit\": 72, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',1.61793,214980634,38640,NULL,'2023-11-27 01:52:19',1701049939,NULL),(1960976314,26087058,2,1592917,1,1,1,'D',1,0.796407,24,84793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 133}, \"maximum_statistics\": {\"great\": 167}}',1.67534,213676134,57540,NULL,'2023-08-04 11:00:32',1691146832,NULL),(1961923141,26087058,2,2054967,1,1,1,'C',1,0.862069,19,104972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',2.04203,214980664,61732,NULL,'2023-11-27 01:56:45',1701050205,NULL),(1960378898,26087058,2,315,0,1,1,'D',1,0.791667,22,162613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 3, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',2.13066,213046987,49424,NULL,'2023-06-15 20:20:23',1686860423,NULL),(1960393689,26087058,2,1991725,0,1,1,'D',1,0.798206,40,416414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',2.18984,213059061,78040,NULL,'2023-06-16 20:13:02',1686946382,NULL),(1961969747,26087058,2,1992558,0,1,1,'C',1,0.895397,23,257782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 137, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',2.65071,214980700,79870,NULL,'2023-11-27 02:00:54',1701050454,NULL),(1960349733,26087058,2,2054968,0,1,1,'C',1,0.87156,26,319722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',3.37843,212920547,66809,NULL,'2023-06-06 00:21:47',1686010907,NULL),(1960366808,26087058,2,932936,0,1,1,'A',1,0.954693,40,691184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 230}}',3.52043,212920531,72054,NULL,'2023-06-06 00:19:37',1686010777,NULL),(1960914794,26087058,2,2420485,1,1,1,'B',1,0.927273,38,191986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 158, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',3.61181,213676159,79906,NULL,'2023-08-04 11:03:17',1691146997,NULL),(1960322281,26087058,2,1694739,0,1,1,'A',1,0.943662,27,540872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 64, \"large_tick_hit\": 11, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',4.45442,212920544,45077,NULL,'2023-06-06 00:21:10',1686010870,NULL),(1960366672,26087058,2,932935,0,1,1,'S',1,0.997275,66,958887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.65949,212920528,50872,NULL,'2023-06-06 00:18:59',1686010739,NULL),(1960453665,26087058,2,1729203,1,1,1,'S',1,0.993421,52,959708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',4.85555,213058954,56374,NULL,'2023-06-16 20:03:58',1686945838,NULL),(1960399430,26087058,2,1078178,0,1,1,'A',1,0.960084,76,263701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 216}}',5.55228,213059106,248036,NULL,'2023-06-16 20:16:57',1686946617,NULL),(1962000625,26087058,2,932935,0,1,1,'S',1,0.997275,66,527388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',5.90155,214991410,35590,NULL,'2023-11-28 01:36:40',1701135400,NULL),(1961912858,26087058,2,2925889,1,1,1,'B',1,0.927536,39,419120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 114, \"small_tick_hit\": 78, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',6.50114,214980679,101220,NULL,'2023-11-27 01:58:29',1701050309,NULL),(1961922878,26087058,2,2054966,0,1,1,'B',1,0.92766,52,221047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',7.7939,214980658,95392,NULL,'2023-11-27 01:55:57',1701050157,NULL),(1960256221,26087058,2,2102291,0,1,1,'A',1,0.951691,80,716471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',7.92092,212920513,147344,NULL,'2023-06-06 00:16:48',1686010608,NULL),(1960443450,26087058,2,1694737,0,1,1,'A',1,0.94403,54,266854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',7.98865,213059045,67514,NULL,'2023-06-16 20:11:48',1686946308,NULL),(1962000720,26087058,2,932935,0,1,1,'S',1,0.989101,66,1177235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',8.04899,214991414,56897,NULL,'2023-11-28 01:37:20',1701135440,NULL),(1961922986,26087058,2,2054966,0,1,1,'A',1,0.940426,62,460689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',8.31482,214991440,168944,NULL,'2023-11-28 01:40:23',1701135623,NULL),(1960424852,26087058,2,2514775,0,1,1,'A',1,0.965409,72,539430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',8.35289,213058990,228858,NULL,'2023-06-16 20:07:17',1686946037,NULL),(1961950283,26087058,2,1182090,0,1,1,'A',1,0.952862,35,267095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',8.87034,214991482,83344,NULL,'2023-11-28 01:45:27',1701135927,NULL),(1960463644,26087058,2,903871,1,1,1,'S',1,0.998319,235,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 24, \"small_tick_hit\": 360}}',10.5968,213060505,687458,NULL,'2023-06-16 22:38:04',1686955084,NULL),(1961956598,26087058,2,1726568,1,1,1,'A',1,0.943182,44,792738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"small_tick_hit\": 96, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 104}}',11.1854,214980713,73757,NULL,'2023-11-27 02:02:30',1701050550,NULL),(1960393682,26087058,2,1991725,0,1,1,'A',1,0.96861,120,450616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 4, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',11.6831,213059053,197980,NULL,'2023-06-16 20:12:28',1686946348,NULL),(1961969290,26087058,2,1991725,0,1,1,'S',1,0.982063,91,757407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',11.9085,214991432,243186,NULL,'2023-11-28 01:39:41',1701135581,NULL),(1962011253,26087058,2,961907,0,1,1,'B',1,0.938596,67,246929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 182, \"large_tick_hit\": 7, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 28}}',12.4685,215019265,168331,NULL,'2023-11-30 22:10:08',1701382208,NULL),(1960378990,26087058,2,315,0,1,1,'A',1,0.966667,47,452199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',12.9969,213059021,129532,NULL,'2023-06-16 20:09:48',1686946188,NULL),(1961956650,26087058,2,1726568,1,1,1,'S',1,0.988636,72,1052246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 104}}',13.6481,214980727,122914,NULL,'2023-11-27 02:04:41',1701050681,NULL),(1961946535,26087058,2,764517,0,1,1,'A',1,0.966667,64,264560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 170, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 93}}',14.5256,215019304,137734,NULL,'2023-11-30 22:14:18',1701382458,NULL),(1961969252,26087058,2,1991725,0,1,1,'S',1,0.986547,86,432657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',16.3752,214980640,145579,NULL,'2023-11-27 01:52:54',1701049974,NULL),(1960965086,26087058,2,2916636,1,1,1,'X',1,1,221,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 14, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 14, \"small_tick_hit\": 190}}',18.2239,213676173,622156,NULL,'2023-08-04 11:05:01',1691147101,NULL),(1961923204,26087058,2,2054968,1,1,1,'A',1,0.972477,88,420271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',18.733,214980649,140052,NULL,'2023-11-27 01:54:47',1701050087,NULL),(1961950290,26087058,2,1182090,1,1,1,'S',1,0.993266,107,479748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',19.5859,214991497,171624,NULL,'2023-11-28 01:46:45',1701136005,NULL),(1962001770,26087058,2,935029,0,1,1,'A',1,0.964072,62,307556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 98, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',20.3229,214991608,103940,NULL,'2023-11-28 02:06:19',1701137179,NULL),(1961954971,26087058,2,2328677,1,1,1,'S',1,0.990164,367,510350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 524}}',20.438,214991577,1400832,NULL,'2023-11-28 02:01:38',1701136898,NULL),(1960379003,26087058,2,315,0,1,1,'X',1,1,114,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',21.4741,213059027,180476,NULL,'2023-06-16 20:10:13',1686946213,NULL),(1961987052,26087058,2,3748199,1,1,1,'X',1,1,194,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',21.7375,214991526,494268,NULL,'2023-11-28 01:51:08',1701136268,NULL),(1961917811,26087058,2,315,0,1,1,'S',1,0.991667,84,425256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',22.8747,215019230,128450,NULL,'2023-11-30 22:05:20',1701381920,NULL),(1961923559,26087058,2,172619,0,1,1,'A',1,0.971429,71,949878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 31, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',22.9539,214980688,140478,NULL,'2023-11-27 01:59:17',1701050357,NULL),(1962011232,26087058,2,961907,0,1,1,'S',1,0.991228,134,384154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',23.9075,214991509,334076,NULL,'2023-11-28 01:48:47',1701136127,NULL),(1962028957,26087058,2,1033429,0,1,1,'A',1,0.976271,120,396581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 17, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',26.9461,215019278,237928,NULL,'2023-11-30 22:11:20',1701382280,NULL),(1961990473,26087058,2,1826999,1,1,1,'S',1,0.995327,372,530050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 269}}',29.9427,214980778,1411912,NULL,'2023-11-27 02:11:33',1701051093,NULL),(1961981929,26087058,2,2419369,0,1,1,'S',1,0.989583,169,525800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',30.0973,214991545,409602,NULL,'2023-11-28 01:54:52',1701136492,NULL),(1961915292,26087058,2,2223257,1,1,1,'S',1,0.988864,187,506964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',30.5963,214991538,487793,NULL,'2023-11-28 01:53:06',1701136386,NULL),(1961923569,26087058,2,172619,0,1,1,'A',1,0.952381,71,518577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 29, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',30.8256,214980722,89248,NULL,'2023-11-27 02:03:21',1701050601,NULL),(1961952043,26087058,2,1712012,0,1,1,'S',1,0.982759,140,526037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',33.8736,214991556,304978,NULL,'2023-11-28 01:56:48',1701136608,NULL),(1951801973,26087701,2,1612939,0,1,1,'D',1,0.747788,26,166923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 357, \"small_tick_hit\": 319, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.011929,201880374,141678,NULL,'2021-09-24 19:31:42',1632511902,NULL),(1951866007,26089089,2,1730270,1,1,1,'D',1,0.835616,28,74557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 241, \"small_tick_hit\": 125, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 145}}',0.901904,201886694,114362,NULL,'2021-09-25 00:32:19',1632529939,NULL),(1951799539,26089089,2,2233171,1,1,1,'B',1,0.925687,39,397076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',1.49605,201886337,224920,NULL,'2021-09-25 00:14:46',1632528886,NULL),(1951820853,26089089,2,1612940,0,1,1,'A',1,0.971069,103,610174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.92914,201875387,671246,NULL,'2021-09-24 15:59:36',1632499176,NULL),(1951807150,26089089,2,2036865,0,1,1,'A',1,0.9775,145,681329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.06111,201875802,924632,NULL,'2021-09-24 16:16:39',1632500199,NULL),(1951824233,26089964,2,2036865,0,1,1,'A',1,0.97,149,643400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.85824,201896277,862736,NULL,'2021-09-25 10:12:51',1632564771,NULL),(1951839229,26089964,2,1612940,0,1,1,'S',1,0.992453,401,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.4222,201901688,3818124,NULL,'2021-09-25 14:19:03',1632579543,NULL),(1951992807,26090785,2,2102558,0,1,1,'D',1,0.422315,7,22625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 429, \"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 106, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 231}}',0,202069351,102464,NULL,'2021-10-02 09:57:14',1633168634,NULL),(1951824879,26098521,2,1612940,0,1,1,'B',1,0.913208,67,438720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.68674,201881218,338530,NULL,'2021-09-24 20:08:49',1632514129,NULL),(1955544771,26103617,2,203962,1,1,1,'S',1,0.986538,232,813501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 396, \"small_tick_hit\": 629, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 396, \"small_tick_hit\": 640}}',NULL,206772248,1747500,NULL,'2022-05-01 02:00:06',1651370406,NULL),(1956015604,26103617,2,441828,1,1,1,'S',1,0.992481,108,806034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 101}}',NULL,207241390,436588,NULL,'2022-05-26 05:14:45',1653542085,NULL),(1961268176,26103617,2,4261040,1,1,1,'A',1,0.978581,103,617212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',NULL,214016056,815194,NULL,'2023-09-02 21:44:29',1693691069,NULL),(1955782093,26103617,2,959087,1,1,1,'C',1,0.891869,62,437573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 588, \"large_tick_hit\": 4, \"small_tick_hit\": 439, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 500}}',0.81689,207103109,478551,NULL,'2022-05-18 23:23:58',1652916238,NULL),(1956408619,26103617,2,2915200,0,1,1,'D',1,0.803419,47,372638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 301, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',1.01681,207941138,211212,NULL,'2022-06-29 17:06:54',1656522414,NULL),(1955409197,26103617,2,29036,0,1,1,'C',1,0.893281,23,289448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 46, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 20, \"small_tick_hit\": 52}}',2.22522,206559475,91352,NULL,'2022-04-20 04:09:37',1650427777,NULL),(1959350222,26103617,2,2914398,0,1,1,'B',1,0.908702,53,497397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 251, \"large_tick_hit\": 23, \"small_tick_hit\": 363, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 402}}',2.63786,211860565,219183,NULL,'2023-03-15 22:56:49',1678921009,NULL),(1953817960,26103617,2,2601022,0,1,1,'B',1,0.934236,65,531724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',4.64411,204498706,256064,NULL,'2022-01-10 21:26:57',1641850017,NULL),(1956229953,26103617,2,2503131,1,1,1,'A',1,0.962131,131,633674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 646, \"large_tick_hit\": 56, \"small_tick_hit\": 797, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 56, \"small_tick_hit\": 841}}',5.96323,207596961,1479466,NULL,'2022-06-12 17:58:19',1655056699,NULL),(1955348055,26103617,2,508739,1,1,1,'S',1,0.982092,184,727011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 747, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 66, \"small_tick_hit\": 765}}',6.34984,206494951,1662446,NULL,'2022-04-17 01:40:48',1650159648,NULL),(1956345482,26103617,2,3600696,1,1,1,'B',1,0.928191,39,421888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"small_tick_hit\": 152, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',7.4273,207858142,185756,NULL,'2022-06-25 16:29:06',1656174546,NULL),(1955488308,26103617,2,3272739,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 135}}',7.62102,206593967,187206,NULL,'2022-04-22 00:02:09',1650585729,NULL),(1954477546,26103617,2,3198585,1,1,1,'A',1,0.96832,168,665593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',7.74602,205234913,1171000,NULL,'2022-02-13 03:48:49',1644724129,NULL),(1959716648,26103617,2,2915200,1,1,1,'B',1,0.925926,88,585072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',8.30361,212060533,577721,NULL,'2023-03-31 00:10:34',1680221434,NULL),(1955466774,26103617,2,3237397,1,1,1,'A',1,0.950943,56,578817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 102, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 157}}',8.52196,206594034,141000,NULL,'2022-04-22 00:07:13',1650586033,NULL),(1956196924,26103617,2,2732589,1,1,1,'A',1,0.972354,156,588991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 652, \"large_tick_hit\": 34, \"small_tick_hit\": 545, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 34, \"small_tick_hit\": 558}}',8.60453,207615778,1501270,NULL,'2022-06-13 17:28:12',1655141292,NULL),(1955259162,26103617,2,1951847,1,1,1,'S',1,0.998634,365,959438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1097, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',8.60849,206514275,1236486,NULL,'2022-04-17 21:46:40',1650232000,NULL),(1955309109,26103617,2,3377197,1,1,1,'SH',1,0.980122,168,1009332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 14, \"small_tick_hit\": 473, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 14, \"small_tick_hit\": 486}}',9.04562,206494771,384479,NULL,'2022-04-17 01:28:29',1650158909,NULL),(1955271458,26103617,2,29033,0,1,1,'X',1,1,119,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',10.218,206514360,174592,NULL,'2022-04-17 21:52:59',1650232379,NULL),(1955844482,26103617,2,798260,1,1,1,'A',1,0.952555,134,701994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 14, \"small_tick_hit\": 403}}',10.651,207103071,1009433,NULL,'2022-05-18 23:21:42',1652916102,NULL),(1955289699,26103617,2,1134049,1,1,1,'S',1,0.988433,207,808945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 72, \"small_tick_hit\": 580, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 72, \"small_tick_hit\": 588}}',10.8035,206494858,870284,NULL,'2022-04-17 01:34:09',1650159249,NULL),(1955609964,26103617,2,3026955,1,1,1,'A',1,0.965354,120,637621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 241, \"large_tick_hit\": 57, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 57, \"small_tick_hit\": 328}}',11.1527,206770652,493906,NULL,'2022-04-30 23:47:57',1651362477,NULL),(1955362888,26103617,2,2164477,1,1,1,'SH',1,0.986587,174,826287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',11.2473,206514563,1338048,NULL,'2022-04-17 22:06:59',1650233219,NULL),(1955475300,26103617,2,95432,0,1,1,'S',1,0.995157,180,961266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',11.8245,206638435,394946,NULL,'2022-04-24 00:31:46',1650760306,NULL),(1955886207,26103617,2,3458311,1,1,1,'S',1,0.985283,324,728264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 886, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',12.3446,207103044,5368380,NULL,'2022-05-18 23:19:42',1652915982,NULL),(1956378715,26103617,2,3555396,1,1,1,'A',1,0.971551,117,595788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 423, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 269}}',12.3861,207858250,916280,NULL,'2022-06-25 16:34:24',1656174864,NULL),(1955466853,26103617,2,3237398,1,1,1,'S',1,0.990476,122,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 88}}',12.741,206594001,385940,NULL,'2022-04-22 00:04:48',1650585888,NULL),(1955343682,26103617,2,2810742,1,1,1,'S',1,0.989677,413,845960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 149, \"small_tick_hit\": 832, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 149, \"small_tick_hit\": 843}}',13.4025,206494293,2768376,NULL,'2022-04-17 00:50:24',1650156624,NULL),(1955264550,26103617,2,2606086,1,1,1,'S',1,0.996335,617,958458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 143, \"small_tick_hit\": 1014, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 143, \"small_tick_hit\": 1020}}',14.0327,206514438,3670496,NULL,'2022-04-17 21:58:55',1650232735,NULL),(1955409178,26103617,2,29036,0,1,1,'S',1,0.98419,144,786961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 22, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 52}}',14.396,206559437,391032,NULL,'2022-04-20 04:07:07',1650427627,NULL),(1955494823,26103617,2,879013,1,1,1,'S',1,0.99681,262,961564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',14.5196,206638505,779634,NULL,'2022-04-24 00:36:31',1650760591,NULL),(1956270018,26103617,2,3555228,1,1,1,'S',1,0.998384,283,889109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',14.6698,207602765,2158934,NULL,'2022-06-13 00:06:03',1655078763,NULL),(1955319500,26103617,2,3026898,1,1,1,'S',1,0.997308,243,1075465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 147, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 147, \"small_tick_hit\": 500}}',14.7839,206494325,210425,NULL,'2022-04-17 00:52:54',1650156774,NULL),(1956269929,26103617,2,3555231,1,1,1,'S',1,0.981227,192,721911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',14.8451,207602845,1709442,NULL,'2022-06-13 00:13:39',1655079219,NULL),(1956198414,26103617,2,3233178,1,1,1,'S',1,0.991612,202,813673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"large_tick_hit\": 18, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 18, \"small_tick_hit\": 414}}',15.2999,207615982,2881484,NULL,'2022-06-13 17:39:47',1655141987,NULL),(1955352072,26103617,2,3272959,1,1,1,'S',1,0.992736,270,841840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 364}}',15.6598,206514468,2578360,NULL,'2022-04-17 22:01:42',1650232902,NULL),(1955901935,26103617,2,138617,1,1,1,'S',1,0.991993,575,875441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 668, \"large_tick_hit\": 212, \"small_tick_hit\": 1350, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 212, \"small_tick_hit\": 1365}}',17.349,207221924,7062524,NULL,'2022-05-25 03:39:06',1653449946,NULL),(1955534144,26103617,2,29034,0,1,1,'S',1,0.994638,149,835998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 22, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 79}}',17.5423,206847713,1033748,NULL,'2022-05-05 03:06:35',1651719995,NULL),(1956269787,26103617,2,3552917,1,1,1,'S',1,0.989624,204,744585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 317}}',19.5282,207603109,1580580,NULL,'2022-06-13 00:40:37',1655080837,NULL),(1955613475,26103617,2,886582,0,1,1,'A',1,0.978093,247,738492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',20.5951,206748946,2000086,NULL,'2022-04-29 23:24:07',1651274647,NULL),(1956242511,26103617,2,3600697,1,1,1,'S',1,0.985222,99,805718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 14, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',20.715,207597023,470646,NULL,'2022-06-12 18:01:46',1655056906,NULL),(1955841947,26103617,2,1133957,1,1,1,'S',1,0.983856,296,769277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 490, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 4, \"small_tick_hit\": 501}}',21.0714,207102997,2591900,NULL,'2022-05-18 23:15:39',1652915739,NULL),(1955495071,26103617,2,879693,0,1,1,'S',1,0.995542,336,959956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',22.7773,206638531,2636608,NULL,'2022-04-24 00:38:05',1650760685,NULL),(1955396519,26103617,2,3323079,1,1,1,'S',1,0.995778,705,925627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 785, \"large_tick_hit\": 21, \"small_tick_hit\": 609, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 21, \"small_tick_hit\": 614}}',23.6464,206638696,9053574,NULL,'2022-04-24 00:50:32',1650761432,NULL),(1955519130,26103617,2,959087,1,1,1,'S',1,0.988754,499,857587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"large_tick_hit\": 4, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 500}}',23.9396,206772196,6337226,NULL,'2022-05-01 01:55:58',1651370158,NULL),(1955474512,26103617,2,94457,0,1,1,'A',1,0.97265,316,882360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 133, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 133, \"small_tick_hit\": 231}}',24.2821,206638480,1164058,NULL,'2022-04-24 00:34:42',1650760482,NULL),(1956257039,26103617,2,429087,1,1,1,'S',1,0.981279,216,766035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',24.9161,207616174,1450100,NULL,'2022-06-13 17:48:40',1655142520,NULL),(1955566971,26103617,2,53747,0,1,1,'A',1,0.974063,314,888381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 341}}',25.6619,206847731,3091620,NULL,'2022-05-05 03:08:14',1651720094,NULL),(1956376183,26103617,2,2915200,1,1,1,'S',1,0.992877,236,875344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',30.3387,207837960,1770894,NULL,'2022-06-24 17:06:50',1656090410,NULL),(1956268367,26103617,2,3374326,1,1,1,'S',1,0.995786,420,958382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 292}}',32.2428,207616140,4332298,NULL,'2022-06-13 17:47:01',1655142421,NULL),(1956205813,26103617,2,3250376,1,1,1,'S',1,0.994451,756,879958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 639, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 15, \"small_tick_hit\": 646}}',33.8992,207616066,16339622,NULL,'2022-06-13 17:43:54',1655142234,NULL),(1956438570,26103617,2,3249968,1,1,1,'A',1,0.977528,300,821095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"small_tick_hit\": 310, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 320}}',34.6463,207941077,2288692,NULL,'2022-06-29 17:04:08',1656522248,NULL),(1955509820,26103617,2,697,1,1,1,'X',1,1,326,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 59, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',35.5292,206772150,2259978,NULL,'2022-05-01 01:52:49',1651369969,NULL),(1951900323,26104608,2,2036865,0,1,1,'C',1,0.89125,60,421968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.01545,201990395,298214,NULL,'2021-09-29 01:58:55',1632880735,NULL),(1956198187,26104608,2,1972767,0,1,1,'B',1,0.930677,109,502427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 485, \"large_tick_hit\": 48, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.66096,207640115,600346,NULL,'2022-06-14 23:27:42',1655249262,NULL),(1956208269,26104608,2,1612940,0,1,1,'A',1,0.958491,79,495614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.30327,207640071,428532,NULL,'2022-06-14 23:23:39',1655249019,NULL),(1951835243,26105875,2,1442774,0,1,1,'C',1,0.87785,31,381112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.528614,201945227,130566,NULL,'2021-09-27 00:58:15',1632704295,NULL),(1951883268,26107420,2,1612940,0,1,1,'B',1,0.938365,56,470165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.30108,201961400,355598,NULL,'2021-09-27 19:24:53',1632770693,NULL),(1951905575,26108906,2,1972767,0,1,1,'C',1,0.858964,33,359071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 460, \"large_tick_hit\": 37, \"small_tick_hit\": 581, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.13724,201893109,263274,NULL,'2021-09-25 07:07:02',1632553622,NULL),(1951833329,26109068,2,1612940,0,1,1,'B',1,0.935849,59,465099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.2931,201893367,423448,NULL,'2021-09-25 07:23:47',1632554627,NULL),(1951910193,26109142,2,1972767,0,1,1,'C',1,0.879681,62,419925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 465, \"large_tick_hit\": 47, \"small_tick_hit\": 592, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.409198,201905425,339168,NULL,'2021-09-25 16:42:35',1632588155,NULL),(1951839711,26109142,2,1612940,0,1,1,'C',1,0.893082,55,412028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.998668,201902494,274418,NULL,'2021-09-25 14:48:33',1632581313,NULL),(1951828038,26109142,2,2036865,0,1,1,'B',1,0.91125,59,416817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.0331,201902337,327424,NULL,'2021-09-25 14:43:51',1632581031,NULL),(1951809160,26109142,2,683782,0,1,1,'B',1,0.907127,26,380708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.1877,201925946,83184,NULL,'2021-09-26 09:28:34',1632648514,NULL),(1951831010,26112161,2,1649595,0,1,1,'A',1,0.957635,301,739545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 616, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',5.38321,201925410,1899064,NULL,'2021-09-26 08:57:09',1632646629,NULL),(1951827342,26112161,2,1649594,1,1,1,'A',1,0.97711,319,717403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 687, \"large_tick_hit\": 12, \"small_tick_hit\": 667, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',6.7883,201957182,3107602,NULL,'2021-09-27 16:08:59',1632758939,NULL),(1951878982,26113231,2,1612940,0,1,1,'A',1,0.955975,169,618384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.4041,201955859,934822,NULL,'2021-09-27 15:02:33',1632754953,NULL),(1955763392,26114856,2,124839,0,1,1,'B',1,0.932707,40,488046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 876, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 22, \"small_tick_hit\": 938}}',0.49931,207144707,295976,NULL,'2022-05-21 07:17:18',1653117438,NULL),(1951979572,26116546,2,2036865,0,1,1,'B',1,0.91375,57,32605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.612405,202055209,149981,NULL,'2021-10-01 19:31:19',1633116679,NULL),(1953005174,26117260,2,2496333,0,1,1,'D',1,0.753759,18,269460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.110163,203399944,100230,NULL,'2021-11-23 20:15:53',1637698553,NULL),(1952962329,26117260,2,2035767,0,1,1,'D',1,0.828839,31,352877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 363, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.128345,203400107,235446,NULL,'2021-11-23 20:23:40',1637699020,NULL),(1952977083,26117260,2,2112245,0,1,1,'D',1,0.841621,51,382361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.11595,203399992,161496,NULL,'2021-11-23 20:18:19',1637698699,NULL),(1951968718,26118096,2,3135306,0,1,1,'C',1,0.869231,35,385972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 229, \"small_tick_hit\": 336, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',1.24752,202031175,165480,NULL,'2021-09-30 19:37:50',1633030670,NULL),(1952012966,26118096,2,1972767,0,1,1,'A',1,0.963347,104,585083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 511, \"large_tick_hit\": 46, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.01729,202077768,692428,NULL,'2021-10-02 16:00:58',1633190458,NULL),(1951847359,26118096,2,1612940,0,1,1,'A',1,0.961006,79,527441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.14766,201912318,481614,NULL,'2021-09-25 20:52:29',1632603149,NULL),(1951832675,26119674,2,2036865,0,1,1,'B',1,0.9025,32,399703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.743247,201907072,264912,NULL,'2021-09-25 17:42:10',1632591730,NULL),(1951833258,26122205,2,2036865,0,1,1,'D',1,0.8325,31,351920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.160054,201907822,192754,NULL,'2021-09-25 18:08:58',1632593338,NULL),(1951801795,26122562,2,2969159,1,1,1,'D',1,0.750769,23,304693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 6, \"small_tick_hit\": 315}}',0.137047,201908964,162844,NULL,'2021-09-25 18:48:01',1632595681,NULL),(1952013523,26126898,2,1972767,0,1,1,'S',1,0.987251,134,683975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 47, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',7.40614,202084054,1145586,NULL,'2021-10-02 19:58:21',1633204701,NULL),(1957401075,26126898,2,1220323,0,1,1,'X',1,1,69,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,209057850,116322,NULL,'2022-08-29 10:20:05',1661768405,NULL),(1951865306,26126898,2,1612940,0,1,1,'S',1,0.987421,278,883120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.1099,201936942,2217954,NULL,'2021-09-26 17:55:36',1632678936,NULL),(1951983986,26128324,2,2036865,0,1,1,'C',1,0.87875,60,401631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.692849,202061522,270790,NULL,'2021-10-02 01:07:11',1633136831,NULL),(1952022600,26128324,2,1612940,0,1,1,'C',1,0.883019,42,387618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.73356,202061603,248632,NULL,'2021-10-02 01:13:17',1633137197,NULL),(1951838617,26128626,2,2036865,0,1,1,'B',1,0.9025,63,438237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.27787,201914820,316492,NULL,'2021-09-25 22:55:44',1632610544,NULL),(1951862605,26130916,2,2129663,0,1,1,'B',1,0.903808,54,445801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 221, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',2.90285,201935526,199810,NULL,'2021-09-26 16:54:36',1632675276,NULL),(1951792919,26130916,2,619959,0,1,1,'A',1,0.958633,55,599195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 130, \"large_tick_hit\": 63, \"small_tick_hit\": 340, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 63, \"small_tick_hit\": 357}}',3.49812,201922064,126916,NULL,'2021-09-26 05:30:09',1632634209,NULL),(1951842296,26132446,2,2036865,0,1,1,'C',1,0.89875,63,428239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.13987,201919539,330696,NULL,'2021-09-26 03:07:44',1632625664,NULL),(1951869262,26132446,2,1612940,0,1,1,'B',1,0.930818,51,454751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.92173,201942830,360958,NULL,'2021-09-26 22:22:00',1632694920,NULL),(1951911646,26132719,2,1972767,0,1,1,'D',1,0.767331,17,307951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 389, \"large_tick_hit\": 41, \"small_tick_hit\": 533, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.00564,201923149,166674,NULL,'2021-09-26 06:39:29',1632638369,NULL),(1952636740,26144969,2,1191441,0,1,1,'D',1,0.496774,10,209773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 24, \"small_tick_hit\": 53, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',0.043966,202981068,38294,NULL,'2021-11-06 23:43:03',1636242183,NULL),(1953059000,26148803,2,1612940,0,1,1,'A',1,0.961006,74,549782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.44631,203522910,502342,NULL,'2021-11-28 19:05:54',1638126354,NULL),(1951959409,26149632,2,2036865,0,1,1,'B',1,0.925,60,446194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.63868,202028779,304178,NULL,'2021-09-30 17:49:14',1633024154,NULL),(1952847516,26157674,2,1649594,0,1,1,'A',1,0.959227,122,567985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 678, \"large_tick_hit\": 10, \"small_tick_hit\": 653, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 10, \"small_tick_hit\": 687}}',2.03322,203239950,1180290,NULL,'2021-11-17 06:02:36',1637128956,NULL),(1951875254,26158073,2,1612940,0,1,1,'C',1,0.861635,39,373336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.473484,201951948,236774,NULL,'2021-09-27 10:36:37',1632738997,NULL),(1955701692,26158735,2,1444819,0,1,1,'D',1,0.844948,21,314570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 231, \"small_tick_hit\": 254, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,206904951,108560,NULL,'2022-05-08 04:30:25',1651984225,NULL),(1955680181,26158735,2,3505287,0,1,1,'B',1,0.902778,33,352035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',4.64484,206904932,89612,NULL,'2022-05-08 04:28:54',1651984134,NULL),(1955369936,26158735,2,3449063,1,1,1,'A',1,0.956962,49,482049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 166}}',6.36572,206515722,202134,NULL,'2022-04-17 23:22:17',1650237737,NULL),(1955294216,26158735,2,3194565,1,1,1,'S',1,0.982206,80,625924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 29, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 267}}',7.79809,206454447,481814,NULL,'2022-04-15 09:02:05',1650013325,NULL),(1955372918,26158735,2,3505283,0,1,1,'S',1,0.981043,42,568943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',7.8968,206454235,91576,NULL,'2022-04-15 08:43:45',1650012225,NULL),(1955383675,26158735,2,3299847,1,1,1,'A',1,0.953523,98,555698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',8.18715,206562081,512530,NULL,'2022-04-20 09:19:17',1650446357,NULL),(1955350487,26158735,2,3270261,1,1,1,'S',1,0.981785,147,759351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 21, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 21, \"small_tick_hit\": 278}}',14.7708,206478011,628762,NULL,'2022-04-16 09:54:34',1650102874,NULL),(1952163498,26159119,2,3220283,0,1,1,'D',1,0.839117,28,326559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 108, \"large_tick_hit\": 31, \"small_tick_hit\": 127, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 156}}',1.16425,202207758,81974,NULL,'2021-10-08 01:16:12',1633655772,NULL),(1952054205,26159688,2,2985623,1,1,1,'A',1,0.978865,250,754536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 711, \"large_tick_hit\": 36, \"small_tick_hit\": 874, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',8.98059,202278598,2603224,NULL,'2021-10-10 15:30:49',1633879849,NULL),(1951881652,26159688,2,1612940,0,1,1,'S',1,0.988679,212,739155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.9311,201959185,1282336,NULL,'2021-09-27 17:39:02',1632764342,NULL),(1952089450,26159688,2,2857718,1,1,1,'S',1,0.990712,309,863025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"large_tick_hit\": 17, \"small_tick_hit\": 1010, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 1023}}',16.4974,202272917,2604420,NULL,'2021-10-10 11:21:19',1633864879,NULL),(1951869519,26159688,2,2036865,0,1,1,'S',1,0.9875,300,837370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.2202,201956112,2390944,NULL,'2021-09-27 15:14:16',1632755656,NULL),(1959737045,26166273,2,2785749,0,1,1,'D',1,0.845036,19,351013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 237, \"small_tick_hit\": 461, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.216275,212279371,154202,NULL,'2023-04-16 16:04:45',1681661085,NULL),(1952082802,26169853,2,1612939,0,1,1,'D',1,0.832965,18,304377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 401, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.074781,202355193,190128,NULL,'2021-10-13 21:04:27',1634159067,NULL),(1952074201,26169853,2,1612940,0,1,1,'S',1,0.983648,256,767780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.3757,202355073,1693174,NULL,'2021-10-13 20:58:32',1634158712,NULL),(1951916646,26169921,2,3216981,1,1,1,'C',1,0.872103,39,366533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 545, \"small_tick_hit\": 471, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',0.132978,201965136,396770,NULL,'2021-09-27 22:54:06',1632783246,NULL),(1951886679,26169921,2,2438447,1,1,1,'C',1,0.884804,75,475627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 320, \"large_tick_hit\": 45, \"small_tick_hit\": 718, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 45, \"small_tick_hit\": 820}}',0.804847,202007825,267924,NULL,'2021-09-29 19:53:10',1632945190,NULL),(1953073768,26169921,2,2608197,0,1,1,'D',1,0.803571,40,349670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',0.997288,203549229,84034,NULL,'2021-11-30 00:18:00',1638231480,NULL),(1951902135,26177456,2,2036865,0,1,1,'B',1,0.93125,64,464375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.846,201993103,376626,NULL,'2021-09-29 05:29:01',1632893341,NULL),(1951904854,26177456,2,1612940,0,1,1,'A',1,0.978616,216,759910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.2267,201993184,1346340,NULL,'2021-09-29 05:38:26',1632893906,NULL),(1951909468,26180823,2,1612940,0,1,1,'D',1,0.845283,30,328614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.239687,202000734,218252,NULL,'2021-09-29 14:36:20',1632926180,NULL),(1953316322,26180823,2,1972767,0,1,1,'B',1,0.930677,77,489556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 498, \"large_tick_hit\": 43, \"small_tick_hit\": 627, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',1.60486,203804202,528370,NULL,'2021-12-11 12:26:10',1639225570,NULL),(1951803356,26185055,2,1972767,0,1,1,'C',1,0.856574,36,372140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 432, \"large_tick_hit\": 42, \"small_tick_hit\": 601, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.071913,201982416,235974,NULL,'2021-09-28 18:13:33',1632852813,NULL),(1951804422,26186680,2,1972767,0,1,1,'D',1,0.778486,35,163777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 434, \"large_tick_hit\": 27, \"small_tick_hit\": 516, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 680}}',0.025758,201984288,201570,NULL,'2021-09-28 19:43:45',1632858225,NULL),(1951795880,26186881,2,2036865,0,1,1,'D',1,0.79,27,338386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.064007,202013268,163208,NULL,'2021-09-30 01:21:26',1632964886,NULL),(1951994667,26189394,2,3057096,1,1,1,'C',1,0.856897,38,343119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 241, \"large_tick_hit\": 78, \"small_tick_hit\": 178, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 207}}',0.785202,202050611,152812,NULL,'2021-10-01 16:15:42',1633104942,NULL),(1951901046,26189394,2,2036865,0,1,1,'B',1,0.93625,107,549522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.00955,201991828,544396,NULL,'2021-09-29 03:39:37',1632886777,NULL),(1951982177,26189394,2,3043100,1,1,1,'A',1,0.958506,92,564143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 271, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',6.91479,202028044,345066,NULL,'2021-09-30 17:20:28',1633022428,NULL),(1953028676,26189945,2,2036865,0,1,1,'B',1,0.90625,44,411269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.923046,203516465,325018,NULL,'2021-11-28 13:59:38',1638107978,NULL),(1951905821,26198982,2,2036865,0,1,1,'D',1,0.78125,37,340425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.092995,201998751,173406,NULL,'2021-09-29 13:04:56',1632920696,NULL),(1952056899,26199509,2,1349922,0,1,1,'D',1,0.847863,54,432771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 158, \"large_tick_hit\": 41, \"small_tick_hit\": 297, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 360}}',0.763549,202327952,141558,NULL,'2021-10-12 17:57:43',1634061463,NULL),(1951908714,26199917,2,1612940,0,1,1,'D',1,0.81761,18,318412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.097808,201999776,157812,NULL,'2021-09-29 13:53:50',1632923630,NULL),(1951906736,26200488,2,2036865,0,1,1,'B',1,0.905,35,405843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.810728,202000351,258884,NULL,'2021-09-29 14:19:06',1632925146,NULL),(1953312532,26201568,2,1972767,0,1,1,'A',1,0.960159,110,583772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.12577,203702632,659592,NULL,'2021-12-06 19:35:23',1638819323,NULL),(1951948754,26202440,2,2036865,0,1,1,'A',1,0.945,82,501391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.75589,202179931,487704,NULL,'2021-10-06 20:10:16',1633551016,NULL),(1952414016,26202962,2,2043169,0,1,1,'C',1,0.873921,98,400084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 432, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 491}}',0.492817,202677793,604916,NULL,'2021-10-26 14:16:10',1635257770,NULL),(1952410002,26202962,2,2036866,0,1,1,'C',1,0.856287,47,350905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 396, \"small_tick_hit\": 319, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.686687,202677711,322470,NULL,'2021-10-26 14:12:30',1635257550,NULL),(1952342938,26202962,2,1442772,0,1,1,'B',1,0.913835,62,437425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 364, \"small_tick_hit\": 389, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.75621,202526348,312338,NULL,'2021-10-20 16:43:45',1634748225,NULL),(1952219704,26202962,2,1612940,0,1,1,'A',1,0.958491,129,592972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.43234,202378901,652318,NULL,'2021-10-14 20:40:52',1634244052,NULL),(1951963912,26203193,2,1995048,0,1,1,'D',1,0.849335,43,368050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.458216,202086468,234328,NULL,'2021-10-02 21:34:22',1633210462,NULL),(1951933948,26211260,2,1995048,0,1,1,'B',1,0.926145,91,513262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.25047,202039169,372370,NULL,'2021-10-01 04:22:14',1633062134,NULL),(1952670010,26211324,2,1773234,0,1,1,'D',1,0.769669,22,317780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 227, \"large_tick_hit\": 50, \"small_tick_hit\": 398, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 50, \"small_tick_hit\": 532}}',0.047101,203004536,121148,NULL,'2021-11-07 20:39:08',1636317548,NULL),(1952672272,26211324,2,1773238,0,1,1,'C',1,0.856512,43,371771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 364, \"large_tick_hit\": 22, \"small_tick_hit\": 390, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 22, \"small_tick_hit\": 455}}',0.163806,203004584,247668,NULL,'2021-11-07 20:42:00',1636317720,NULL),(1952324575,26211324,2,712858,0,1,1,'D',1,0.822695,26,335525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 80, \"large_tick_hit\": 14, \"small_tick_hit\": 138, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 14, \"small_tick_hit\": 171}}',0.448773,202589298,47228,NULL,'2021-10-23 03:50:15',1634961015,NULL),(1951796705,26212681,2,2036865,0,1,1,'D',1,0.8325,25,345293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.126787,202013978,184450,NULL,'2021-09-30 02:13:55',1632968035,NULL),(1952007453,26212681,2,1972767,0,1,1,'B',1,0.900398,68,421732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 621, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.457029,202027522,324966,NULL,'2021-09-30 16:56:17',1633020977,NULL),(1951946208,26214288,2,1612939,0,1,1,'D',1,0.830752,31,335514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 396, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.097761,202039545,200814,NULL,'2021-10-01 04:51:53',1633063913,NULL),(1952202397,26214288,2,2036865,0,1,1,'A',1,0.97625,137,648694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.84733,202418116,914676,NULL,'2021-10-16 10:23:56',1634379836,NULL),(1952298707,26214288,2,1220323,0,1,1,'S',1,0.995495,69,963746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,202363289,122912,NULL,'2021-10-14 06:10:14',1634191814,NULL),(1952045319,26214288,2,1612940,0,1,1,'S',1,0.98239,365,907265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.9272,202138663,3171480,NULL,'2021-10-05 00:40:42',1633394442,NULL),(1953703865,26217992,2,3102945,0,1,1,'D',1,0.818519,24,315957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',0.285037,204211987,125030,NULL,'2021-12-29 09:49:43',1640771383,NULL),(1951944378,26217992,2,2812158,0,1,1,'D',1,0.809135,31,315604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 250, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 22, \"small_tick_hit\": 311}}',0.293902,202042164,131676,NULL,'2021-10-01 09:02:18',1633078938,NULL),(1959896591,26217992,2,3706037,1,1,1,'C',1,0.891841,46,387232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 215, \"large_tick_hit\": 13, \"small_tick_hit\": 242, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 268}}',0.857017,212454150,156204,NULL,'2023-04-30 13:59:57',1682863197,NULL),(1960000203,26217992,2,3130358,1,1,1,'B',1,0.935714,102,469597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 655, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 693}}',1.10957,212526312,878762,NULL,'2023-05-06 11:54:39',1683374079,NULL),(1959957574,26217992,2,2615426,0,1,1,'B',1,0.914062,59,432336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',2.21499,212464945,330264,NULL,'2023-05-01 08:07:18',1682928438,NULL),(1960052042,26217992,2,3262054,1,1,1,'C',1,0.89916,77,470075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 243, \"large_tick_hit\": 45, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 45, \"small_tick_hit\": 384}}',2.24146,212526240,255272,NULL,'2023-05-06 11:46:45',1683373605,NULL),(1960037973,26217992,2,1214825,0,1,1,'B',1,0.935356,85,487101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',3.02628,212526268,549956,NULL,'2023-05-06 11:49:38',1683373778,NULL),(1959896676,26217992,2,3706038,1,1,1,'A',1,0.960177,122,719210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"large_tick_hit\": 26, \"small_tick_hit\": 245, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 26, \"small_tick_hit\": 257}}',6.28183,212465002,219534,NULL,'2023-05-01 08:13:17',1682928797,NULL),(1960026085,26217992,2,1160029,0,1,1,'A',1,0.978443,156,925795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 37, \"small_tick_hit\": 656, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 37, \"small_tick_hit\": 672}}',11.8807,212536285,302900,NULL,'2023-05-07 01:59:49',1683424789,NULL),(1952628060,26218132,2,3062588,0,1,1,'D',1,0.809353,19,306482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',0.23813,202885247,99508,NULL,'2021-11-03 03:58:35',1635911915,NULL),(1952606477,26218132,2,1612940,0,1,1,'D',1,0.846541,36,352814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.240105,202885747,209500,NULL,'2021-11-03 04:35:32',1635914132,NULL),(1951859032,26219773,2,2857854,0,1,1,'D',1,0.807767,40,358594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 203, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',0.379097,202022564,158760,NULL,'2021-09-30 13:32:16',1633008736,NULL),(1951953488,26223366,2,1612940,0,1,1,'D',1,0.828931,26,336380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.145952,202026716,173112,NULL,'2021-09-30 16:23:03',1633018983,NULL),(1952087853,26224142,2,1612940,0,1,1,'D',1,0.83522,46,358056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.306422,202199495,210970,NULL,'2021-10-07 17:46:36',1633628796,NULL),(1951956398,26227033,2,1612940,0,1,1,'B',1,0.909434,41,399788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.01587,202030950,251870,NULL,'2021-09-30 19:27:40',1633030060,NULL),(1951958329,26229679,2,1612940,0,1,1,'B',1,0.901887,56,206370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.996337,202034691,218652,NULL,'2021-09-30 23:00:47',1633042847,NULL),(1954122794,26229679,2,1612940,0,1,1,'B',1,0.939623,66,463281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.27026,204950423,385326,NULL,'2022-01-30 22:34:57',1643582097,NULL),(1953853762,26232595,2,1388671,0,1,1,'C',1,0.856132,60,435406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 100, \"large_tick_hit\": 111, \"small_tick_hit\": 152, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 111, \"small_tick_hit\": 184}}',1.3627,204640424,93696,NULL,'2022-01-17 07:54:21',1642406061,NULL),(1951960406,26236521,2,1995048,0,1,1,'B',1,0.936485,102,543939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.02317,202080943,396020,NULL,'2021-10-02 17:59:25',1633197565,NULL),(1951922592,26236533,2,1583058,1,1,1,'B',1,0.938032,126,600773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 277, \"large_tick_hit\": 48, \"small_tick_hit\": 447, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 48, \"small_tick_hit\": 482}}',2.5156,202042126,345058,NULL,'2021-10-01 08:59:40',1633078780,NULL),(1951936012,26237686,2,1995048,0,1,1,'C',1,0.871492,24,339945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.409803,202043213,229880,NULL,'2021-10-01 10:28:57',1633084137,NULL),(1952082565,26237965,2,1995048,0,1,1,'B',1,0.906942,63,458413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.91085,202344232,319736,NULL,'2021-10-13 12:34:29',1634128469,NULL),(1951955631,26244551,2,1864883,0,1,1,'B',1,0.917293,48,589815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 74, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',1.40684,202076586,55774,NULL,'2021-10-02 15:17:32',1633187852,NULL),(1951951878,26246343,2,1995048,0,1,1,'D',1,0.805022,22,311893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 226, \"large_tick_hit\": 36, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.12642,202068652,185854,NULL,'2021-10-02 09:16:29',1633166189,NULL),(1953491472,26252043,2,2036865,0,1,1,'D',1,0.8325,29,338613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.171399,204062730,204690,NULL,'2021-12-23 01:08:46',1640221726,NULL),(1951969672,26252043,2,1442771,0,1,1,'C',1,0.862179,31,398288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 142, \"large_tick_hit\": 27, \"small_tick_hit\": 369, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.460155,202174146,83658,NULL,'2021-10-06 15:51:45',1633535505,NULL),(1952020283,26252043,2,1995048,0,1,1,'C',1,0.880355,53,414929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.950903,202174436,255934,NULL,'2021-10-06 16:04:17',1633536257,NULL),(1953800122,26253670,2,1744707,0,1,1,'C',1,0.880372,68,472718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 247, \"large_tick_hit\": 60, \"small_tick_hit\": 451, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 60, \"small_tick_hit\": 525}}',NULL,204521406,267526,NULL,'2022-01-12 01:02:16',1641949336,NULL),(1952162963,26253670,2,1982307,0,1,1,'D',1,0.838983,27,386952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 601, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 724}}',0.241449,202339986,96574,NULL,'2021-10-13 06:37:20',1634107040,NULL),(1952082010,26253670,2,1995048,0,1,1,'D',1,0.816839,32,331645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.28314,202340316,227174,NULL,'2021-10-13 07:09:05',1634108945,NULL),(1952247647,26253670,2,806341,0,1,1,'B',1,0.93705,73,499534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 249, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',3.5209,202363027,312952,NULL,'2021-10-14 05:45:59',1634190359,NULL),(1952036848,26253702,2,2949096,0,1,1,'A',1,0.969984,85,612858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 53, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',5.71284,202136009,267052,NULL,'2021-10-04 21:40:48',1633383648,NULL),(1953382810,26254074,2,1442771,0,1,1,'S',1,0.988782,121,799634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.34409,203921136,237228,NULL,'2021-12-16 22:50:31',1639695031,NULL),(1953445561,26254074,2,1982307,0,1,1,'S',1,0.993644,220,961860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 718, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',7.93265,203921198,570056,NULL,'2021-12-16 22:54:18',1639695258,NULL),(1952023986,26255635,2,1612940,0,1,1,'D',1,0.796226,44,336261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.157737,202063746,194212,NULL,'2021-10-02 03:33:10',1633145590,NULL),(1952029028,26255962,2,1995049,0,1,1,'D',1,0.75,22,311288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 343, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 36, \"small_tick_hit\": 449}}',0.036732,202077789,201886,NULL,'2021-10-02 16:01:48',1633190508,NULL),(1952044574,26255962,2,1612940,0,1,1,'A',1,0.96478,128,611307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.26059,202130969,817214,NULL,'2021-10-04 17:41:47',1633369307,NULL),(1952054745,26257373,2,2812158,0,1,1,'D',1,0.774878,26,312944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 215, \"large_tick_hit\": 24, \"small_tick_hit\": 236, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',0.162615,202223619,133216,NULL,'2021-10-08 17:52:44',1633715564,NULL),(1951919479,26260140,2,1582901,0,1,1,'S',1,0.982827,131,170821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 352, \"large_tick_hit\": 154, \"small_tick_hit\": 982, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 154, \"small_tick_hit\": 998}}',2.29913,202068902,239426,NULL,'2021-10-02 09:32:03',1633167123,NULL),(1951960550,26262832,2,1995048,0,1,1,'D',1,0.766617,21,324073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 222, \"large_tick_hit\": 30, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.068645,202081248,189706,NULL,'2021-10-02 18:09:51',1633198191,NULL),(1952034828,26262832,2,2511069,0,1,1,'D',1,0.827511,21,285792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 141, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',0.275517,202082356,181534,NULL,'2021-10-02 18:53:21',1633200801,NULL),(1951952358,26263451,2,1864178,0,1,1,'C',1,0.858289,46,364346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',0.237952,202073968,243674,NULL,'2021-10-02 13:38:43',1633181923,NULL),(1952060870,26263769,2,3147680,0,1,1,'C',1,0.875,38,390455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 117, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 137}}',3.03884,202297456,87202,NULL,'2021-10-11 10:52:07',1633949527,NULL),(1952083627,26265617,2,1995048,0,1,1,'B',1,0.93353,45,464801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.05453,202353454,314708,NULL,'2021-10-13 19:43:41',1634154221,NULL),(1951958013,26266019,2,1995048,0,1,1,'C',1,0.895126,47,407624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.17148,202077426,253576,NULL,'2021-10-02 15:48:04',1633189684,NULL),(1954439189,26267225,2,2036865,0,1,1,'S',1,0.985,176,736841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.7276,205226422,1172920,NULL,'2022-02-12 19:48:34',1644695314,NULL),(1953633569,26267225,2,1995048,0,1,1,'S',1,0.985229,210,828901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.3974,204321081,1095810,NULL,'2022-01-02 22:50:36',1641163836,NULL),(1954366674,26267225,2,1612940,0,1,1,'S',1,0.991195,228,801842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.1282,205226278,1641308,NULL,'2022-02-12 19:43:02',1644694982,NULL),(1951961265,26271360,2,1995048,0,1,1,'D',1,0.756278,18,312463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 221, \"large_tick_hit\": 31, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.056314,202082548,173108,NULL,'2021-10-02 19:00:58',1633201258,NULL),(1952036427,26271396,2,1612940,0,1,1,'D',1,0.798742,37,322474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 295, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.08325,202082876,164542,NULL,'2021-10-02 19:13:39',1633202019,NULL),(1951961627,26271396,2,1995048,0,1,1,'A',1,0.946824,76,526641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.81488,202083197,396298,NULL,'2021-10-02 19:25:45',1633202745,NULL),(1952043179,26272600,2,1612940,0,1,1,'C',1,0.899371,84,446122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.50157,202115355,388206,NULL,'2021-10-03 23:57:38',1633305458,NULL),(1952057935,26274136,2,1995048,0,1,1,'D',1,0.728213,17,328907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 197, \"large_tick_hit\": 32, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.021686,202216444,160956,NULL,'2021-10-08 12:44:40',1633697080,NULL),(1951991411,26274820,2,1995048,0,1,1,'D',1,0.766617,23,326145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 220, \"large_tick_hit\": 33, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.076111,202130143,193684,NULL,'2021-10-04 17:11:43',1633367503,NULL),(1952001588,26275178,2,2036865,0,1,1,'D',1,0.79125,20,303298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.064798,202086822,169998,NULL,'2021-10-02 21:53:38',1633211618,NULL),(1952020276,26277715,2,2036865,0,1,1,'A',1,0.96875,121,620630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.60578,202112634,713326,NULL,'2021-10-03 21:02:23',1633294943,NULL),(1952043034,26277715,2,1612940,0,1,1,'A',1,0.974843,128,657579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.95155,202113061,862328,NULL,'2021-10-03 21:28:17',1633296497,NULL),(1951982240,26277715,2,1995048,0,1,1,'S',1,0.980798,166,733590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.0957,202113169,733358,NULL,'2021-10-03 21:34:58',1633296898,NULL),(1955811175,26279496,2,1612940,0,1,1,'C',1,0.867925,31,364413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.39782,207054349,218710,NULL,'2022-05-16 02:24:49',1652667889,NULL),(1952041906,26286710,2,1612940,0,1,1,'C',1,0.883019,38,380587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.530685,202100928,241104,NULL,'2021-10-03 12:16:25',1633263385,NULL),(1951974244,26287362,2,1995048,0,1,1,'D',1,0.725258,23,333322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 203, \"large_tick_hit\": 29, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.029592,202101911,171846,NULL,'2021-10-03 13:07:11',1633266431,NULL),(1952820942,26287362,2,2036865,0,1,1,'A',1,0.94375,153,615241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.11062,203288482,836010,NULL,'2021-11-19 09:53:54',1637315634,NULL),(1952042314,26287362,2,1612940,0,1,1,'S',1,0.98239,235,772974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.6376,202103935,1596834,NULL,'2021-10-03 14:38:29',1633271909,NULL),(1952662764,26287960,2,1612940,0,1,1,'D',1,0.727044,17,151060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.013093,202971320,103318,NULL,'2021-11-06 16:34:34',1636216474,NULL),(1952638649,26287960,2,2036865,0,1,1,'D',1,0.7775,55,188918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.068229,202971195,153646,NULL,'2021-11-06 16:29:19',1636216159,NULL),(1952033401,26294240,2,2036865,0,1,1,'D',1,0.83625,32,338767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.208272,202132659,217478,NULL,'2021-10-04 18:49:17',1633373357,NULL),(1952019546,26294306,2,2036865,0,1,1,'C',1,0.855,43,362100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 330, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.442811,202111323,269014,NULL,'2021-10-03 19:58:09',1633291089,NULL),(1951999693,26294306,2,1995048,0,1,1,'B',1,0.914328,33,416400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.19107,202143670,254222,NULL,'2021-10-05 07:30:22',1633419022,NULL),(1952045568,26294306,2,1612940,0,1,1,'A',1,0.949686,99,563403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.10022,202143713,527930,NULL,'2021-10-05 07:33:52',1633419232,NULL),(2331500687,26298188,2,1612940,0,1,1,'D',1,0.620126,12,150627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 235, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.001145,215859105,81846,NULL,'2024-02-12 03:07:16',1707707236,NULL),(1952970461,26303220,2,1888285,0,1,1,'D',1,0.795322,18,254913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 126, \"small_tick_hit\": 146, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.451499,203397328,53732,NULL,'2021-11-23 18:17:13',1637691433,NULL),(1951987762,26304681,2,1995048,0,1,1,'A',1,0.966027,103,631926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 38, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',6.93241,202122582,521520,NULL,'2021-10-04 10:22:12',1633342932,NULL),(1952027563,26304681,2,2036865,0,1,1,'A',1,0.96875,151,645792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.88638,202122658,831290,NULL,'2021-10-04 10:28:35',1633343315,NULL),(1952033599,26324498,2,1823463,1,1,1,'A',1,0.956772,60,535263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 35, \"small_tick_hit\": 354, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 35, \"small_tick_hit\": 371}}',3.03652,202146955,400292,NULL,'2021-10-05 11:52:25',1633434745,NULL),(1952028036,26324498,2,527699,0,1,1,'A',1,0.958279,40,537750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',3.04356,202147143,205528,NULL,'2021-10-05 12:04:15',1633435455,NULL),(1952033824,26324498,2,1823464,0,1,1,'S',1,0.985507,116,828653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 69, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 69, \"small_tick_hit\": 287}}',8.28335,202146924,218038,NULL,'2021-10-05 11:50:38',1633434638,NULL),(1951992534,26324498,2,1709365,0,1,1,'S',1,0.982063,123,878373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 59, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 59, \"small_tick_hit\": 301}}',8.91295,202146805,196252,NULL,'2021-10-05 11:43:23',1633434203,NULL),(1951929102,26328684,2,2036865,0,1,1,'D',1,0.825,22,320053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 300, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.087992,202151685,174884,NULL,'2021-10-05 16:02:15',1633449735,NULL),(1951921688,26328684,2,1612940,0,1,1,'A',1,0.954717,85,277642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 373, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.20049,202151855,346292,NULL,'2021-10-05 16:11:40',1633450300,NULL),(1952909570,26329249,2,2140997,1,1,1,'D',1,0.177127,7,8258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1007, \"great\": 165, \"large_tick_hit\": 45, \"small_tick_hit\": 44, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 45, \"small_tick_hit\": 217}}',0,203350402,61958,NULL,'2021-11-21 15:38:55',1637509135,NULL),(1952909595,26329249,2,2140997,1,1,1,'D',1,0.201534,6,9968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 980, \"great\": 200, \"large_tick_hit\": 37, \"small_tick_hit\": 52, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 37, \"small_tick_hit\": 217}}',0,203350471,69852,NULL,'2021-11-21 15:41:27',1637509287,NULL),(1952909540,26329249,2,2140997,1,1,1,'D',1,0.24477,6,11312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 935, \"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 69, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 56, \"small_tick_hit\": 217}}',0,203350344,82888,NULL,'2021-11-21 15:36:25',1637508985,NULL),(1952008081,26329249,2,1995048,0,1,1,'D',1,0.694239,27,288230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 245, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.021374,202155334,145690,NULL,'2021-10-05 18:55:07',1633460107,NULL),(1952877286,26329249,2,1442774,0,1,1,'B',1,0.918567,78,510997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.50827,203350112,203720,NULL,'2021-11-21 15:25:32',1637508332,NULL),(1951923795,26330112,2,1612940,0,1,1,'D',1,0.832704,33,329313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.238203,202153872,187176,NULL,'2021-10-05 17:50:15',1633456215,NULL),(1951932031,26330112,2,2036865,0,1,1,'C',1,0.89625,45,389631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.714381,202155381,279536,NULL,'2021-10-05 18:56:54',1633460214,NULL),(1952008019,26330112,2,1995048,0,1,1,'C',1,0.875923,44,385341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.87319,202155268,258190,NULL,'2021-10-05 18:51:12',1633459872,NULL),(1952046753,26330112,2,1989768,0,1,1,'A',1,0.946865,64,560503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 283, \"large_tick_hit\": 19, \"small_tick_hit\": 589, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 19, \"small_tick_hit\": 627}}',1.31556,202193553,329874,NULL,'2021-10-07 13:23:39',1633613019,NULL),(1952161824,26330112,2,1982307,0,1,1,'A',1,0.954449,48,545306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 172, \"large_tick_hit\": 37, \"small_tick_hit\": 692, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 37, \"small_tick_hit\": 724}}',1.34534,202193475,135740,NULL,'2021-10-07 13:19:34',1633612774,NULL),(1952155942,26330112,2,1976049,0,1,1,'A',1,0.967078,88,573702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 546, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 562}}',1.49816,202193630,318380,NULL,'2021-10-07 13:27:13',1633613233,NULL),(1952089590,26330112,2,1442771,0,1,1,'A',1,0.958333,57,595701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 153, \"large_tick_hit\": 32, \"small_tick_hit\": 413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.18133,202193510,131958,NULL,'2021-10-07 13:21:24',1633612884,NULL),(1952009027,26331667,2,1995048,0,1,1,'D',1,0.843427,30,346941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.384998,202156646,222382,NULL,'2021-10-05 19:58:00',1633463880,NULL),(1952053082,26332517,2,1995048,0,1,1,'D',1,0.766617,22,307579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 227, \"large_tick_hit\": 31, \"small_tick_hit\": 261, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.085535,202198711,191750,NULL,'2021-10-07 17:11:03',1633626663,NULL),(1952166421,26332517,2,3220283,0,1,1,'D',1,0.829653,32,309904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 107, \"large_tick_hit\": 28, \"small_tick_hit\": 128, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 28, \"small_tick_hit\": 156}}',1.07754,202245876,87208,NULL,'2021-10-09 13:40:53',1633786853,NULL),(1953622618,26332917,2,2129663,0,1,1,'D',1,0.837675,40,359712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 190, \"large_tick_hit\": 20, \"small_tick_hit\": 208, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',0.817506,204222663,121928,NULL,'2021-12-29 19:30:42',1640806242,NULL),(1956029215,26339500,2,2036865,0,1,1,'B',1,0.93875,48,448412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.62891,207401155,329390,NULL,'2022-06-03 03:08:03',1654225683,NULL),(1952140834,26342920,2,2035767,0,1,1,'C',1,0.895662,38,378457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 346, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.542892,202228675,305600,NULL,'2021-10-08 21:19:15',1633727955,NULL),(1954816834,26346095,2,1612940,0,1,1,'B',1,0.922013,70,447335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.84156,205775796,399904,NULL,'2022-03-12 10:40:26',1647081626,NULL),(1951946992,26348958,2,2036865,0,1,1,'D',1,0.8325,22,336752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.118002,202177592,180148,NULL,'2021-10-06 18:26:47',1633544807,NULL),(1951939530,26351264,2,1612940,0,1,1,'A',1,0.974843,114,630250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.91454,202180692,800262,NULL,'2021-10-06 20:52:06',1633553526,NULL),(1952206025,26352813,2,1995048,0,1,1,'D',1,0.76514,27,300643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.078138,202377707,191240,NULL,'2021-10-14 19:41:09',1634240469,NULL),(1956985324,26352813,2,3670743,1,1,1,'C',1,0.856265,33,368052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 240, \"large_tick_hit\": 59, \"small_tick_hit\": 398, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 59, \"small_tick_hit\": 457}}',0.292718,208622909,192856,NULL,'2022-08-05 20:36:18',1659731778,NULL),(1957680682,26352813,2,3669644,1,1,1,'B',1,0.900865,107,224045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 567, \"large_tick_hit\": 46, \"small_tick_hit\": 532, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 46, \"small_tick_hit\": 599}}',0.450908,209479448,427066,NULL,'2022-09-25 03:09:03',1664075343,NULL),(1957607239,26352813,2,3580898,1,1,1,'D',1,0.794479,29,328441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 155, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',1.17487,209479238,62922,NULL,'2022-09-25 02:53:00',1664074380,NULL),(1956973691,26352813,2,2032726,0,1,1,'B',1,0.902381,48,475542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.51172,208622873,127776,NULL,'2022-08-05 20:33:48',1659731628,NULL),(2287203528,26352813,2,2947640,1,1,1,'B',1,0.910299,51,225887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 130, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',3.91506,215768911,83326,NULL,'2024-02-04 07:01:09',1707030069,NULL),(1957662628,26352813,2,2947640,1,1,1,'B',1,0.923588,67,547001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',6.61959,209479303,147884,NULL,'2022-09-25 02:57:54',1664074674,NULL),(1951970553,26355516,2,1442771,0,1,1,'D',1,0.847756,40,410047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 141, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.498814,202186138,90258,NULL,'2021-10-07 03:12:13',1633576333,NULL),(1956715922,26355516,2,675187,1,1,1,'S',1,0.991021,347,905501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 38, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 38, \"small_tick_hit\": 479}}',17.1486,208306818,2202380,NULL,'2022-07-19 03:54:57',1658202897,NULL),(1952783509,26355803,2,1612940,0,1,1,'A',1,0.94088,86,505932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.29137,203152386,416826,NULL,'2021-11-13 18:57:50',1636829870,NULL),(1952005781,26358196,2,1517059,1,1,1,'D',1,0.847716,54,342707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 599, \"small_tick_hit\": 403, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 489}}',0.127325,202190078,501254,NULL,'2021-10-07 09:21:50',1633598510,NULL),(1952078028,26360321,2,2112245,0,1,1,'C',1,0.876611,50,410140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.41675,202267941,168624,NULL,'2021-10-10 06:09:24',1633846164,NULL),(1952086826,26365260,2,1612940,0,1,1,'D',1,0.838994,20,333331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.118966,202197807,163020,NULL,'2021-10-07 16:30:59',1633624259,NULL),(1952053313,26365260,2,2112245,0,1,1,'B',1,0.904236,56,437345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.14248,202198090,171948,NULL,'2021-10-07 16:43:12',1633624992,NULL),(1952048728,26366609,2,2111511,0,1,1,'B',1,0.924752,44,394646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',2.9056,202230666,228646,NULL,'2021-10-08 23:02:00',1633734120,NULL),(1952131555,26366609,2,2035767,0,1,1,'A',1,0.968347,114,606112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 381, \"large_tick_hit\": 28, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',6.19773,202200343,925382,NULL,'2021-10-07 18:22:42',1633630962,NULL),(1952054120,26366609,2,2112245,0,1,1,'A',1,0.959484,131,690832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.138,202200160,468644,NULL,'2021-10-07 18:14:53',1633630493,NULL),(1952088541,26366609,2,1612940,0,1,1,'S',1,0.984906,242,810073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.3592,202200532,1696890,NULL,'2021-10-07 18:30:15',1633631415,NULL),(1952113340,26375574,2,1612940,0,1,1,'C',1,0.89434,36,379744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.717026,202233095,242852,NULL,'2021-10-09 01:35:50',1633743350,NULL),(1952120892,26375574,2,1468179,0,1,1,'B',1,0.907039,42,497450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 170, \"large_tick_hit\": 22, \"small_tick_hit\": 491, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 22, \"small_tick_hit\": 550}}',1.15351,202233050,126626,NULL,'2021-10-09 01:33:30',1633743210,NULL),(1952235976,26375829,2,1443386,1,1,1,'A',1,0.96844,280,670894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 716, \"large_tick_hit\": 59, \"small_tick_hit\": 882, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 59, \"small_tick_hit\": 917}}',NULL,202360547,2239872,NULL,'2021-10-14 02:48:46',1634179726,NULL),(1953147602,26375829,2,2036865,0,1,1,'S',1,0.99625,387,962185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,203643067,3645116,NULL,'2021-12-04 07:57:22',1638604642,NULL),(1952164085,26377040,2,3220283,0,1,1,'D',1,0.829653,25,297897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 102, \"large_tick_hit\": 29, \"small_tick_hit\": 132, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 156}}',0.782985,202212164,76260,NULL,'2021-10-08 06:47:02',1633675622,NULL),(1956659324,26380244,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,208322545,3818164,NULL,'2022-07-20 01:44:50',1658281490,NULL),(1952163891,26381237,2,1582617,0,1,1,'D',1,0.799172,52,373672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 378, \"large_tick_hit\": 75, \"small_tick_hit\": 705, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 75, \"small_tick_hit\": 888}}',0.020963,202329268,200850,NULL,'2021-10-12 18:50:04',1634064604,NULL),(1952106643,26381237,2,1612940,0,1,1,'D',1,0.766038,24,291876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.041421,202223139,140658,NULL,'2021-10-08 17:35:02',1633714502,NULL),(1952138786,26381237,2,2035767,0,1,1,'D',1,0.806565,28,309029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 321, \"large_tick_hit\": 21, \"small_tick_hit\": 346, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.095827,202223294,219816,NULL,'2021-10-08 17:40:12',1633714812,NULL),(1952103552,26381237,2,2112245,0,1,1,'B',1,0.939227,93,565913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.70927,202329021,292186,NULL,'2021-10-12 18:40:38',1634064038,NULL),(1960140751,26386775,2,3149090,1,1,1,'C',1,0.883721,92,443053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',2.19591,212699041,386968,NULL,'2023-05-20 13:10:38',1684588238,NULL),(1953506814,26386775,2,2111511,0,1,1,'B',1,0.926733,70,473331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.11718,204190892,298012,NULL,'2021-12-28 13:58:28',1640699908,NULL),(1952378658,26386775,2,1612940,0,1,1,'A',1,0.972327,132,619739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.00763,202605228,718692,NULL,'2021-10-23 17:14:23',1635009263,NULL),(1952069378,26386775,2,2112245,0,1,1,'A',1,0.974217,113,677149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.0978,202244135,468098,NULL,'2021-10-09 12:22:07',1633782127,NULL),(1961763601,26386775,2,955613,0,1,1,'S',1,0.990764,441,957195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1168, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',13.1489,214740567,2466300,NULL,'2023-11-05 07:45:32',1699170332,NULL),(1954113580,26387636,2,1995049,0,1,1,'D',1,0.79955,17,299604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 293, \"large_tick_hit\": 39, \"small_tick_hit\": 378, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.05589,204960566,202948,NULL,'2022-01-31 12:02:49',1643630569,NULL),(1954191168,26387636,2,1612939,0,1,1,'D',1,0.847345,28,326679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 418, \"small_tick_hit\": 348, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.196365,205008606,229312,NULL,'2022-02-02 19:31:55',1643830315,NULL),(1954352377,26387636,2,1612940,0,1,1,'S',1,0.98239,140,693454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6638,205203728,1183264,NULL,'2022-02-11 21:15:55',1644614155,NULL),(1954161652,26387636,2,1971059,0,1,1,'S',1,0.980392,205,860989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.1678,204941515,831536,NULL,'2022-01-30 15:00:42',1643554842,NULL),(1954218264,26387636,2,1995048,0,1,1,'S',1,0.98966,275,878994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',20.8537,204941590,1387340,NULL,'2022-01-30 15:04:47',1643555087,NULL),(1952153446,26388755,2,1773385,0,1,1,'C',1,0.866364,30,400972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 592, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 692}}',0.20152,202224123,190536,NULL,'2021-10-08 18:11:24',1633716684,NULL),(1958774948,26395420,2,3604532,1,1,1,'B',1,0.924282,68,545893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',3.55899,210944118,191626,NULL,'2023-01-04 18:39:29',1672857569,NULL),(1952114298,26396008,2,1612940,0,1,1,'A',1,0.953459,77,536583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.13541,202234870,519710,NULL,'2021-10-09 03:20:58',1633749658,NULL),(1952143328,26396008,2,2035767,0,1,1,'A',1,0.96483,131,597280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 27, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',6.01065,202234915,791900,NULL,'2021-10-09 03:23:41',1633749821,NULL),(1952048789,26396018,2,2111511,0,1,1,'D',1,0.677228,17,132725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',0.027762,202237810,79200,NULL,'2021-10-09 06:29:59',1633760999,NULL),(1952112666,26396018,2,1612940,0,1,1,'B',1,0.913208,41,403346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.0081,202231843,288146,NULL,'2021-10-09 00:16:19',1633738579,NULL),(1952086059,26396034,2,1995050,0,1,1,'D',1,0.20614,8,5145,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 481, \"great\": 109, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 243}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',0,202231818,105737,NULL,'2021-10-09 00:15:08',1633738508,NULL),(1952067486,26402515,2,2112245,0,1,1,'D',1,0.81768,23,309138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.3389,202239498,113100,NULL,'2021-10-09 08:14:30',1633767270,NULL),(1953145262,26402515,2,3220372,0,1,1,'C',1,0.884679,34,357046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 300, \"large_tick_hit\": 10, \"small_tick_hit\": 227, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',0.417313,203653424,180126,NULL,'2021-12-04 17:14:47',1638638087,NULL),(1952138000,26402515,2,1220325,0,1,1,'D',1,0.743295,13,227563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 59, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.651019,202240414,27498,NULL,'2021-10-09 09:02:44',1633770164,NULL),(1952154613,26402515,2,2765394,0,1,1,'A',1,0.946657,103,515340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 729, \"large_tick_hit\": 21, \"small_tick_hit\": 581, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}}',1.14037,202250009,852694,NULL,'2021-10-09 16:21:17',1633796477,NULL),(1952165777,26402515,2,1802424,0,1,1,'B',1,0.918639,47,426399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',1.35675,202243833,273256,NULL,'2021-10-09 12:08:52',1633781332,NULL),(1952118585,26402515,2,1612940,0,1,1,'B',1,0.919497,74,450886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.95522,202243758,410886,NULL,'2021-10-09 12:05:10',1633781110,NULL),(1952163062,26402515,2,1793683,0,1,1,'A',1,0.947933,61,580064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 420, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',2.44755,202243802,225752,NULL,'2021-10-09 12:07:18',1633781238,NULL),(1952134917,26402515,2,1220323,0,1,1,'B',1,0.905405,34,516831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 53, \"large_tick_hit\": 9, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',3.81571,202240402,62446,NULL,'2021-10-09 09:01:55',1633770115,NULL),(1952113414,26403122,2,2678562,0,1,1,'B',1,0.922185,56,442874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 284, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 305}}',1.45953,202247458,226736,NULL,'2021-10-09 14:40:38',1633790438,NULL),(1956917873,26403122,2,2024650,0,1,1,'B',1,0.926952,53,434735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',1.83963,208688180,424808,NULL,'2022-08-09 08:29:14',1660033754,NULL),(1959089269,26403122,2,3834816,1,1,1,'A',1,0.951304,69,504669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 637, \"small_tick_hit\": 457, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 487}}',2.13431,211363719,749974,NULL,'2023-02-05 13:07:39',1675602459,NULL),(1952139330,26414188,2,1612940,0,1,1,'D',1,0.836478,25,315428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.127671,202273624,160874,NULL,'2021-10-10 12:01:09',1633867269,NULL),(1952107664,26414188,2,1674673,0,1,1,'A',1,0.962997,116,581512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"large_tick_hit\": 22, \"small_tick_hit\": 508, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 22, \"small_tick_hit\": 531}}',2.50551,202299471,844184,NULL,'2021-10-11 13:13:27',1633958007,NULL),(1952094796,26414188,2,2003881,0,1,1,'A',1,0.963794,138,683665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 31, \"small_tick_hit\": 1020, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',2.87192,202273786,387304,NULL,'2021-10-10 12:09:46',1633867786,NULL),(1952097723,26414208,2,2036865,0,1,1,'C',1,0.89125,47,401458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.810192,202253478,325092,NULL,'2021-10-09 18:23:29',1633803809,NULL),(1952250862,26414891,2,3032180,1,1,1,'B',1,0.907801,46,375111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 578, \"large_tick_hit\": 9, \"small_tick_hit\": 437, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 9, \"small_tick_hit\": 471}}',0.344194,202486094,456498,NULL,'2021-10-18 22:42:38',1634596958,NULL),(1952287803,26414891,2,2395958,0,1,1,'C',1,0.891697,43,360178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 296, \"small_tick_hit\": 198, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',0.897042,202509389,201132,NULL,'2021-10-19 21:47:54',1634680074,NULL),(1952128271,26414891,2,2144227,0,1,1,'A',1,0.955757,102,538374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1017, \"large_tick_hit\": 20, \"small_tick_hit\": 756, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 20, \"small_tick_hit\": 804}}',1.67392,202290346,1624484,NULL,'2021-10-11 01:27:28',1633915648,NULL),(1952203013,26414891,2,2757594,0,1,1,'B',1,0.925697,61,423741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',2.08468,202485738,396014,NULL,'2021-10-18 22:20:58',1634595658,NULL),(1952198731,26414891,2,174184,0,1,1,'A',1,0.943262,58,498964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 124, \"large_tick_hit\": 114, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 114, \"small_tick_hit\": 170}}',2.8405,202485972,127166,NULL,'2021-10-18 22:36:25',1634596585,NULL),(1952297194,26414891,2,1928891,0,1,1,'A',1,0.960413,69,519163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',3.17067,202509470,381746,NULL,'2021-10-19 21:51:42',1634680302,NULL),(1952286919,26414891,2,3227687,1,1,1,'A',1,0.950957,90,534836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 382, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 405}}',3.25071,202486201,553536,NULL,'2021-10-18 22:48:45',1634597325,NULL),(1952243517,26414891,2,956030,0,1,1,'B',1,0.926199,46,433094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"small_tick_hit\": 91, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',3.56813,202485997,161086,NULL,'2021-10-18 22:38:01',1634596681,NULL),(1952198084,26414891,2,173083,0,1,1,'A',1,0.947917,65,528763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 177, \"large_tick_hit\": 104, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 104, \"small_tick_hit\": 187}}',4.00018,202485947,186484,NULL,'2021-10-18 22:34:44',1634596484,NULL),(1952353004,26414891,2,1883155,0,1,1,'A',1,0.978979,88,612765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',4.34756,202690226,580704,NULL,'2021-10-27 00:45:44',1635295544,NULL),(1952245842,26414891,2,961652,0,1,1,'A',1,0.969735,100,709411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 91, \"small_tick_hit\": 474, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 91, \"small_tick_hit\": 494}}',4.37759,202485831,294336,NULL,'2021-10-18 22:27:17',1634596037,NULL),(1952197128,26414891,2,1988752,0,1,1,'A',1,0.978992,73,624139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',4.8508,202485877,261132,NULL,'2021-10-18 22:30:09',1634596209,NULL),(1952258099,26414891,2,994523,0,1,1,'A',1,0.975177,53,677999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 33, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',5.08409,202509580,77284,NULL,'2021-10-19 21:57:52',1634680672,NULL),(1952284530,26414891,2,3223088,1,1,1,'A',1,0.972561,132,746516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 372, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',5.11385,202486271,617692,NULL,'2021-10-18 22:53:07',1634597587,NULL),(1952284083,26414891,2,3223084,1,1,1,'A',1,0.97185,101,589756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',5.13376,202486342,803512,NULL,'2021-10-18 22:56:51',1634597811,NULL),(1952175658,26414891,2,2397875,0,1,1,'A',1,0.97153,153,702792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',5.16687,202485618,565774,NULL,'2021-10-18 22:13:13',1634595193,NULL),(1952199201,26414891,2,3138580,1,1,1,'A',1,0.975169,88,635481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',5.16886,202509694,372952,NULL,'2021-10-19 22:04:24',1634681064,NULL),(1952202688,26414891,2,2757592,0,1,1,'S',1,0.984018,101,751789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 33, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',5.60921,202485716,197446,NULL,'2021-10-18 22:19:01',1634595541,NULL),(1952308558,26414891,2,663818,0,1,1,'A',1,0.978992,43,780966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',5.65056,202558003,76076,NULL,'2021-10-21 22:48:54',1634856534,NULL),(1952327428,26414891,2,1639735,0,1,1,'S',1,0.990244,59,860737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 138}}',5.80413,202557858,64666,NULL,'2021-10-21 22:38:24',1634855904,NULL),(1952417180,26414891,2,2149120,0,1,1,'A',1,0.974286,259,721937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 680, \"large_tick_hit\": 15, \"small_tick_hit\": 1010, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',5.83978,202558084,2007896,NULL,'2021-10-21 22:54:25',1634856865,NULL),(1952196783,26414891,2,1988749,0,1,1,'A',1,0.967521,78,536050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',7.04204,202485902,370698,NULL,'2021-10-18 22:31:28',1634596288,NULL),(1952203246,26414891,2,2757597,0,1,1,'S',1,0.986355,124,709693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',7.36676,202485687,434284,NULL,'2021-10-18 22:17:10',1634595430,NULL),(1952244796,26414891,2,958863,0,1,1,'A',1,0.954811,151,678838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 293, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',7.45285,202485812,608770,NULL,'2021-10-18 22:25:24',1634595924,NULL),(1952221109,26414891,2,2183906,1,1,1,'A',1,0.978508,180,726757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 433, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 443}}',7.45889,202509609,777006,NULL,'2021-10-19 22:00:01',1634680801,NULL),(1952083325,26414891,2,3032844,1,1,1,'S',1,0.985901,265,793173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 12, \"small_tick_hit\": 489, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 499}}',7.65964,202290421,1648582,NULL,'2021-10-11 01:31:28',1633915888,NULL),(1952283769,26414891,2,3223082,1,1,1,'A',1,0.974359,146,734996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 388, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',7.96734,202486305,958916,NULL,'2021-10-18 22:55:00',1634597700,NULL),(1952235412,26414891,2,1442774,0,1,1,'S',1,0.986971,196,849452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.34658,202486244,777154,NULL,'2021-10-18 22:50:58',1634597458,NULL),(1952151352,26414891,2,1256370,0,1,1,'A',1,0.979516,174,805821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',9.02211,202290461,698110,NULL,'2021-10-11 01:33:39',1633916019,NULL),(1952407032,26414891,2,111104,0,1,1,'S',1,0.992327,207,834446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 233, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 233, \"small_tick_hit\": 328}}',9.12283,202557909,521048,NULL,'2021-10-21 22:41:44',1634856104,NULL),(1952174359,26414891,2,2396071,0,1,1,'S',1,0.998355,203,959326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.82149,202486127,450004,NULL,'2021-10-18 22:44:31',1634597071,NULL),(1952328675,26414891,2,1639740,0,1,1,'A',1,0.979487,76,782134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',9.85952,202557868,177598,NULL,'2021-10-21 22:39:07',1634855947,NULL),(1952216554,26414891,2,240192,0,1,1,'A',1,0.972927,230,751770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 225, \"large_tick_hit\": 129, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 129, \"small_tick_hit\": 229}}',10.3711,202486422,746338,NULL,'2021-10-18 23:01:09',1634598069,NULL),(1952352800,26414891,2,1883153,0,1,1,'S',1,0.990812,214,837707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 49, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 367}}',10.4464,202690194,543476,NULL,'2021-10-27 00:43:54',1635295434,NULL),(1952203206,26414891,2,1612940,0,1,1,'A',1,0.977359,155,674043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.5816,202514320,924412,NULL,'2021-10-20 03:07:40',1634699260,NULL),(1952254329,26414891,2,983897,0,1,1,'S',1,0.996516,122,899118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',12.7881,202509561,265130,NULL,'2021-10-19 21:56:45',1634680605,NULL),(1952285412,26416847,2,2356243,0,1,1,'B',1,0.933447,83,529275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 250, \"large_tick_hit\": 25, \"small_tick_hit\": 272, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',4.91903,202433627,313564,NULL,'2021-10-16 20:50:18',1634417418,NULL),(1957104654,26418564,2,2112245,0,1,1,'B',1,0.909761,32,404298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.59938,208723011,163602,NULL,'2022-08-11 02:47:25',1660186045,NULL),(1957120564,26418564,2,1612940,0,1,1,'A',1,0.950943,77,514844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.60823,208723030,479498,NULL,'2022-08-11 02:49:36',1660186176,NULL),(1952134260,26424700,2,1612940,0,1,1,'C',1,0.850314,44,352897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.357555,202265972,234960,NULL,'2021-10-10 04:03:43',1633838623,NULL),(1952153855,26427028,2,2035767,0,1,1,'C',1,0.858148,44,375944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 333, \"large_tick_hit\": 28, \"small_tick_hit\": 371, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.345092,202268716,283730,NULL,'2021-10-10 07:08:05',1633849685,NULL),(1955067353,26428663,2,3308082,0,1,1,'C',1,0.888557,69,416815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 442, \"small_tick_hit\": 451, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',0.450945,206139970,404290,NULL,'2022-03-30 18:00:20',1648663220,NULL),(1952985985,26430401,2,2036865,0,1,1,'C',1,0.85,23,328468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.169676,203438675,192258,NULL,'2021-11-25 14:22:14',1637850134,NULL),(1952139992,26432235,2,1612940,0,1,1,'B',1,0.915723,50,425804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.35499,202274379,298478,NULL,'2021-10-10 12:36:55',1633869415,NULL),(1952147751,26443690,2,1612940,0,1,1,'D',1,0.763522,18,313089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 295, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.036503,202287276,141558,NULL,'2021-10-10 21:59:47',1633903187,NULL),(1952161049,26445006,2,2035767,0,1,1,'C',1,0.878077,59,411000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 347, \"large_tick_hit\": 23, \"small_tick_hit\": 379, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.65125,202288912,317310,NULL,'2021-10-10 23:49:46',1633909786,NULL),(1955685992,26445559,2,46160,0,1,1,'D',1,0.768595,22,297293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 137, \"large_tick_hit\": 33, \"small_tick_hit\": 202, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 33, \"small_tick_hit\": 271}}',0.11592,206988372,78144,NULL,'2022-05-12 22:24:33',1652394273,NULL),(1955759660,26445559,2,1252296,0,1,1,'D',1,0.762295,31,304813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',0.13143,206988421,75004,NULL,'2022-05-12 22:27:51',1652394471,NULL),(1955675177,26445559,2,1745038,1,1,1,'D',1,0.793046,41,340280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',0.193732,206988341,159152,NULL,'2022-05-12 22:22:19',1652394139,NULL),(1955727927,26445559,2,87044,0,1,1,'C',1,0.886154,34,293312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',0.891514,206988311,155052,NULL,'2022-05-12 22:19:43',1652393983,NULL),(1952085989,26445559,2,1863254,0,1,1,'S',1,0.988014,214,963692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',8.38359,202290490,553734,NULL,'2021-10-11 01:35:22',1633916122,NULL),(1952088244,26445559,2,2112245,0,1,1,'S',1,0.987109,127,778306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',13.0584,202293155,513870,NULL,'2021-10-11 04:47:08',1633927628,NULL),(1955290388,26446967,2,2036865,0,1,1,'B',1,0.93125,50,457624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.7115,206470414,358570,NULL,'2022-04-16 00:36:56',1650069416,NULL),(1955120213,26446967,2,3514202,1,1,1,'A',1,0.949468,30,498474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 14, \"small_tick_hit\": 271}}',4.0836,206197277,64186,NULL,'2022-04-02 18:15:47',1648923347,NULL),(1952377330,26452446,2,1612940,0,1,1,'C',1,0.891824,68,427412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.00839,202602896,305102,NULL,'2021-10-23 15:48:19',1635004099,NULL),(1952632028,26452446,2,2112245,0,1,1,'A',1,0.944751,135,661924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.70473,202909581,493618,NULL,'2021-11-04 06:00:59',1636005659,NULL),(1956842374,26455812,2,3513506,0,1,1,'B',1,0.910811,48,416993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 472, \"large_tick_hit\": 39, \"small_tick_hit\": 500, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 39, \"small_tick_hit\": 551}}',0.559959,208466727,386216,NULL,'2022-07-28 01:53:21',1658973201,NULL),(1956664808,26455812,2,866360,0,1,1,'B',1,0.925501,37,457398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 228, \"large_tick_hit\": 84, \"small_tick_hit\": 334, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 84, \"small_tick_hit\": 366}}',1.1654,208357983,175136,NULL,'2022-07-22 03:48:09',1658461689,NULL),(1956906086,26455812,2,3133554,0,1,1,'A',1,0.954071,81,684924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 724, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',5.69853,208477051,278500,NULL,'2022-07-28 15:53:05',1659023585,NULL),(1952163393,26457148,2,1582617,0,1,1,'A',1,0.941339,192,634703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 454, \"large_tick_hit\": 88, \"small_tick_hit\": 822, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',2.20643,202301432,747868,NULL,'2021-10-11 14:54:35',1633964075,NULL),(1953315399,26457148,2,3182806,1,1,1,'S',1,0.991189,89,958782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',17.5057,203718801,147116,NULL,'2021-12-07 15:42:29',1638891749,NULL),(1953238295,26457148,2,683782,0,1,1,'A',1,0.976242,149,952850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',22.2243,203718768,443038,NULL,'2021-12-07 15:40:39',1638891639,NULL),(1952049198,26458350,2,2035767,0,1,1,'C',1,0.87925,48,391941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 357, \"large_tick_hit\": 22, \"small_tick_hit\": 371, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.731645,202304234,323894,NULL,'2021-10-11 17:11:16',1633972276,NULL),(1952866778,26468525,2,2640147,0,1,1,'S',1,0.995058,334,960184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',17.7898,203261840,2708568,NULL,'2021-11-18 04:42:18',1637210538,NULL),(1954764347,26469223,2,3253988,1,1,1,'A',1,0.977612,105,951403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',16.355,205721927,290158,NULL,'2022-03-09 14:55:59',1646837759,NULL),(1961605756,26469223,2,909954,0,1,1,'S',1,0.992551,188,967622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',22.0102,214468711,721470,NULL,'2023-10-12 13:02:13',1697115733,NULL),(1952601454,26470166,2,3041357,0,1,1,'B',1,0.926017,61,425106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',1.54315,203017878,328776,NULL,'2021-11-08 12:51:48',1636375908,NULL),(1952643498,26470166,2,1612940,0,1,1,'A',1,0.944654,79,521286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.77407,202942651,474652,NULL,'2021-11-05 15:29:29',1636126169,NULL),(1952649467,26470166,2,2112245,0,1,1,'A',1,0.950276,85,573667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.02176,203017924,256858,NULL,'2021-11-08 12:55:13',1636376113,NULL),(1952644288,26470166,2,3083866,1,1,1,'S',1,0.981928,68,679012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',11.3701,203025682,195468,NULL,'2021-11-08 19:24:12',1636399452,NULL),(1952054589,26470308,2,2035767,0,1,1,'C',1,0.883939,61,407902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 350, \"large_tick_hit\": 24, \"small_tick_hit\": 380, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.783674,202316520,333548,NULL,'2021-10-12 04:49:05',1634014145,NULL),(1952054788,26471008,2,970928,0,1,1,'B',1,0.919951,91,551699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 161, \"large_tick_hit\": 116, \"small_tick_hit\": 470, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 116, \"small_tick_hit\": 513}}',1.57885,202323084,160252,NULL,'2021-10-12 14:05:54',1634047554,NULL),(1952098149,26471008,2,2112245,0,1,1,'B',1,0.911602,37,403240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.60809,202317547,176208,NULL,'2021-10-12 06:16:36',1634019396,NULL),(1952051093,26471008,2,1612940,0,1,1,'A',1,0.958491,135,583687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.27636,202323010,697914,NULL,'2021-10-12 14:02:32',1634047352,NULL),(1952186864,26471527,2,1596104,0,1,1,'B',1,0.91625,56,442926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 432}}',1.25938,202467115,358552,NULL,'2021-10-18 03:13:41',1634526821,NULL),(1952258274,26473078,2,1612940,0,1,1,'C',1,0.891824,60,396524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.858396,202427567,290978,NULL,'2021-10-16 16:50:35',1634403035,NULL),(1952081799,26474009,2,1612939,0,1,1,'D',1,0.81969,26,307116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 320, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.168944,202320518,222504,NULL,'2021-10-12 11:05:45',1634036745,NULL),(1952050437,26474009,2,2111511,0,1,1,'B',1,0.908911,89,496512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',5.24355,202328013,354042,NULL,'2021-10-12 18:00:41',1634061641,NULL),(1952454997,26474707,2,2035771,0,1,1,'D',1,0.822154,60,373871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 377, \"large_tick_hit\": 37, \"small_tick_hit\": 395, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',0.311405,202809688,276670,NULL,'2021-10-31 04:55:20',1635656120,NULL),(1952537007,26474707,2,2035767,0,1,1,'C',1,0.871043,30,357202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 372, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.373921,202809633,256392,NULL,'2021-10-31 04:52:43',1635655963,NULL),(1952101141,26477290,2,2112245,0,1,1,'C',1,0.856354,33,355516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.721909,202324132,141612,NULL,'2021-10-12 14:55:06',1634050506,NULL),(1952101480,26478068,2,2112245,0,1,1,'C',1,0.85267,61,418298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.6112,202324788,196310,NULL,'2021-10-12 15:25:04',1634052304,NULL),(1957128533,26478068,2,1612940,0,1,1,'S',1,0.986163,274,827224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.4198,208743363,1992580,NULL,'2022-08-12 05:48:27',1660283307,NULL),(1952214519,26478976,2,2112245,0,1,1,'C',1,0.858195,34,345073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.682812,202360521,134232,NULL,'2021-10-14 02:47:44',1634179664,NULL),(1953903579,26480795,2,2036865,0,1,1,'A',1,0.95,104,543895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.11919,204649877,542768,NULL,'2022-01-17 19:14:47',1642446887,NULL),(1952272561,26482008,2,2035767,0,1,1,'C',1,0.889801,58,414712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 344, \"large_tick_hit\": 26, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.691017,202457042,317242,NULL,'2021-10-17 17:47:24',1634492844,NULL),(1952448199,26488067,2,1612940,0,1,1,'A',1,0.958491,79,526586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.08829,202706714,444578,NULL,'2021-10-27 18:16:43',1635358603,NULL),(1952062103,26490015,2,2035767,0,1,1,'A',1,0.940211,166,618999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 376, \"large_tick_hit\": 28, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',6.11255,202337340,912372,NULL,'2021-10-13 03:07:10',1634094430,NULL),(1952101039,26490429,2,1442771,0,1,1,'S',1,0.980769,75,696160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.38089,202337786,182444,NULL,'2021-10-13 03:41:01',1634096461,NULL),(1952166821,26492165,2,1582620,0,1,1,'C',1,0.886747,38,200278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 596, \"large_tick_hit\": 56, \"small_tick_hit\": 820, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 56, \"small_tick_hit\": 925}}',0.065302,202339857,282432,NULL,'2021-10-13 06:27:22',1634106442,NULL),(1952097310,26492165,2,2003881,0,1,1,'C',1,0.892831,52,241237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 31, \"small_tick_hit\": 941, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',0.435807,202339520,152826,NULL,'2021-10-13 05:58:43',1634104723,NULL),(1952285379,26492165,2,1582617,0,1,1,'A',1,0.941339,81,534603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 449, \"large_tick_hit\": 84, \"small_tick_hit\": 831, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 84, \"small_tick_hit\": 888}}',0.840975,202384667,341390,NULL,'2021-10-15 02:49:46',1634266186,NULL),(1952106037,26492165,2,1670492,0,1,1,'A',1,0.965772,129,318635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 338, \"large_tick_hit\": 124, \"small_tick_hit\": 582, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 124, \"small_tick_hit\": 607}}',2.51072,202339909,259132,NULL,'2021-10-13 06:31:31',1634106691,NULL),(1952227256,26492165,2,1996862,0,1,1,'A',1,0.942837,114,591185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 432, \"small_tick_hit\": 937, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',2.68437,202384844,562382,NULL,'2021-10-15 03:01:07',1634266867,NULL),(1952053874,26492165,2,1582810,0,1,1,'A',1,0.979448,256,392562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 61, \"small_tick_hit\": 1128, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 1152}}',5.00989,202339718,489704,NULL,'2021-10-13 06:16:14',1634105774,NULL),(1952111597,26492165,2,1442774,0,1,1,'A',1,0.973941,137,417688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.57233,202339762,339300,NULL,'2021-10-13 06:20:10',1634106010,NULL),(1952281196,26495616,2,1760571,1,1,1,'D',1,0.814861,54,428777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 240, \"large_tick_hit\": 57, \"small_tick_hit\": 1019, \"small_tick_miss\": 248}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 57, \"small_tick_hit\": 1267}}',0.14007,202367660,168554,NULL,'2021-10-14 12:04:45',1634213085,NULL),(1952111965,26500106,2,2112245,0,1,1,'B',1,0.909761,59,457601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.45502,202346708,211262,NULL,'2021-10-13 14:44:56',1634136296,NULL),(1954793724,26501579,2,1995048,0,1,1,'B',1,0.939439,71,504025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.15825,205823650,377974,NULL,'2022-03-14 16:14:06',1647274446,NULL),(1952296839,26502648,2,1928891,0,1,1,'D',1,0.812392,15,269856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',0.106851,202399542,119820,NULL,'2021-10-15 17:54:22',1634320462,NULL),(1952197324,26502648,2,2752039,1,1,1,'B',1,0.930769,73,526189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 173, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 18, \"small_tick_hit\": 187}}',2.23314,202399598,262546,NULL,'2021-10-15 17:56:27',1634320587,NULL),(1952229226,26505869,2,1996908,0,1,1,'C',1,0.882556,43,396923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.25666,202423813,198500,NULL,'2021-10-16 14:37:11',1634395031,NULL),(1952269808,26509827,2,2112245,0,1,1,'B',1,0.939227,55,486908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.52881,202464856,253274,NULL,'2021-10-18 00:41:58',1634517718,NULL),(1952382835,26511843,2,2036865,0,1,1,'D',1,0.8225,43,348236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.263857,202590088,244642,NULL,'2021-10-23 04:35:32',1634963732,NULL),(1952247658,26513632,2,358259,0,1,1,'A',1,0.956175,43,767448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 38, \"large_tick_hit\": 14, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',3.34732,202381233,39196,NULL,'2021-10-14 22:57:12',1634252232,NULL),(1952222220,26515833,2,1612940,0,1,1,'C',1,0.898113,50,207910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.916737,202382697,203208,NULL,'2021-10-15 00:39:15',1634258355,NULL),(1952279369,26516339,2,2036865,0,1,1,'D',1,0.62625,19,81852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.001495,202363845,97534,NULL,'2021-10-14 07:00:53',1634194853,NULL),(1952628842,26517132,2,1888285,0,1,1,'C',1,0.871345,29,329027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 138, \"small_tick_hit\": 160, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.57455,202966704,81448,NULL,'2021-11-06 13:16:20',1636204580,NULL),(1952246331,26517616,2,3025881,0,1,1,'D',1,0.715935,14,253529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 170, \"small_tick_hit\": 140, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.05679,202365257,86116,NULL,'2021-10-14 09:11:02',1634202662,NULL),(1952233872,26518783,2,1649185,0,1,1,'C',1,0.881124,41,389257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 553, \"large_tick_hit\": 37, \"small_tick_hit\": 507, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 37, \"small_tick_hit\": 587}}',0.150958,202523054,413986,NULL,'2021-10-20 14:17:48',1634739468,NULL),(1952194564,26518783,2,1982309,0,1,1,'B',1,0.909179,61,466247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 580, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',1.01855,202523696,293720,NULL,'2021-10-20 14:45:04',1634741104,NULL),(1952292813,26518783,2,1582808,0,1,1,'B',1,0.937452,83,493365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 497, \"small_tick_hit\": 717, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',1.10122,202523218,489950,NULL,'2021-10-20 14:24:55',1634739895,NULL),(1952231219,26518783,2,1649182,0,1,1,'B',1,0.935855,159,609981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 353, \"large_tick_hit\": 103, \"small_tick_hit\": 682, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 103, \"small_tick_hit\": 739}}',1.78293,202522960,464780,NULL,'2021-10-20 14:14:02',1634739242,NULL),(1952178781,26518783,2,1582810,0,1,1,'A',1,0.962107,85,621354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 332, \"large_tick_hit\": 61, \"small_tick_hit\": 1105, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 1152}}',1.84904,202523136,323210,NULL,'2021-10-20 14:21:30',1634739690,NULL),(1952199317,26518783,2,1989768,0,1,1,'A',1,0.97237,77,624896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 609, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',1.99416,202523622,390890,NULL,'2021-10-20 14:42:50',1634740970,NULL),(1952231790,26518783,2,1864176,0,1,1,'B',1,0.933941,116,482690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 522, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',2.12626,202523520,716722,NULL,'2021-10-20 14:38:16',1634740696,NULL),(1952208406,26518783,2,1612940,0,1,1,'B',1,0.928302,78,475675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.5026,202523741,385814,NULL,'2021-10-20 14:47:15',1634741235,NULL),(1952333562,26518783,2,2112245,0,1,1,'B',1,0.926335,52,450335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.60471,202540767,210228,NULL,'2021-10-21 07:14:50',1634800490,NULL),(1952366529,26518783,2,2036865,0,1,1,'B',1,0.925,92,500555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.68625,202543134,505688,NULL,'2021-10-21 10:41:02',1634812862,NULL),(1952224670,26518783,2,1863250,0,1,1,'A',1,0.96223,73,612803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 40, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 316}}',2.88663,202523350,181730,NULL,'2021-10-20 14:30:55',1634740255,NULL),(1952234445,26518783,2,1864178,0,1,1,'A',1,0.959893,109,559863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 381, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',3.06073,202523464,632692,NULL,'2021-10-20 14:35:54',1634740554,NULL),(1952220058,26518783,2,1863249,0,1,1,'A',1,0.940503,164,615314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 32, \"small_tick_hit\": 431, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',3.44379,202523413,699382,NULL,'2021-10-20 14:33:36',1634740416,NULL),(1952193161,26518783,2,1982307,0,1,1,'A',1,0.979873,207,921490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 39, \"small_tick_hit\": 706, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',6.78722,202523575,505832,NULL,'2021-10-20 14:40:38',1634740838,NULL),(1952513826,26535399,2,1762731,0,1,1,'D',1,0.752747,25,271286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 70, \"large_tick_hit\": 3, \"small_tick_hit\": 64, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 90}}',0.676339,202806964,40096,NULL,'2021-10-31 02:43:18',1635648198,NULL),(1952226710,26536507,2,2112245,0,1,1,'C',1,0.865562,49,400364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.3403,202387224,175770,NULL,'2021-10-15 06:02:06',1634277726,NULL),(1952226711,26537022,2,1612940,0,1,1,'C',1,0.886792,46,394045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.832639,202387758,289648,NULL,'2021-10-15 06:50:43',1634280643,NULL),(1952188121,26540205,2,1982307,0,1,1,'D',1,0.514831,47,121259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 361, \"small_tick_miss\": 363}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 19, \"small_tick_hit\": 724}}',0.003091,202390826,56094,NULL,'2021-10-15 11:06:03',1634295963,NULL),(1952191749,26540321,2,2949096,0,1,1,'D',1,0.800948,32,333651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 187, \"large_tick_hit\": 42, \"small_tick_hit\": 278, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 42, \"small_tick_hit\": 351}}',0.231624,202394621,103624,NULL,'2021-10-15 14:27:10',1634308030,NULL),(1955915003,26541211,2,660071,1,1,1,'S',1,0.9895,288,765893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1066, \"large_tick_hit\": 26, \"small_tick_hit\": 887, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 26, \"small_tick_hit\": 900}}',NULL,207208470,4934666,NULL,'2022-05-24 11:48:10',1653392890,NULL),(1957948371,26541211,2,1515487,1,1,1,'S',1,0.991918,556,780210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1545, \"large_tick_hit\": 43, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 43, \"small_tick_hit\": 259}}',NULL,210033566,12211226,NULL,'2022-11-01 11:31:49',1667302309,NULL),(1957948921,26541211,2,1517355,1,1,1,'S',1,0.995687,880,853709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1549, \"large_tick_hit\": 43, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 43, \"small_tick_hit\": 258}}',NULL,210033605,24637918,NULL,'2022-11-01 11:36:15',1667302575,NULL),(1955863296,26541211,2,1529759,0,1,1,'D',1,0.682421,35,335609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 181, \"large_tick_hit\": 229, \"small_tick_hit\": 413, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 229, \"small_tick_hit\": 602}}',NULL,207191743,89832,NULL,'2022-05-23 14:12:48',1653315168,NULL),(1955969629,26541211,2,1529759,0,1,1,'D',1,0.728027,69,401049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 178, \"large_tick_hit\": 260, \"small_tick_hit\": 440, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 260, \"small_tick_hit\": 602}}',NULL,207248411,101008,NULL,'2022-05-26 14:32:46',1653575566,NULL),(1957960881,26541211,2,3018109,1,1,1,'A',1,0.960707,153,447542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2259, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',0.638915,210003825,4227832,NULL,'2022-10-30 13:12:42',1667135562,NULL),(1955955347,26541211,2,1790103,1,1,1,'B',1,0.939703,169,442553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1530, \"large_tick_hit\": 23, \"small_tick_hit\": 660, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',0.750527,207225029,2473704,NULL,'2022-05-25 08:51:34',1653468694,NULL),(1958017449,26541211,2,2156842,1,1,1,'A',1,0.965374,201,510091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1904, \"large_tick_hit\": 83, \"small_tick_hit\": 801, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 83, \"small_tick_hit\": 826}}',2.17658,210018353,3340630,NULL,'2022-10-31 10:25:34',1667211934,NULL),(1957705794,26541211,2,23739,0,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.23747,209656577,111111,NULL,'2022-10-07 12:46:52',1665146812,NULL),(1955772456,26541211,2,3130107,1,1,1,'S',1,0.981301,223,753534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 69, \"small_tick_hit\": 751, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 69, \"small_tick_hit\": 770}}',5.35369,207145427,1587786,NULL,'2022-05-21 08:17:33',1653121053,NULL),(1957977157,26541211,2,3580340,1,1,1,'A',1,0.963149,158,488382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 974, \"large_tick_hit\": 49, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 49, \"small_tick_hit\": 133}}',5.61073,210003991,2049302,NULL,'2022-10-30 13:24:53',1667136293,NULL),(1956797431,26541211,2,1945175,1,1,1,'A',1,0.971379,261,568149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1433, \"large_tick_hit\": 3, \"small_tick_hit\": 804, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 3, \"small_tick_hit\": 823}}',5.77584,208381728,4197952,NULL,'2022-07-23 13:00:47',1658581247,NULL),(1959182330,26541211,2,2800663,1,1,1,'A',1,0.966208,178,534478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1176, \"large_tick_hit\": 3, \"small_tick_hit\": 508, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 3, \"small_tick_hit\": 526}}',5.9265,211523890,2437300,NULL,'2023-02-18 02:40:18',1676688018,NULL),(1957995566,26541211,2,54581,0,1,1,'A',1,0.961883,128,456143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 832, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',6.11941,210004920,1424412,NULL,'2022-10-30 14:23:52',1667139832,NULL),(1960022816,26541211,2,3907769,1,1,1,'A',1,0.97123,173,507565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 979}, \"maximum_statistics\": {\"great\": 1008}}',7.32513,212687446,1968372,NULL,'2023-05-19 15:51:48',1684511508,NULL),(1955994452,26541211,2,2168735,1,1,1,'S',1,0.981269,216,625003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1086, \"large_tick_hit\": 1, \"small_tick_hit\": 537, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',7.57979,207245370,2917082,NULL,'2022-05-26 11:35:38',1653564938,NULL),(1956712019,26541211,2,2644964,1,1,1,'S',1,0.986828,222,674117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1148, \"large_tick_hit\": 7, \"small_tick_hit\": 718, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',7.96864,208345689,4143344,NULL,'2022-07-21 12:32:56',1658406776,NULL),(1955867210,26541211,2,3070739,1,1,1,'S',1,0.993761,267,779864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 827, \"small_tick_hit\": 925, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 930}}',8.73021,207188461,4073118,NULL,'2022-05-23 10:08:18',1653300498,NULL),(1955866331,26541211,2,3244703,1,1,1,'S',1,0.983734,372,840000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 581, \"large_tick_hit\": 61, \"small_tick_hit\": 628, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 61, \"small_tick_hit\": 646}}',8.77195,207145538,3680424,NULL,'2022-05-21 08:26:35',1653121595,NULL),(1955980173,26541211,2,2781761,1,1,1,'S',1,0.984211,182,646590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',8.80619,207227868,2344404,NULL,'2022-05-25 13:15:42',1653484542,NULL),(1955763207,26541211,2,1619998,0,1,1,'S',1,0.987382,159,766280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',9.12218,207146212,992662,NULL,'2022-05-21 09:21:09',1653124869,NULL),(1955873715,26541211,2,1563138,1,1,1,'S',1,0.990109,210,802144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',9.53758,207145900,2241358,NULL,'2022-05-21 08:56:37',1653123397,NULL),(1955923054,26541211,2,1051459,1,1,1,'S',1,0.986912,242,699046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1216, \"large_tick_hit\": 1, \"small_tick_hit\": 819, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}}',10.0975,207250372,4501990,NULL,'2022-05-26 16:32:23',1653582743,NULL),(1955805218,26541211,2,1690354,1,1,1,'S',1,0.987198,172,805459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',10.5084,207172118,1240354,NULL,'2022-05-22 13:19:04',1653225544,NULL),(1955878986,26541211,2,1849944,1,1,1,'S',1,0.985052,159,747302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 21, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 21, \"small_tick_hit\": 363}}',10.6608,207171790,805882,NULL,'2022-05-22 12:58:57',1653224337,NULL),(1955836921,26541211,2,2991175,1,1,1,'S',1,0.991071,311,763163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 374}}',10.7716,207188413,3642152,NULL,'2022-05-23 10:03:23',1653300203,NULL),(1957964401,26541211,2,1572367,1,1,1,'A',1,0.968586,133,513466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 811, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 303}}',10.807,210003600,1591442,NULL,'2022-10-30 12:57:53',1667134673,NULL),(1955805088,26541211,2,3152317,1,1,1,'S',1,0.992095,392,826940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 726, \"large_tick_hit\": 27, \"small_tick_hit\": 753, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 27, \"small_tick_hit\": 761}}',10.9824,207146411,3963694,NULL,'2022-05-21 09:33:35',1653125615,NULL),(1958032189,26541211,2,107875,0,1,1,'A',1,0.947146,214,496805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 807, \"small_tick_hit\": 89, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',11.3138,210005442,2391470,NULL,'2022-10-30 14:58:34',1667141914,NULL),(1959205551,26541211,2,3686559,1,1,1,'A',1,0.964384,172,577752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1177, \"large_tick_hit\": 15, \"small_tick_hit\": 568, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 15, \"small_tick_hit\": 603}}',11.5059,211523992,2967352,NULL,'2023-02-18 02:51:04',1676688664,NULL),(1959114593,26541211,2,2226170,1,1,1,'A',1,0.976134,302,636009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1230, \"small_tick_hit\": 406, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1252, \"small_tick_hit\": 424}}',11.5839,211523937,5401780,NULL,'2023-02-18 02:45:24',1676688324,NULL),(1957958933,26541211,2,19990,0,1,1,'S',1,0.985243,205,672245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 801, \"large_tick_hit\": 103, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 103, \"small_tick_hit\": 237}}',11.9201,210004488,3081134,NULL,'2022-10-30 13:56:01',1667138161,NULL),(1955788738,26541211,2,2883345,1,1,1,'S',1,0.989514,361,835497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 13, \"small_tick_hit\": 448}}',11.9363,207155624,4074968,NULL,'2022-05-21 18:03:07',1653156187,NULL),(1956271435,26541211,2,1240054,1,1,1,'S',1,0.988925,195,719114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 934, \"large_tick_hit\": 3, \"small_tick_hit\": 581, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',11.9906,207588843,3636562,NULL,'2022-06-12 10:51:16',1655031076,NULL),(1955811709,26541211,2,1415157,1,1,1,'S',1,0.991438,416,913126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 174, \"small_tick_hit\": 1103, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 174, \"small_tick_hit\": 1117}}',12.293,207146286,2129334,NULL,'2022-05-21 09:25:46',1653125146,NULL),(1955806581,26541211,2,2919692,1,1,1,'S',1,0.997587,548,925107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"large_tick_hit\": 30, \"small_tick_hit\": 755, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 30, \"small_tick_hit\": 758}}',12.3957,207178087,10096526,NULL,'2022-05-22 19:00:13',1653246013,NULL),(1957989766,26541211,2,3101014,1,1,1,'X',1,1,86,1058950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 6, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',12.7252,210039699,126402,NULL,'2022-11-01 19:14:39',1667330079,NULL),(1955777184,26541211,2,3316841,1,1,1,'S',1,0.992352,214,874447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 244}}',13.0997,207171989,1236426,NULL,'2022-05-22 13:10:49',1653225049,NULL),(1958185707,26541211,2,3484325,1,1,1,'A',1,0.945026,111,475295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 480, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',13.1681,210047301,636788,NULL,'2022-11-02 09:39:33',1667381973,NULL),(1957960547,26541211,2,2728166,0,1,1,'A',1,0.971831,154,596103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 745, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',13.1964,210003248,2074407,NULL,'2022-10-30 12:33:24',1667133204,NULL),(1955828777,26541211,2,3497896,1,1,1,'S',1,0.992248,256,878727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 286}}',13.4802,207171834,1885332,NULL,'2022-05-22 13:01:50',1653224510,NULL),(1955924570,26541211,2,3179212,1,1,1,'S',1,0.990226,229,732354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 977, \"large_tick_hit\": 9, \"small_tick_hit\": 635, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 9, \"small_tick_hit\": 642}}',13.8449,207284462,3558406,NULL,'2022-05-28 10:06:15',1653732375,NULL),(1958044750,26541211,2,2227697,1,1,1,'A',1,0.978676,390,660214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1265, \"large_tick_hit\": 30, \"small_tick_hit\": 908, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 30, \"small_tick_hit\": 930}}',14.0743,210003944,5354976,NULL,'2022-10-30 13:22:11',1667136131,NULL),(1955764017,26541211,2,1854512,1,1,1,'S',1,0.989071,264,904919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',14.2504,207178253,1748246,NULL,'2022-05-22 19:08:57',1653246537,NULL),(1955859152,26541211,2,1812793,0,1,1,'S',1,0.992867,162,740192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',14.6625,207188977,1467254,NULL,'2022-05-23 11:00:58',1653303658,NULL),(1955850640,26541211,2,817908,0,1,1,'S',1,0.993994,222,872302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',15.0698,207188199,1508956,NULL,'2022-05-23 09:39:25',1653298765,NULL),(1956115722,26541211,2,397298,0,1,1,'S',1,0.983539,164,722046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 108, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 108, \"small_tick_hit\": 268}}',15.1606,207397229,1019130,NULL,'2022-06-02 21:37:46',1654205866,NULL),(1955770738,26541211,2,133858,1,1,1,'S',1,0.985213,206,826128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 146, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 146, \"small_tick_hit\": 217}}',15.2307,207146505,415366,NULL,'2022-05-21 09:41:18',1653126078,NULL),(1956031669,26541211,2,3225514,1,1,1,'S',1,0.989185,232,711027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 602, \"large_tick_hit\": 50, \"small_tick_hit\": 537, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 541}}',15.4467,207384163,2379222,NULL,'2022-06-02 07:05:43',1654153543,NULL),(1955858363,26541211,2,381008,0,1,1,'S',1,0.994539,442,915211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"large_tick_hit\": 17, \"small_tick_hit\": 754, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',15.513,207188381,6405384,NULL,'2022-05-23 10:00:02',1653300002,NULL),(1955792373,26541211,2,169608,0,1,1,'S',1,0.992095,265,888405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 183, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 183, \"small_tick_hit\": 303}}',15.5456,207188739,1250604,NULL,'2022-05-23 10:40:51',1653302451,NULL),(1956025065,26541211,2,1695070,1,1,1,'S',1,0.989766,142,701437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',15.7222,207397313,1329316,NULL,'2022-06-02 21:44:37',1654206277,NULL),(1955876156,26541211,2,3092376,1,1,1,'S',1,0.994964,590,894401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 776, \"large_tick_hit\": 38, \"small_tick_hit\": 964, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 38, \"small_tick_hit\": 971}}',15.89,207172493,7135540,NULL,'2022-05-22 13:41:01',1653226861,NULL),(1955868239,26541211,2,1543229,1,1,1,'S',1,0.997521,418,918393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 247, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 247, \"small_tick_hit\": 451}}',16.077,207188352,3741170,NULL,'2022-05-23 09:55:52',1653299752,NULL),(1956004263,26541211,2,2195343,1,1,1,'S',1,0.992674,159,782462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',16.1394,207244875,1620750,NULL,'2022-05-26 10:56:52',1653562612,NULL),(1955977321,26541211,2,2139061,1,1,1,'S',1,0.994916,308,816990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 864, \"large_tick_hit\": 10, \"small_tick_hit\": 496, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 499}}',16.176,207267478,4453420,NULL,'2022-05-27 14:28:51',1653661731,NULL),(1958170061,26541211,2,3160677,1,1,1,'S',1,0.992866,505,759876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1595, \"large_tick_hit\": 205, \"small_tick_hit\": 705, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1608, \"large_tick_hit\": 205, \"small_tick_hit\": 710}}',16.3267,210062081,12209594,NULL,'2022-11-03 10:09:09',1667470149,NULL),(1958185736,26541211,2,3484357,1,1,1,'XH',1,1,252,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 273}}',16.5146,210047220,1235156,NULL,'2022-11-02 09:30:44',1667381444,NULL),(1955857492,26541211,2,3045250,1,1,1,'S',1,0.994434,301,965729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 238}}',16.7907,207146043,2290550,NULL,'2022-05-21 09:07:46',1653124066,NULL),(1955840420,26541211,2,3003410,1,1,1,'S',1,0.996911,645,921858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 535}}',16.9644,207178432,10462616,NULL,'2022-05-22 19:17:36',1653247056,NULL),(1955863404,26541211,2,1818777,0,1,1,'S',1,0.994966,300,959952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',16.9969,207186593,2209906,NULL,'2022-05-23 06:25:25',1653287125,NULL),(1955883650,26541211,2,3404835,1,1,1,'S',1,0.998276,334,961637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',17.1958,207178664,2095358,NULL,'2022-05-22 19:30:23',1653247823,NULL),(1955818147,26541211,2,1730125,1,1,1,'S',1,0.992928,249,804437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',17.509,207189922,2010852,NULL,'2022-05-23 12:31:27',1653309087,NULL),(1957988645,26541211,2,847314,0,1,1,'S',1,0.993022,266,753573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1274, \"large_tick_hit\": 9, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',18.0158,210034372,6189448,NULL,'2022-11-01 12:39:33',1667306373,NULL),(1955841261,26541211,2,3206350,1,1,1,'S',1,0.993385,329,894043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 26, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',18.2458,207178129,3075826,NULL,'2022-05-22 19:02:52',1653246172,NULL),(1955877554,26541211,2,3259727,1,1,1,'S',1,0.997114,349,958847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 344}}',18.5838,207189004,2071560,NULL,'2022-05-23 11:04:36',1653303876,NULL),(1955929228,26541211,2,2947232,1,1,1,'S',1,0.992639,364,814623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 973, \"large_tick_hit\": 27, \"small_tick_hit\": 753, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 27, \"small_tick_hit\": 761}}',18.8711,207266854,6972094,NULL,'2022-05-27 13:55:16',1653659716,NULL),(1955860748,26541211,2,3055213,1,1,1,'S',1,0.988959,423,954821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 211}}',18.9007,207178566,2467684,NULL,'2022-05-22 19:24:55',1653247495,NULL),(1955796014,26541211,2,1908354,1,1,1,'S',1,0.99514,606,921079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 715, \"large_tick_hit\": 84, \"small_tick_hit\": 839, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 84, \"small_tick_hit\": 846}}',19.3748,207186633,6745558,NULL,'2022-05-23 06:29:52',1653287392,NULL),(1955865534,26541211,2,1209054,1,1,1,'S',1,0.991489,534,890380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 827, \"large_tick_hit\": 47, \"small_tick_hit\": 990, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1004}}',19.3898,207189825,8151808,NULL,'2022-05-23 12:23:45',1653308625,NULL),(1955897765,26541211,2,2868331,1,1,1,'S',1,0.982394,328,828024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 72, \"small_tick_hit\": 543, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',19.4235,207208508,2830062,NULL,'2022-05-24 11:51:27',1653393087,NULL),(1955850174,26541211,2,815386,1,1,1,'S',1,0.993961,691,882073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 856, \"small_tick_hit\": 790, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 796}}',19.4325,207186710,9081808,NULL,'2022-05-23 06:38:25',1653287905,NULL),(1955934738,26541211,2,40034,0,1,1,'S',1,0.994048,240,762902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',19.4326,207223584,2510776,NULL,'2022-05-25 06:20:37',1653459637,NULL),(1955852245,26541211,2,1993088,1,1,1,'S',1,0.994801,269,957913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}}',19.5119,207192128,1644942,NULL,'2022-05-23 14:32:39',1653316359,NULL),(1955988686,26541211,2,2483136,1,1,1,'S',1,0.990991,371,817445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 802, \"large_tick_hit\": 7, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',19.858,207223729,6147966,NULL,'2022-05-25 06:35:53',1653460553,NULL),(1958117136,26541211,2,285928,0,1,1,'S',1,0.993902,137,737840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 165}}',19.946,210081792,1199610,NULL,'2022-11-04 17:55:06',1667584506,NULL),(1957091815,26541211,2,637623,0,1,1,'S',1,0.984308,286,690790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 780, \"large_tick_hit\": 50, \"small_tick_hit\": 550, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',20.4841,208814622,3460740,NULL,'2022-08-15 21:18:21',1660598301,NULL),(1957958826,26541211,2,19969,0,1,1,'S',1,0.983139,185,710714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"large_tick_hit\": 108, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 108, \"small_tick_hit\": 172}}',20.5934,210034131,1926226,NULL,'2022-11-01 12:20:49',1667305249,NULL),(1957987262,26541211,2,1607106,1,1,1,'XH',1,1,109,1077126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',20.7611,210034763,266369,NULL,'2022-11-01 13:08:50',1667308130,NULL),(1955918726,26541211,2,1403838,1,1,1,'S',1,0.990973,324,905404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',20.8139,207208277,5043326,NULL,'2022-05-24 11:33:34',1653392014,NULL),(1955771707,26541211,2,1585219,1,1,1,'S',1,0.997558,882,968459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 752, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 756}}',20.955,207188179,14109036,NULL,'2022-05-23 09:36:35',1653298595,NULL),(1955778938,26541211,2,3320180,1,1,1,'S',1,0.992443,203,956992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 14, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 14, \"small_tick_hit\": 194}}',20.964,207188308,976522,NULL,'2022-05-23 09:51:42',1653299502,NULL),(1955778156,26541211,2,553728,0,1,1,'S',1,0.994656,628,904786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 70, \"small_tick_hit\": 922, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',21.1233,207188272,9141968,NULL,'2022-05-23 09:47:34',1653299254,NULL),(1956820964,26541211,2,1717787,1,1,1,'S',1,0.984817,660,777066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 995, \"large_tick_hit\": 5, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 5, \"small_tick_hit\": 433}}',21.2991,208509177,11474694,NULL,'2022-07-30 11:11:21',1659179481,NULL),(1958629552,26541211,2,3874871,1,1,1,'A',1,0.973651,195,624851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 539, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 236}}',21.4051,210817408,1438806,NULL,'2022-12-26 14:59:09',1672066749,NULL),(1955976613,26541211,2,1831197,1,1,1,'S',1,0.992084,225,752764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',21.4408,207227902,1786530,NULL,'2022-05-25 13:17:52',1653484672,NULL),(1956904212,26541211,2,2918765,1,1,1,'S',1,0.992108,297,790688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',21.6275,208367354,3529248,NULL,'2022-07-22 17:09:06',1658509746,NULL),(1955830455,26541211,2,2978157,1,1,1,'S',1,0.996543,664,959616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',21.6752,207192182,8053794,NULL,'2022-05-23 14:35:51',1653316551,NULL),(1957972378,26541211,2,31819,0,1,1,'S',1,0.990812,555,815583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1112, \"large_tick_hit\": 27, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 27, \"small_tick_hit\": 162}}',21.715,210004843,11025622,NULL,'2022-10-30 14:19:30',1667139570,NULL),(1956158054,26541211,2,1933871,1,1,1,'S',1,0.991585,132,752703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 381}}',21.7474,207588782,993640,NULL,'2022-06-12 10:46:06',1655030766,NULL),(1955793018,26541211,2,1898553,1,1,1,'S',1,0.995185,331,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',21.7553,207188475,2668270,NULL,'2022-05-23 10:10:12',1653300612,NULL),(1955890560,26541211,2,2202872,0,1,1,'S',1,0.989944,295,787237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 397}}',22.6249,207252016,2460342,NULL,'2022-05-26 18:16:17',1653588977,NULL),(1955999989,26541211,2,2176497,1,1,1,'S',1,0.996865,243,878774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 213}}',23.1499,207244913,2315528,NULL,'2022-05-26 10:59:18',1653562758,NULL),(1955879566,26541211,2,3266997,1,1,1,'S',1,0.994764,411,915220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',23.3857,207191616,4218068,NULL,'2022-05-23 14:05:17',1653314717,NULL),(1955913127,26541211,2,1025968,1,1,1,'S',1,0.994994,247,783228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 342}}',23.7762,207266743,1886992,NULL,'2022-05-27 13:48:28',1653659308,NULL),(1955823496,26541211,2,2060303,0,1,1,'S',1,0.99705,213,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',23.8169,207189728,1138718,NULL,'2022-05-23 12:14:59',1653308099,NULL),(1955788967,26541211,2,1608422,1,1,1,'S',1,0.994021,604,970836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 57, \"small_tick_hit\": 726, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 57, \"small_tick_hit\": 734}}',24.2014,207191275,6107208,NULL,'2022-05-23 13:48:54',1653313734,NULL),(1956794858,26541211,2,1937457,1,1,1,'S',1,0.99537,316,789126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 917, \"large_tick_hit\": 20, \"small_tick_hit\": 783, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 20, \"small_tick_hit\": 785}}',24.3641,208402676,5234634,NULL,'2022-07-24 15:29:09',1658676549,NULL),(1958006331,26541211,2,67797,1,1,1,'S',1,0.990679,356,763652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 28, \"small_tick_hit\": 120}}',24.3642,210033519,3756902,NULL,'2022-11-01 11:27:14',1667302034,NULL),(1957997356,26541211,2,1974024,1,1,1,'S',1,0.989826,210,733834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 197}}',24.3705,210005007,1635078,NULL,'2022-10-30 14:28:30',1667140110,NULL),(1955971417,26541211,2,1822916,1,1,1,'S',1,0.983824,267,771849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 276}}',24.4675,207208712,2005356,NULL,'2022-05-24 12:07:03',1653394023,NULL),(1958107862,26541211,2,3314795,1,1,1,'X',1,1,434,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 524}}',24.5856,210049785,4657784,NULL,'2022-11-02 13:44:01',1667396641,NULL),(1955963606,26541211,2,818102,1,1,1,'S',1,0.996571,519,832250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1094, \"large_tick_hit\": 143, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 143, \"small_tick_hit\": 508}}',24.7297,207267735,9552258,NULL,'2022-05-27 14:42:42',1653662562,NULL),(1955968291,26541211,2,2118442,0,1,1,'S',1,0.993779,211,876016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',24.8054,207308708,2171944,NULL,'2022-05-29 11:32:30',1653823950,NULL),(1955875303,26541211,2,2512182,1,1,1,'X',1,1,406,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',24.9326,207188921,4070320,NULL,'2022-05-23 10:55:27',1653303327,NULL),(1955834228,26541211,2,1115269,1,1,1,'S',1,0.998765,859,966626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 759, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 761}}',25.1567,207188552,17891726,NULL,'2022-05-23 10:18:03',1653301083,NULL),(1958073108,26541211,2,3497896,1,1,1,'XH',1,1,359,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 286}}',25.4868,210047204,3452572,NULL,'2022-11-02 09:28:23',1667381303,NULL),(1956927732,26541211,2,2352239,1,1,1,'S',1,0.990378,582,792924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 928, \"large_tick_hit\": 11, \"small_tick_hit\": 605, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 11, \"small_tick_hit\": 610}}',25.6038,208595118,9588238,NULL,'2022-08-04 09:04:38',1659603878,NULL),(1955777465,26541211,2,949120,1,1,1,'X',1,1,541,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 126, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 126, \"small_tick_hit\": 302}}',25.6619,207188677,5491988,NULL,'2022-05-23 10:34:49',1653302089,NULL),(1958040017,26541211,2,608879,1,1,1,'S',1,0.992274,484,851644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1140, \"large_tick_hit\": 18, \"small_tick_hit\": 897, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 909}}',25.6716,210017980,11069614,NULL,'2022-10-31 09:42:49',1667209369,NULL),(1955825086,26541211,2,2349541,1,1,1,'S',1,0.998426,534,965149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 7, \"small_tick_hit\": 735, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 7, \"small_tick_hit\": 737}}',25.7533,207188885,5219926,NULL,'2022-05-23 10:52:32',1653303152,NULL),(1955901605,26541211,2,2593387,1,1,1,'S',1,0.995484,475,838758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 968, \"large_tick_hit\": 7, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 7, \"small_tick_hit\": 571}}',26.0065,207284564,7823708,NULL,'2022-05-28 10:13:17',1653732797,NULL),(1955945584,26541211,2,759319,1,1,1,'S',1,0.996564,884,935642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 898, \"large_tick_hit\": 64, \"small_tick_hit\": 1068, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 64, \"small_tick_hit\": 1074}}',26.289,207208043,18329976,NULL,'2022-05-24 11:15:38',1653390938,NULL),(1956001023,26541211,2,3044261,1,1,1,'S',1,0.994943,349,833463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 10, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',26.4631,207251205,3370244,NULL,'2022-05-26 17:22:32',1653585752,NULL),(1955918287,26541211,2,1401010,0,1,1,'S',1,0.990956,278,791741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 472, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',26.547,207267398,2306134,NULL,'2022-05-27 14:24:09',1653661449,NULL),(1956936495,26541211,2,2383337,1,1,1,'S',1,0.995996,561,823522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1259, \"large_tick_hit\": 30, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 30, \"small_tick_hit\": 703}}',26.7891,208612979,11704474,NULL,'2022-08-05 09:12:28',1659690748,NULL),(1958137844,26541211,2,2020602,1,1,1,'X',1,1,144,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,210049702,559694,NULL,'2022-11-02 13:38:13',1667396293,NULL),(1955775684,26541211,2,944085,1,1,1,'S',1,0.99721,865,965233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 922, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 927}}',27.0837,207191936,13191072,NULL,'2022-05-23 14:22:42',1653315762,NULL),(1955852794,26541211,2,1165773,1,1,1,'S',1,0.990223,454,955954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 128, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 128, \"small_tick_hit\": 262}}',27.1302,207188777,3652626,NULL,'2022-05-23 10:43:29',1653302609,NULL),(1958013254,26541211,2,1811435,1,1,1,'XH',1,1,134,1079920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}}',27.2018,210033638,462308,NULL,'2022-11-01 11:39:47',1667302787,NULL),(3235213313,26541211,2,2152249,1,1,1,'S',1,0.996359,178,785633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',27.3087,217699891,1514782,NULL,'2024-07-28 11:51:21',1722167481,NULL),(1955946314,26541211,2,3210209,1,1,1,'S',1,0.989257,425,816116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 3, \"small_tick_hit\": 454}}',27.3119,207252527,4947558,NULL,'2022-05-26 18:47:06',1653590826,NULL),(1956009405,26541211,2,3102066,1,1,1,'S',1,0.991429,347,872117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',27.7817,207223698,3140108,NULL,'2022-05-25 06:32:52',1653460372,NULL),(1955892706,26541211,2,1655441,1,1,1,'S',1,0.994785,313,846559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 234}}',27.8156,207252598,3469204,NULL,'2022-05-26 18:50:36',1653591036,NULL),(1955978793,26541211,2,3275832,1,1,1,'S',1,0.992348,682,836833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1024, \"large_tick_hit\": 25, \"small_tick_hit\": 637, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 25, \"small_tick_hit\": 644}}',27.863,207246810,13642318,NULL,'2022-05-26 13:09:45',1653570585,NULL),(1955891202,26541211,2,3348018,1,1,1,'S',1,0.997067,407,910422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 344}}',27.9324,207283926,5852312,NULL,'2022-05-28 09:28:16',1653730096,NULL),(1955994841,26541211,2,1268849,1,1,1,'S',1,0.997301,381,960398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',27.9862,207208587,2939928,NULL,'2022-05-24 11:57:27',1653393447,NULL),(1960078610,26541211,2,3975818,1,1,1,'S',1,0.985656,146,674209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',28.1025,212687556,947242,NULL,'2023-05-19 16:00:34',1684512034,NULL),(1958085507,26541211,2,1817450,1,1,1,'X',1,1,149,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}}',28.2565,210047097,699450,NULL,'2022-11-02 09:12:33',1667380353,NULL),(1955865618,26541211,2,3241081,1,1,1,'S',1,0.993874,428,932800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',28.3999,207192451,4505594,NULL,'2022-05-23 14:51:38',1653317498,NULL),(1958004036,26541211,2,64842,1,1,1,'S',1,0.986696,176,795730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',28.5216,210033485,1148470,NULL,'2022-11-01 11:24:05',1667301845,NULL),(1955978461,26541211,2,1839105,1,1,1,'S',1,0.994959,609,925878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',28.652,207250450,12513486,NULL,'2022-05-26 16:36:40',1653583000,NULL),(1956007918,26541211,2,3069849,1,1,1,'S',1,0.996082,471,850914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 859, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',28.6954,207245939,7517830,NULL,'2022-05-26 12:15:01',1653567301,NULL),(1955910831,26541211,2,23467,1,1,1,'S',1,0.989418,428,861885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',28.8816,207208654,4636652,NULL,'2022-05-24 12:02:08',1653393728,NULL),(1955956996,26541211,2,1796153,1,1,1,'S',1,0.990895,617,827970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 899, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 2, \"small_tick_hit\": 911}}',28.9615,207349347,12009646,NULL,'2022-05-31 11:18:58',1653995938,NULL),(3010773176,26541211,2,16266,0,1,1,'S',1,0.993865,435,781798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1015, \"large_tick_hit\": 27, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',29.0508,217202737,8593304,NULL,'2024-06-17 08:03:27',1718611407,NULL),(1955911230,26541211,2,3367062,1,1,1,'S',1,0.996692,731,901085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1035, \"large_tick_hit\": 12, \"small_tick_hit\": 761, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 12, \"small_tick_hit\": 765}}',29.1021,207284964,15281606,NULL,'2022-05-28 10:41:16',1653734476,NULL),(1958181271,26541211,2,2514775,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',29.1031,210047087,895226,NULL,'2022-11-02 09:11:12',1667380272,NULL),(1956007232,26541211,2,2843259,1,1,1,'S',1,0.994565,313,873794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',29.1676,207250531,2609322,NULL,'2022-05-26 16:42:02',1653583322,NULL),(1955938475,26541211,2,2322584,1,1,1,'S',1,0.992537,610,827140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 772, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 2, \"small_tick_hit\": 780}}',29.2664,207309242,11188080,NULL,'2022-05-29 12:00:01',1653825601,NULL),(1957972846,26541211,2,2046499,1,1,1,'X',1,1,262,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 143}}',29.5355,210033952,1714170,NULL,'2022-11-01 12:06:44',1667304404,NULL),(1955891441,26541211,2,949875,0,1,1,'S',1,0.987692,318,777862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 639, \"large_tick_hit\": 54, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',29.6498,207285429,3309796,NULL,'2022-05-28 11:13:14',1653736394,NULL),(1958060463,26541211,2,2006493,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',29.6521,210033931,1364626,NULL,'2022-11-01 12:04:54',1667304294,NULL),(1961888450,26541211,2,4027436,1,1,1,'S',1,0.996772,940,891833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1137, \"large_tick_hit\": 15, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 15, \"small_tick_hit\": 703}}',29.6549,214814233,21880906,NULL,'2023-11-12 03:08:27',1699758507,NULL),(1956990524,26541211,2,1493750,1,1,1,'S',1,0.996807,539,869564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 855, \"large_tick_hit\": 197, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 197, \"small_tick_hit\": 511}}',29.7501,208610986,9058618,NULL,'2022-08-05 06:06:39',1659679599,NULL),(1955954103,26541211,2,3003409,1,1,1,'S',1,0.994156,547,845265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 910, \"large_tick_hit\": 2, \"small_tick_hit\": 619, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 2, \"small_tick_hit\": 624}}',30.0249,207309477,9982646,NULL,'2022-05-29 12:14:41',1653826481,NULL),(1955984481,26541211,2,2465859,1,1,1,'S',1,0.992443,313,833399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',30.0592,207246941,2605828,NULL,'2022-05-26 13:17:28',1653571048,NULL),(1955766592,26541211,2,128321,0,1,1,'S',1,0.992241,747,969454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',30.2011,207189986,13499496,NULL,'2022-05-23 12:35:35',1653309335,NULL),(1958114338,26541211,2,1512178,0,1,1,'X',1,1,165,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',30.2101,210046986,714028,NULL,'2022-11-02 08:56:34',1667379394,NULL),(1958119781,26541211,2,1180149,1,1,1,'X',1,1,137,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',30.5587,210047120,497930,NULL,'2022-11-02 09:16:11',1667380571,NULL),(1957995958,26541211,2,2475392,1,1,1,'S',1,0.997238,319,864258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',30.7405,209925942,2653090,NULL,'2022-10-25 12:29:47',1666700987,NULL),(1956920092,26541211,2,554519,0,1,1,'S',1,0.990401,659,789691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1182, \"large_tick_hit\": 9, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',30.7594,208567938,12991226,NULL,'2022-08-02 17:30:51',1659461451,NULL),(1955918899,26541211,2,3380674,1,1,1,'S',1,0.996965,270,883473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',30.7908,207249759,2070664,NULL,'2022-05-26 15:55:28',1653580528,NULL),(1958342804,26541211,2,3529222,1,1,1,'S',1,0.995065,592,896794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1031, \"large_tick_hit\": 9, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 9, \"small_tick_hit\": 579}}',30.8495,210503637,11231962,NULL,'2022-12-03 22:29:48',1670106588,NULL),(1955770042,26541211,2,2840238,1,1,1,'S',1,0.9838,249,896261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',31.1968,207188958,1569974,NULL,'2022-05-23 10:58:58',1653303538,NULL),(1955909875,26541211,2,3364402,1,1,1,'S',1,0.993404,363,859527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 239}}',31.4688,207247093,3590660,NULL,'2022-05-26 13:25:34',1653571534,NULL),(1955951694,26541211,2,1982258,1,1,1,'S',1,0.99005,348,947387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 250}}',31.4871,207267581,2973070,NULL,'2022-05-27 14:35:04',1653662104,NULL),(1958003824,26541211,2,2848215,1,1,1,'S',1,0.993654,393,799968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 693, \"large_tick_hit\": 14, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',31.7378,210004331,5528798,NULL,'2022-10-30 13:46:42',1667137602,NULL),(1958128030,26541211,2,3055880,1,1,1,'S',1,0.984706,291,684486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 612, \"large_tick_hit\": 21, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 21, \"small_tick_hit\": 205}}',31.7782,210061771,2574588,NULL,'2022-11-03 09:24:31',1667467471,NULL),(1958162902,26541211,2,2825965,1,1,1,'X',1,1,274,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',31.8229,210046752,1881716,NULL,'2022-11-02 08:27:54',1667377674,NULL),(1956108535,26541211,2,3369779,1,1,1,'S',1,0.997718,700,928868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1026, \"large_tick_hit\": 3, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 3, \"small_tick_hit\": 723}}',31.9825,207427145,14582748,NULL,'2022-06-04 10:58:20',1654340300,NULL),(1955807126,26541211,2,1038425,1,1,1,'S',1,0.998394,648,961291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 17, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 17, \"small_tick_hit\": 597}}',31.986,207191534,10028174,NULL,'2022-05-23 14:01:00',1653314460,NULL),(1955908725,26541211,2,2032795,1,1,1,'S',1,0.993614,343,865450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',32.0664,207283730,3145088,NULL,'2022-05-28 09:12:27',1653729147,NULL),(1958187541,26541211,2,587677,0,1,1,'X',1,1,156,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',32.1617,210047107,620020,NULL,'2022-11-02 09:14:01',1667380441,NULL),(1955972795,26541211,2,846085,0,1,1,'S',1,0.995122,608,925031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 827, \"large_tick_hit\": 145, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 145, \"small_tick_hit\": 462}}',32.4172,207225975,10450648,NULL,'2022-05-25 10:26:36',1653474396,NULL),(1955936008,26541211,2,3194957,1,1,1,'S',1,0.991298,654,879743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 835, \"large_tick_hit\": 1, \"small_tick_hit\": 531, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',32.6144,207320014,11053078,NULL,'2022-05-29 20:51:32',1653857492,NULL),(1956011367,26541211,2,3339370,1,1,1,'S',1,0.996154,410,871258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 232}}',32.6466,207310942,4330422,NULL,'2022-05-29 13:28:27',1653830907,NULL),(1959166496,26541211,2,3920150,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 271}}',32.6734,211523635,4706878,NULL,'2023-02-18 02:08:11',1676686091,NULL),(1956076346,26541211,2,3494923,1,1,1,'S',1,0.993248,775,906452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 591, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 598}}',32.6807,207427017,14691686,NULL,'2022-06-04 10:50:01',1654339801,NULL),(1958637537,26541211,2,3877398,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',32.7008,210817560,5265322,NULL,'2022-12-26 15:09:28',1672067368,NULL),(1955916405,26541211,2,1705569,1,1,1,'S',1,0.997909,831,905302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1143, \"large_tick_hit\": 3, \"small_tick_hit\": 763, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 3, \"small_tick_hit\": 765}}',32.7632,207284637,18786054,NULL,'2022-05-28 10:18:09',1653733089,NULL),(1956013365,26541211,2,3583772,1,1,1,'S',1,0.995058,397,962129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 210}}',33.0682,207223669,3898350,NULL,'2022-05-25 06:30:01',1653460201,NULL),(1955914442,26541211,2,1933499,1,1,1,'S',1,0.99594,344,866076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 13, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 13, \"small_tick_hit\": 313}}',33.3146,207349123,3011030,NULL,'2022-05-31 10:58:36',1653994716,NULL),(1958035966,26541211,2,2612776,1,1,1,'S',1,0.99537,413,817292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 829, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 247}}',33.3638,210034023,6220864,NULL,'2022-11-01 12:11:45',1667304705,NULL),(1957022839,26541211,2,2239698,1,1,1,'S',1,0.982727,429,812637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 671, \"small_tick_hit\": 410, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 424}}',33.4217,208567667,5679476,NULL,'2022-08-02 17:12:52',1659460372,NULL),(1955972597,26541211,2,72712,0,1,1,'S',1,0.994499,500,869068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 626, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',33.701,207246458,6457624,NULL,'2022-05-26 12:50:40',1653569440,NULL),(1955830929,26541211,2,2074757,1,1,1,'S',1,0.992355,447,957028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 207}}',33.8454,207192400,4844472,NULL,'2022-05-23 14:48:22',1653317302,NULL),(1955972518,26541211,2,1825835,1,1,1,'S',1,0.985822,561,852918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',33.9386,207267792,8135538,NULL,'2022-05-27 14:46:29',1653662789,NULL),(1955957974,26541211,2,1799333,1,1,1,'S',1,0.993191,550,873659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 22, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 22, \"small_tick_hit\": 457}}',34.1157,207309702,7903260,NULL,'2022-05-29 12:26:48',1653827208,NULL),(1955984956,26541211,2,3284120,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 256}}',34.2533,207268093,2379688,NULL,'2022-05-27 15:01:57',1653663717,NULL),(1957947736,26541211,2,2684917,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',34.277,210033883,1522684,NULL,'2022-11-01 12:00:49',1667304049,NULL),(1956045821,26541211,2,2704180,1,1,1,'S',1,0.993447,294,886339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',34.3119,207427549,2641098,NULL,'2022-06-04 11:23:57',1654341837,NULL),(1956942020,26541211,2,1703934,1,1,1,'S',1,0.994927,807,861415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1125, \"large_tick_hit\": 3, \"small_tick_hit\": 637, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 3, \"small_tick_hit\": 641}}',34.361,208595073,18030634,NULL,'2022-08-04 08:56:25',1659603385,NULL),(3235268137,26541211,2,3322678,1,1,1,'S',1,0.993743,368,850415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"large_tick_hit\": 18, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',34.5077,217700012,3465020,NULL,'2024-07-28 12:03:57',1722168237,NULL),(1956903047,26541211,2,2909379,1,1,1,'S',1,0.997082,623,920100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 807, \"large_tick_hit\": 4, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 4, \"small_tick_hit\": 559}}',34.5334,208367479,10253564,NULL,'2022-07-22 17:18:14',1658510294,NULL),(1958192631,26541211,2,1734082,1,1,1,'S',1,0.989899,148,750296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 33, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}}',34.6264,210061860,582794,NULL,'2022-11-03 09:36:49',1667468209,NULL),(1955972735,26541211,2,2129144,1,1,1,'S',1,0.98739,355,853300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',34.6465,207251081,3192908,NULL,'2022-05-26 17:15:47',1653585347,NULL),(1955957349,26541211,2,1796422,1,1,1,'S',1,0.99642,395,864354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',34.7313,207308437,4374546,NULL,'2022-05-29 11:16:03',1653822963,NULL),(1956007600,26541211,2,3063421,1,1,1,'S',1,0.993532,476,959232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',34.834,207251249,5550620,NULL,'2022-05-26 17:25:05',1653585905,NULL),(1958134145,26541211,2,2014468,1,1,1,'X',1,1,406,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',34.8599,210046587,4059532,NULL,'2022-11-02 07:59:20',1667375960,NULL),(1956872578,26541211,2,2208763,1,1,1,'S',1,0.997034,665,878642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1065, \"large_tick_hit\": 18, \"small_tick_hit\": 934, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 18, \"small_tick_hit\": 937}}',34.9232,208402258,12494904,NULL,'2022-07-24 15:03:00',1658674980,NULL),(1958120621,26541211,2,2713653,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',35.0279,210046875,3499912,NULL,'2022-11-02 08:43:40',1667378620,NULL),(1955997566,26541211,2,1592193,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',35.5504,207227187,2887528,NULL,'2022-05-25 12:25:06',1653481506,NULL),(1958042567,26541211,2,1993086,1,1,1,'S',1,0.990331,333,865216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',35.64,210039862,2796526,NULL,'2022-11-01 19:28:29',1667330909,NULL),(1955985416,26541211,2,1581628,1,1,1,'S',1,0.995816,624,870532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 784, \"large_tick_hit\": 64, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 64, \"small_tick_hit\": 344}}',35.7977,207245694,9888940,NULL,'2022-05-26 11:57:57',1653566277,NULL),(1955933897,26541211,2,1970115,1,1,1,'S',1,0.991922,360,960507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',35.7986,207224735,3174928,NULL,'2022-05-25 08:19:32',1653466772,NULL),(1956891403,26541211,2,1563139,1,1,1,'S',1,0.989276,648,837798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 625, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 4, \"small_tick_hit\": 632}}',36.1545,208417689,10531790,NULL,'2022-07-25 12:45:47',1658753147,NULL),(1955891039,26541211,2,948695,1,1,1,'S',1,0.994294,294,850108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',36.3175,207309090,2544472,NULL,'2022-05-29 11:51:15',1653825075,NULL),(1958192334,26541211,2,2889073,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',36.3733,210047081,2210984,NULL,'2022-11-02 09:09:44',1667380184,NULL),(1958135412,26541211,2,1576519,1,1,1,'X',1,1,387,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',36.4125,210047719,3680700,NULL,'2022-11-02 10:23:54',1667384634,NULL),(1958042095,26541211,2,1992103,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',36.5448,210033909,1225434,NULL,'2022-11-01 12:03:10',1667304190,NULL),(1955915213,26541211,2,1031600,1,1,1,'S',1,0.989333,345,866063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',36.6222,207308119,3006610,NULL,'2022-05-29 10:53:27',1653821607,NULL),(1958089060,26541211,2,1070687,0,1,1,'X',1,1,156,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,210046504,627360,NULL,'2022-11-02 07:45:07',1667375107,NULL),(1959199485,26541211,2,3958966,1,1,1,'S',1,0.999239,828,959707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',36.6295,211523674,16574898,NULL,'2023-02-18 02:13:47',1676686427,NULL),(1958092321,26541211,2,3274980,1,1,1,'X',1,1,458,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',36.7564,210047365,5128976,NULL,'2022-11-02 09:47:02',1667382422,NULL),(1956844249,26541211,2,1784486,1,1,1,'S',1,0.992471,730,849912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 966, \"large_tick_hit\": 14, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 14, \"small_tick_hit\": 475}}',36.9043,208402930,13498816,NULL,'2022-07-24 15:44:20',1658677460,NULL),(1956808802,26541211,2,952069,0,1,1,'S',1,0.994753,436,869604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 326}}',37.1092,208367419,5268042,NULL,'2022-07-22 17:14:00',1658510040,NULL),(1956907909,26541211,2,111680,0,1,1,'S',1,0.985401,644,750950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1083, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',37.1429,208438885,11046038,NULL,'2022-07-26 15:54:19',1658850859,NULL),(1955935249,26541211,2,3192211,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 250}}',37.1981,207250230,4210444,NULL,'2022-05-26 16:24:29',1653582269,NULL),(1958125231,26541211,2,2054966,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',37.2053,210046574,766754,NULL,'2022-11-02 07:57:06',1667375826,NULL),(1955917744,26541211,2,1035900,0,1,1,'S',1,0.997226,342,901842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',37.3128,207308089,3033904,NULL,'2022-05-29 10:51:44',1653821504,NULL),(1955984488,26541211,2,1246035,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',37.4061,207250273,3707426,NULL,'2022-05-26 16:27:07',1653582427,NULL),(1956985818,26541211,2,1487300,1,1,1,'S',1,0.99474,675,867459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 919, \"large_tick_hit\": 3, \"small_tick_hit\": 780, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 785}}',37.601,208568044,12194568,NULL,'2022-08-02 17:37:42',1659461862,NULL),(1958083108,26541211,2,3674417,1,1,1,'X',1,1,100,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',37.6159,210046552,275200,NULL,'2022-11-02 07:52:56',1667375576,NULL),(1957987448,26541211,2,1607107,0,1,1,'X',1,1,127,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',37.6315,210034780,401492,NULL,'2022-11-01 13:10:17',1667308217,NULL),(1957028567,26541211,2,2255706,1,1,1,'S',1,0.999404,737,932557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1203, \"large_tick_hit\": 6, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 6, \"small_tick_hit\": 468}}',37.7339,208595257,18599316,NULL,'2022-08-04 09:23:54',1659605034,NULL),(1956939057,26541211,2,2389705,1,1,1,'S',1,0.98805,560,846495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 894, \"large_tick_hit\": 3, \"small_tick_hit\": 674, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 3, \"small_tick_hit\": 689}}',37.7557,208567581,8640516,NULL,'2022-08-02 17:06:51',1659460011,NULL),(1956002320,26541211,2,2522354,1,1,1,'S',1,0.998598,400,915438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',37.7789,207283770,4001220,NULL,'2022-05-28 09:15:49',1653729349,NULL),(1957963993,26541211,2,24695,0,1,1,'S',1,0.997048,991,905156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 15, \"small_tick_hit\": 111}}',37.8119,210033689,24712822,NULL,'2022-11-01 11:44:36',1667303076,NULL),(1956076278,26541211,2,2779002,1,1,1,'S',1,0.996132,252,837113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',37.9531,207427080,1701674,NULL,'2022-06-04 10:54:06',1654340046,NULL),(1955987992,26541211,2,2480903,1,1,1,'S',1,0.995342,358,901606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',38.0684,207267258,3289792,NULL,'2022-05-27 14:16:43',1653661003,NULL),(1956032898,26541211,2,3460516,1,1,1,'S',1,0.996219,651,959880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 407}}',38.0938,207426953,10253446,NULL,'2022-06-04 10:45:37',1654339537,NULL),(1955931759,26541211,2,3186141,1,1,1,'S',1,0.990722,576,910966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 621, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 345}}',38.4148,207310479,8133412,NULL,'2022-05-29 13:05:31',1653829531,NULL),(1955956833,26541211,2,1994942,1,1,1,'S',1,0.998576,492,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',38.4417,207224083,5923850,NULL,'2022-05-25 07:14:22',1653462862,NULL),(1955981419,26541211,2,1844724,1,1,1,'S',1,0.993517,316,873824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',38.5437,207320118,2497896,NULL,'2022-05-29 20:58:34',1653857914,NULL),(1956789026,26541211,2,117427,0,1,1,'S',1,0.991357,748,905738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 801, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',38.6528,208401581,13584260,NULL,'2022-07-24 14:20:28',1658672428,NULL),(1955915703,26541211,2,1936578,1,1,1,'S',1,0.996042,402,890781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',38.7879,207285362,4097110,NULL,'2022-05-28 11:09:03',1653736143,NULL),(1955898742,26541211,2,972587,1,1,1,'S',1,0.995902,407,961877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 325}}',38.8722,207308638,4091440,NULL,'2022-05-29 11:28:56',1653823736,NULL),(1958040650,26541211,2,2209232,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 148}}',39.06,210033872,1370076,NULL,'2022-11-01 11:59:21',1667303961,NULL),(1955957821,26541211,2,3232267,1,1,1,'S',1,0.995879,473,961862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',39.2182,207225996,5443380,NULL,'2022-05-25 10:28:46',1653474526,NULL),(1958081061,26541211,2,3509123,1,1,1,'X',1,1,145,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',39.387,210046495,525332,NULL,'2022-11-02 07:43:53',1667375033,NULL),(1958022144,26541211,2,965080,1,1,1,'S',1,0.995661,751,933658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1251, \"large_tick_hit\": 15, \"small_tick_hit\": 799, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 15, \"small_tick_hit\": 807}}',39.4619,210006699,20012746,NULL,'2022-10-30 16:14:06',1667146446,NULL),(1955920737,26541211,2,1410542,1,1,1,'S',1,0.998615,500,959468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 222}}',39.5915,207308835,6116258,NULL,'2022-05-29 11:38:45',1653824325,NULL),(1956004403,26541211,2,1869936,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',39.5936,207245286,2578230,NULL,'2022-05-26 11:28:42',1653564522,NULL),(1958188092,26541211,2,1655726,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',39.7742,210047141,582130,NULL,'2022-11-02 09:19:28',1667380768,NULL),(1958049650,26541211,2,137650,1,1,1,'S',1,0.992138,335,792895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 538, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 94}}',39.8371,210005785,3273882,NULL,'2022-10-30 15:16:54',1667143014,NULL),(3010682935,26541211,2,4301964,1,1,1,'S',1,0.998667,535,946402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',39.8905,217202562,7052334,NULL,'2024-06-17 07:29:46',1718609386,NULL),(1955919560,26541211,2,2265857,1,1,1,'S',1,0.99697,445,958836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 215}}',40.0732,207283797,4856238,NULL,'2022-05-28 09:17:58',1653729478,NULL),(1955910856,26541211,2,3366192,1,1,1,'S',1,0.997351,470,960691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',40.1611,207225669,5312818,NULL,'2022-05-25 09:58:50',1653472730,NULL),(1958079916,26541211,2,3509121,1,1,1,'S',1,0.989091,143,773177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',40.2668,210046953,562428,NULL,'2022-11-02 08:52:25',1667379145,NULL),(1956005974,26541211,2,3325388,1,1,1,'S',1,0.997279,457,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 19, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 19, \"small_tick_hit\": 278}}',40.271,207252067,4748524,NULL,'2022-05-26 18:20:09',1653589209,NULL),(1958028548,26541211,2,2596016,1,1,1,'X',1,1,296,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',40.4261,210034215,2208270,NULL,'2022-11-01 12:27:19',1667305639,NULL),(1958136083,26541211,2,1931447,1,1,1,'X',1,1,427,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',40.5376,210047752,4472078,NULL,'2022-11-02 10:27:44',1667384864,NULL),(1958106609,26541211,2,3555863,1,1,1,'X',1,1,360,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 224}}',40.6325,210047860,3058636,NULL,'2022-11-02 10:38:33',1667385513,NULL),(1957947890,26541211,2,3793802,1,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 414}}',40.7689,210018199,9264668,NULL,'2022-10-31 10:08:38',1667210918,NULL),(1955909458,26541211,2,1679786,1,1,1,'S',1,0.997688,586,958703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 273, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 273, \"small_tick_hit\": 279}}',40.7857,207223756,3564418,NULL,'2022-05-25 06:38:54',1653460734,NULL),(1958120856,26541211,2,2044365,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',41.079,210047911,5754876,NULL,'2022-11-02 10:45:25',1667385925,NULL),(1955989754,26541211,2,1623206,0,1,1,'S',1,0.997147,445,963125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.1788,207250034,4880848,NULL,'2022-05-26 16:11:48',1653581508,NULL),(1957958137,26541211,2,3321764,1,1,1,'X',1,1,411,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 14, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',41.3853,210003350,4049310,NULL,'2022-10-30 12:39:24',1667133564,NULL),(1958096308,26541211,2,2236495,0,1,1,'X',1,1,105,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,210046526,291230,NULL,'2022-11-02 07:48:58',1667375338,NULL),(1955919899,26541211,2,2921472,1,1,1,'S',1,0.99662,1176,934127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1235, \"large_tick_hit\": 15, \"small_tick_hit\": 814, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 15, \"small_tick_hit\": 819}}',41.4901,207245518,33081032,NULL,'2022-05-26 11:45:02',1653565502,NULL),(1955924976,26541211,2,1736335,1,1,1,'S',1,0.997271,439,963557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 294}}',41.5248,207252276,4754764,NULL,'2022-05-26 18:32:33',1653589953,NULL),(1956008938,26541211,2,3096970,1,1,1,'S',1,0.994852,508,958018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',41.5862,207225540,6287178,NULL,'2022-05-25 09:43:15',1653471795,NULL),(1955908678,26541211,2,1920571,1,1,1,'S',1,0.996705,356,963715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',41.8308,207284078,3129938,NULL,'2022-05-28 09:38:57',1653730737,NULL),(1955990795,26541211,2,2494265,1,1,1,'S',1,0.997379,496,958992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',41.8778,207267224,5996978,NULL,'2022-05-27 14:14:45',1653660885,NULL),(1958144329,26541211,2,1262009,0,1,1,'X',1,1,443,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',42.0295,210047787,4821038,NULL,'2022-11-02 10:30:54',1667385054,NULL),(1958081451,26541211,2,2617771,1,1,1,'S',1,0.998576,456,966363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 246}}',42.0389,210061734,5136530,NULL,'2022-11-03 09:16:55',1667467015,NULL),(1958133315,26541211,2,57699,0,1,1,'S',1,0.998579,725,907084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 969, \"large_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 436}}',42.0501,210065781,16060732,NULL,'2022-11-03 16:10:06',1667491806,NULL),(1958015102,26541211,2,2546547,1,1,1,'S',1,0.994577,614,930881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',42.111,210018436,9240188,NULL,'2022-10-31 10:33:28',1667212408,NULL),(1955960343,26541211,2,1499068,1,1,1,'X',1,1,457,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',42.6064,207310581,5073566,NULL,'2022-05-29 13:10:23',1653829823,NULL),(1955914217,26541211,2,3373756,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',42.6129,207309046,4901296,NULL,'2022-05-29 11:48:38',1653824918,NULL),(1955956643,26541211,2,3229768,1,1,1,'S',1,0.998656,474,969464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',42.6485,207227383,5539474,NULL,'2022-05-25 12:38:34',1653482314,NULL),(1955981146,26541211,2,1843596,1,1,1,'S',1,0.997669,537,949283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',42.6703,207308167,7064502,NULL,'2022-05-29 10:56:09',1653821769,NULL),(1958031045,26541211,2,2183818,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',42.7073,210033843,1214768,NULL,'2022-11-01 11:56:54',1667303814,NULL),(1955896274,26541211,2,3140597,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',42.9399,207228004,1170660,NULL,'2022-05-25 13:24:44',1653485084,NULL),(1957955008,26541211,2,1536199,1,1,1,'X',1,1,181,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 96}}',43.0839,210039308,835140,NULL,'2022-11-01 18:43:51',1667328231,NULL),(1957966901,26541211,2,1675843,0,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',43.0994,210039264,1278290,NULL,'2022-11-01 18:40:34',1667328034,NULL),(1958038711,26541211,2,2622796,1,1,1,'X',1,1,622,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',43.2099,210039815,9402054,NULL,'2022-11-01 19:25:11',1667330711,NULL),(1959213762,26541211,2,3964093,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',43.2502,211523560,3230988,NULL,'2023-02-18 01:58:38',1676685518,NULL),(1955966616,26541211,2,181255,0,1,1,'S',1,0.998092,422,962477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.2796,207285471,4090622,NULL,'2022-05-28 11:15:58',1653736558,NULL),(1955900897,26541211,2,1898551,1,1,1,'S',1,0.994832,471,933856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',43.2992,207310774,5390734,NULL,'2022-05-29 13:19:43',1653830383,NULL),(1958073094,26541211,2,3497895,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 9, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',43.5521,210047172,5650082,NULL,'2022-11-02 09:24:40',1667381080,NULL),(1957949896,26541211,2,3690389,1,1,1,'S',1,0.990604,448,841580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 73, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',43.5747,210004710,5557850,NULL,'2022-10-30 14:10:09',1667139009,NULL),(1955891888,26541211,2,1879805,1,1,1,'S',1,0.996245,480,959692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',43.6302,207267913,5604008,NULL,'2022-05-27 14:53:53',1653663233,NULL),(1955916391,26541211,2,1938466,1,1,1,'S',1,0.998049,631,959251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 394}}',43.6316,207309846,9703700,NULL,'2022-05-29 12:34:08',1653827648,NULL),(1955962628,26541211,2,815522,1,1,1,'S',1,0.998079,1635,962361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 963, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}}',43.6779,207284779,48177358,NULL,'2022-05-28 10:27:15',1653733635,NULL),(1957996701,26541211,2,2477066,1,1,1,'X',1,1,1031,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 548}}',43.7926,210006232,25743436,NULL,'2022-10-30 15:45:38',1667144738,NULL),(1955973057,26541211,2,3463048,1,1,1,'S',1,0.994253,426,960858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 270}}',44.1579,207311236,4472860,NULL,'2022-05-29 13:42:16',1653831736,NULL),(1955897559,26541211,2,1892353,1,1,1,'S',1,0.997222,419,958918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',44.1786,207308552,4273698,NULL,'2022-05-29 11:24:21',1653823461,NULL),(1956010047,26541211,2,353748,0,1,1,'X',1,1,406,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',44.2141,207310898,4041422,NULL,'2022-05-29 13:26:14',1653830774,NULL),(1956960381,26541211,2,1762727,0,1,1,'S',1,0.981395,141,902730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',44.3456,208612885,524362,NULL,'2022-08-05 09:05:34',1659690334,NULL),(1955953910,26541211,2,2094984,1,1,1,'S',1,0.998839,527,959551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 334}}',44.3487,207349104,6739734,NULL,'2022-05-31 10:56:33',1653994593,NULL),(1956026896,26541211,2,1700527,1,1,1,'S',1,0.998843,629,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',44.4926,207427300,9641184,NULL,'2022-06-04 11:07:24',1654340844,NULL),(1957954982,26541211,2,3308877,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',44.6524,210039511,2137148,NULL,'2022-11-01 18:59:22',1667329162,NULL),(1955971637,26541211,2,3552917,1,1,1,'S',1,0.996109,454,960217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 317}}',44.7038,207246553,5026040,NULL,'2022-05-26 12:55:17',1653569717,NULL),(1958161323,26541211,2,2820234,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 285}}',44.7349,210061978,4538538,NULL,'2022-11-03 09:53:28',1667469208,NULL),(1955950738,26541211,2,1474949,0,1,1,'S',1,0.99316,424,957586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',44.751,207228429,4385728,NULL,'2022-05-25 13:48:39',1653486519,NULL),(1958011807,26541211,2,453080,0,1,1,'S',1,0.998573,425,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',44.7875,210033730,4432626,NULL,'2022-11-01 11:48:27',1667303307,NULL),(1956841417,26541211,2,3266837,1,1,1,'S',1,0.994924,333,930142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 24, \"small_tick_hit\": 243}}',44.8196,208509130,2550592,NULL,'2022-07-30 11:05:27',1659179127,NULL),(1958163591,26541211,2,3426239,1,1,1,'X',1,1,683,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 370}}',44.9266,210061946,11371708,NULL,'2022-11-03 09:49:05',1667468945,NULL),(1957979906,26541211,2,3075498,1,1,1,'X',1,1,624,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',44.9717,210033988,9282102,NULL,'2022-11-01 12:09:12',1667304552,NULL),(1956856758,26541211,2,2530860,1,1,1,'X',1,1,545,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',45.0069,208367177,7249346,NULL,'2022-07-22 16:55:39',1658508939,NULL),(1955959279,26541211,2,2387848,1,1,1,'S',1,0.999521,1198,962309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184, \"large_tick_hit\": 14, \"small_tick_hit\": 890, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 14, \"small_tick_hit\": 891}}',45.0401,207284322,34606968,NULL,'2022-05-28 09:55:48',1653731748,NULL),(1955950312,26541211,2,778239,0,1,1,'S',1,0.997344,421,958893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',45.1492,207250627,3715544,NULL,'2022-05-26 16:48:33',1653583713,NULL),(1955961012,26541211,2,2732930,1,1,1,'S',1,0.996602,801,962886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 23, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',45.4014,207285194,15208660,NULL,'2022-05-28 10:57:44',1653735464,NULL),(1955952675,26541211,2,1481003,1,1,1,'S',1,0.997124,587,955044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',45.4807,207310681,8279380,NULL,'2022-05-29 13:15:40',1653830140,NULL),(1955952316,26541211,2,1983411,1,1,1,'S',1,0.9965,714,966905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',45.537,207311089,12449494,NULL,'2022-05-29 13:35:17',1653831317,NULL),(1955941184,26541211,2,2071495,1,1,1,'S',1,0.997735,436,918242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 391}}',45.6828,207267623,4771748,NULL,'2022-05-27 14:37:16',1653662236,NULL),(1955970909,26541211,2,3552768,1,1,1,'X',1,1,557,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',45.7211,207295036,7521602,NULL,'2022-05-28 19:19:57',1653765597,NULL),(1957984071,26541211,2,1743920,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',45.7663,210039563,6078092,NULL,'2022-11-01 19:03:50',1667329430,NULL),(1955987581,26541211,2,1855218,1,1,1,'S',1,0.99543,724,962076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 370}}',45.9087,207311202,12770994,NULL,'2022-05-29 13:40:16',1653831616,NULL),(1956892006,26541211,2,2628160,1,1,1,'S',1,0.997333,489,960893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 261}}',46.5055,208367511,5864034,NULL,'2022-07-22 17:21:03',1658510463,NULL),(1958089187,26541211,2,1827412,0,1,1,'X',1,1,364,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,210046764,3298534,NULL,'2022-11-02 08:29:20',1667377760,NULL),(1957944480,26541211,2,2269409,1,1,1,'X',1,1,994,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 544}}',46.7644,210033794,24007684,NULL,'2022-11-01 11:53:21',1667303601,NULL),(1958611305,26541211,2,3745508,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',46.7678,210817006,1160624,NULL,'2022-12-26 14:26:17',1672064777,NULL),(1958156604,26541211,2,1291408,0,1,1,'X',1,1,123,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,210046538,376244,NULL,'2022-11-02 07:50:37',1667375437,NULL),(1955974267,26541211,2,2434726,1,1,1,'S',1,0.999138,679,961779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',46.8426,207310010,11184792,NULL,'2022-05-29 12:42:01',1653828121,NULL),(1955997756,26541211,2,3572629,1,1,1,'S',1,0.998408,1237,963221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1229, \"large_tick_hit\": 8, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 8, \"small_tick_hit\": 647}}',46.9978,207249856,36718916,NULL,'2022-05-26 16:01:45',1653580905,NULL),(1958010379,26541211,2,3825329,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 272}}',47.1167,210018289,4496768,NULL,'2022-10-31 10:19:18',1667211558,NULL),(1955912336,26541211,2,1692248,1,1,1,'S',1,0.995736,612,961619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 326}}',47.1392,207225761,9150560,NULL,'2022-05-25 10:08:02',1653473282,NULL),(1956810870,26541211,2,26726,0,1,1,'X',1,1,656,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',47.4971,208417888,10477840,NULL,'2022-07-25 13:02:20',1658754140,NULL),(1959120739,26541211,2,3885890,1,1,1,'X',1,1,1055,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1042, \"large_tick_hit\": 13, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 13, \"small_tick_hit\": 672}}',47.587,211524130,26728080,NULL,'2023-02-18 03:07:41',1676689661,NULL),(1955932202,26541211,2,2305773,1,1,1,'S',1,0.995575,912,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 72, \"small_tick_hit\": 888, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 72, \"small_tick_hit\": 896}}',47.5923,207311435,18509924,NULL,'2022-05-29 13:50:48',1653832248,NULL),(1958145685,26541211,2,1263036,0,1,1,'X',1,1,415,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',47.7496,210047809,4238268,NULL,'2022-11-02 10:32:58',1667385178,NULL),(1957947272,26541211,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,210018120,37875138,NULL,'2022-10-31 09:58:30',1667210310,NULL),(1956977482,26541211,2,1093529,0,1,1,'S',1,0.997967,516,923221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',48.3252,208594943,6601308,NULL,'2022-08-04 08:40:17',1659602417,NULL),(1958074264,26541211,2,1014244,1,1,1,'S',1,0.997677,1071,960251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 647, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',48.4438,210046797,27684882,NULL,'2022-11-02 08:33:30',1667378010,NULL),(1958157944,26541211,2,1969646,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 223}}',48.473,210047644,6336274,NULL,'2022-11-02 10:15:44',1667384144,NULL),(1955952690,26541211,2,2999135,1,1,1,'S',1,0.995084,519,958108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 493, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',48.551,207245835,6578742,NULL,'2022-05-26 12:08:07',1653566887,NULL),(1957965731,26541211,2,2750274,1,1,1,'S',1,0.996805,406,960678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',48.6828,210039942,3945460,NULL,'2022-11-01 19:35:43',1667331343,NULL),(1957950388,26541211,2,1645700,0,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.8136,210004409,3932234,NULL,'2022-10-30 13:51:53',1667137913,NULL),(1958003071,26541211,2,395474,0,1,1,'S',1,0.995318,813,887395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 963, \"large_tick_hit\": 16, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',48.872,210006374,16297394,NULL,'2022-10-30 15:53:56',1667145236,NULL),(1956034430,26541211,2,2312963,1,1,1,'X',1,1,599,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 360}}',49.2166,207427349,8798744,NULL,'2022-06-04 11:11:12',1654341072,NULL),(1956006825,26541211,2,3062231,1,1,1,'S',1,0.996964,651,962477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 337}}',49.4244,207295338,10343940,NULL,'2022-05-28 19:37:01',1653766621,NULL),(1958094041,26541211,2,26436,1,1,1,'S',1,0.998899,694,926467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',49.4724,210061813,11162344,NULL,'2022-11-03 09:29:44',1667467784,NULL),(1957990243,26541211,2,3372580,1,1,1,'S',1,0.99768,503,959100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 359}}',49.7906,210039905,6116574,NULL,'2022-11-01 19:32:07',1667331127,NULL),(1956950032,26541211,2,1730179,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',49.825,208595186,1282574,NULL,'2022-08-04 09:13:50',1659604430,NULL),(1956875611,26541211,2,1515892,1,1,1,'X',1,1,369,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',50.1475,208421718,3344480,NULL,'2022-07-25 16:56:39',1658768199,NULL),(1958057247,26541211,2,1102401,1,1,1,'S',1,0.994573,415,919662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',50.4044,210018497,4211070,NULL,'2022-10-31 10:39:01',1667212741,NULL),(1957017349,26541211,2,3591060,1,1,1,'S',1,0.998779,479,959525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',50.4519,208567872,5406122,NULL,'2022-08-02 17:26:26',1659461186,NULL),(1956923568,26541211,2,2041894,1,1,1,'S',1,0.998047,354,959250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 158}}',50.5468,208595214,3089914,NULL,'2022-08-04 09:18:19',1659604699,NULL),(1958126867,26541211,2,2058787,1,1,1,'S',1,0.997506,461,959038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',50.678,210047936,5127610,NULL,'2022-11-02 10:48:28',1667386108,NULL),(1958010609,26541211,2,1366280,1,1,1,'X',1,1,664,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',50.977,210006273,10724434,NULL,'2022-10-30 15:48:01',1667144881,NULL),(1956902714,26541211,2,2907765,1,1,1,'X',1,1,591,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',51.0007,208380318,8444718,NULL,'2022-07-23 11:15:50',1658574950,NULL),(1956791238,26541211,2,1596106,1,1,1,'S',1,0.998907,530,961883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',51.1632,208401621,6879528,NULL,'2022-07-24 14:23:02',1658672582,NULL),(1958147040,26541211,2,74628,0,1,1,'S',1,0.989717,233,785272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 409}}',51.1891,210113798,1518556,NULL,'2022-11-06 14:09:54',1667743794,NULL),(1958085413,26541211,2,2637035,1,1,1,'S',1,0.997861,1179,945171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1195, \"large_tick_hit\": 13, \"small_tick_hit\": 658, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 13, \"small_tick_hit\": 660}}',51.7074,210047985,33656724,NULL,'2022-11-02 10:53:31',1667386411,NULL),(1958130231,26541211,2,2331321,1,1,1,'S',1,0.999518,1309,959815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1309, \"small_tick_hit\": 764, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 765}}',51.8754,210046708,41429684,NULL,'2022-11-02 08:22:31',1667377351,NULL),(1956976711,26541211,2,3329339,1,1,1,'S',1,0.994499,495,915122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',51.9898,208568240,5908090,NULL,'2022-08-02 17:51:34',1659462694,NULL),(1958007891,26541211,2,3410104,1,1,1,'S',1,0.998022,616,970373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 395}}',52.0503,210039979,9315170,NULL,'2022-11-01 19:38:54',1667331534,NULL),(1958006289,26541211,2,1796364,1,1,1,'X',1,1,524,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',52.0951,210003454,6655660,NULL,'2022-10-30 12:46:16',1667133976,NULL),(1956809838,26541211,2,1688373,1,1,1,'X',1,1,904,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 1, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 1, \"small_tick_hit\": 506}}',52.4668,208367866,19828304,NULL,'2022-07-22 17:46:44',1658512004,NULL),(1956887769,26541211,2,3325546,1,1,1,'S',1,0.997135,387,958895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',52.6121,208403504,3675486,NULL,'2022-07-24 16:19:22',1658679562,NULL),(1957992284,26541211,2,2456817,1,1,1,'X',1,1,307,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',52.6558,210040122,2343080,NULL,'2022-11-01 19:49:40',1667332180,NULL),(1956841813,26541211,2,3268285,1,1,1,'S',1,0.994401,474,957848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 414, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 419}}',52.7642,208401963,5504284,NULL,'2022-07-24 14:42:40',1658673760,NULL),(1958177176,26541211,2,3742967,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 13, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',52.7866,210047669,3868964,NULL,'2022-11-02 10:18:32',1667384312,NULL),(1956858003,26541211,2,1815501,1,1,1,'S',1,0.99503,1019,934476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1051, \"large_tick_hit\": 9, \"small_tick_hit\": 742, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',54.0458,208402801,25026388,NULL,'2022-07-24 15:37:15',1658677035,NULL),(1956867146,26541211,2,2849182,1,1,1,'S',1,0.998433,348,964196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 290}}',54.1501,208402988,3016278,NULL,'2022-07-24 15:47:51',1658677671,NULL),(1961823763,26541211,2,39825,0,1,1,'X',1,1,974,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',54.2521,214814661,22907496,NULL,'2023-11-12 04:17:54',1699762674,NULL),(1956882447,26541211,2,817269,0,1,1,'S',1,0.998693,474,959496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',54.471,208401833,5436500,NULL,'2022-07-24 14:34:49',1658673289,NULL),(1957959933,26541211,2,1181933,1,1,1,'X',1,1,135,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',54.4988,210018009,479738,NULL,'2022-10-31 09:46:18',1667209578,NULL),(1956848968,26541211,2,1799198,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',54.7664,208401921,6436236,NULL,'2022-07-24 14:39:52',1658673592,NULL),(1958098809,26541211,2,29035,0,1,1,'S',1,0.99812,427,959213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 105}}',54.8936,210065713,4026292,NULL,'2022-11-03 16:03:59',1667491439,NULL),(1957978729,26541211,2,2060306,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',54.9442,210017989,1759880,NULL,'2022-10-31 09:43:59',1667209439,NULL),(1958081368,26541211,2,1810406,1,1,1,'X',1,1,460,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',55.181,210065955,4662486,NULL,'2022-11-03 16:25:48',1667492748,NULL),(1955978996,26541211,2,3555396,1,1,1,'S',1,0.992888,434,959948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 269}}',55.6905,207285252,4637584,NULL,'2022-05-28 11:01:37',1653735697,NULL),(1958029731,26541211,2,1849121,1,1,1,'S',1,0.998832,519,959549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',55.7656,210005880,6506300,NULL,'2022-10-30 15:22:54',1667143374,NULL),(1956877046,26541211,2,2861377,1,1,1,'S',1,0.998795,532,959534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',55.9792,208438661,6791898,NULL,'2022-07-26 15:38:46',1658849926,NULL),(1957944402,26541211,2,2674930,1,1,1,'S',1,0.998941,1291,961893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1288, \"large_tick_hit\": 3, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 3, \"small_tick_hit\": 598}}',56.2155,210006543,40178084,NULL,'2022-10-30 16:04:25',1667145865,NULL),(1957970673,26541211,2,243848,0,1,1,'S',1,0.999448,1199,963789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',56.7526,210005694,28480476,NULL,'2022-10-30 15:11:16',1667142676,NULL),(1956994738,26541211,2,66684,1,1,1,'X',1,1,574,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 72}}',58.2359,208611040,7758104,NULL,'2022-08-05 06:13:48',1659680028,NULL),(1958100640,26541211,2,31336,1,1,1,'S',1,0.995565,341,960980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 46, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 46, \"small_tick_hit\": 110}}',58.3467,210066281,3053620,NULL,'2022-11-03 16:50:56',1667494256,NULL),(1956854542,26541211,2,3006774,1,1,1,'S',1,0.998483,790,963638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"small_tick_hit\": 528}}',58.9663,208418119,15188028,NULL,'2022-07-25 13:19:12',1658755152,NULL),(1956872980,26541211,2,2210845,1,1,1,'X',1,1,1368,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_tick_hit\": 178, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 178, \"small_tick_hit\": 554}}',59.6951,208402159,39610020,NULL,'2022-07-24 14:55:29',1658674529,NULL),(3010779136,26541211,2,1535348,1,1,1,'X',1,1,458,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 15, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 15, \"small_tick_hit\": 145}}',60.0101,217202750,6254050,NULL,'2024-06-17 08:05:38',1718611538,NULL),(1957987650,26541211,2,1607156,0,1,1,'X',1,1,188,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,210006117,629804,NULL,'2022-10-30 15:38:40',1667144320,NULL),(3010791214,26541211,2,58527,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 14}}',60.5182,217202768,1704776,NULL,'2024-06-17 08:10:00',1718611800,NULL),(3010743010,26541211,2,58063,0,1,1,'S',1,0.997895,1085,889866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1332, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',65.4609,217202675,28437240,NULL,'2024-06-17 07:52:24',1718610744,NULL),(1958114421,26541211,2,1512180,1,1,1,'X',1,1,179,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',72.6087,210047003,834704,NULL,'2022-11-02 08:59:08',1667379548,NULL),(1956930219,26541211,2,2728166,1,1,1,'X',1,1,770,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',88.4347,208595325,14437480,NULL,'2022-08-04 09:30:43',1659605443,NULL),(1952376476,26541264,2,2036865,0,1,1,'D',1,0.83,25,329738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.149713,202570269,224070,NULL,'2021-10-22 13:05:22',1634907922,NULL),(1952194260,26545177,2,2036865,0,1,1,'D',1,0.8375,23,341229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.176663,202407572,194062,NULL,'2021-10-15 23:42:40',1634341360,NULL),(1952252968,26545177,2,1612940,0,1,1,'B',1,0.918239,40,410375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.15069,202420564,273106,NULL,'2021-10-16 12:24:40',1634387080,NULL),(1952385269,26545392,2,2036865,0,1,1,'B',1,0.91375,57,437421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.42632,202600009,346786,NULL,'2021-10-23 14:00:50',1634997650,NULL),(1952424264,26545392,2,2055169,0,1,1,'A',1,0.967105,95,612549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 301, \"large_tick_hit\": 74, \"small_tick_hit\": 507, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 74, \"small_tick_hit\": 526}}',4.22666,202689743,498866,NULL,'2021-10-27 00:12:08',1635293528,NULL),(1952390685,26545392,2,1951736,1,1,1,'S',1,0.989756,317,955997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 939, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',13.9593,202689840,1175938,NULL,'2021-10-27 00:18:31',1635293911,NULL),(1952234228,26551013,2,2112245,0,1,1,'D',1,0.837937,27,333881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.529183,202401511,128118,NULL,'2021-10-15 19:11:03',1634325063,NULL),(1952300840,26556468,2,1951736,0,1,1,'C',1,0.881009,36,441210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 262, \"large_tick_hit\": 20, \"small_tick_hit\": 836, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 952}}',0.444688,202409376,142552,NULL,'2021-10-16 01:22:40',1634347360,NULL),(1952216425,26557877,2,2036865,0,1,1,'C',1,0.875,32,366466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.42194,202437941,239630,NULL,'2021-10-17 00:56:49',1634432209,NULL),(1952598698,26557877,2,2835456,0,1,1,'D',1,0.836898,35,332126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',1.25876,202929062,131356,NULL,'2021-11-05 00:47:10',1636073230,NULL),(1952252396,26557877,2,2835456,0,1,1,'B',1,0.90107,33,180263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',2.26842,202453930,108400,NULL,'2021-10-17 15:37:27',1634485047,NULL),(1952219826,26558794,2,1995048,0,1,1,'D',1,0.754801,22,305318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 229, \"large_tick_hit\": 28, \"small_tick_hit\": 254, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.076175,202468307,185892,NULL,'2021-10-18 04:39:22',1634531962,NULL),(1952238348,26559494,2,2112245,0,1,1,'C',1,0.893186,33,371246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.27228,202410905,147830,NULL,'2021-10-16 02:45:08',1634352308,NULL),(1952925623,26561799,2,1612940,0,1,1,'C',1,0.895597,51,406517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.748308,203341053,245958,NULL,'2021-11-21 07:05:20',1637478320,NULL),(1952940866,26561799,2,1582808,1,1,1,'A',1,0.972201,203,680742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 520, \"small_tick_hit\": 739, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',5.54368,203341118,1176586,NULL,'2021-11-21 07:10:01',1637478601,NULL),(1952876973,26561799,2,1442774,0,1,1,'A',1,0.978827,214,876188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.57412,203340669,881028,NULL,'2021-11-21 06:40:02',1637476802,NULL),(1952451692,26561799,2,1442771,0,1,1,'S',1,0.998397,191,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,202840038,437336,NULL,'2021-11-01 07:23:58',1635751438,NULL),(1952524453,26561799,2,1582810,1,1,1,'S',1,0.993577,405,958950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',11.0917,202840120,1780448,NULL,'2021-11-01 07:32:30',1635751950,NULL),(1952240319,26562154,2,2112245,0,1,1,'A',1,0.94291,131,659474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.66709,202413734,515242,NULL,'2021-10-16 05:41:21',1634362881,NULL),(1952290359,26564909,2,1612940,0,1,1,'A',1,0.959748,180,96781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.96221,202469846,249500,NULL,'2021-10-18 07:14:24',1634541264,NULL),(1952674761,26565433,2,1612940,0,1,1,'A',1,0.974843,121,667779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.8224,202989356,854978,NULL,'2021-11-07 08:35:38',1636274138,NULL),(1952205758,26572139,2,2036865,0,1,1,'D',1,0.84125,24,315034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.126077,202424390,184666,NULL,'2021-10-16 14:59:40',1634396380,NULL),(1952258300,26574824,2,1612940,0,1,1,'A',1,0.954717,92,526196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.00069,202427587,508428,NULL,'2021-10-16 16:51:13',1634403073,NULL),(1952247730,26574824,2,2112245,0,1,1,'A',1,0.941068,149,692033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.50463,202427717,521352,NULL,'2021-10-16 16:56:12',1634403372,NULL),(1952283467,26577137,2,1612940,0,1,1,'A',1,0.94088,62,477379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.61168,202460233,356396,NULL,'2021-10-17 19:58:01',1634500681,NULL),(1952212130,26579945,2,2036865,0,1,1,'D',1,0.8475,32,337723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.238236,202432952,218704,NULL,'2021-10-16 20:18:52',1634415532,NULL),(1953265961,26582128,2,2036865,0,1,1,'D',1,0.805,26,321276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 300, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.087875,203795447,181356,NULL,'2021-12-11 02:28:58',1639189738,NULL),(1952259235,26594421,2,2112245,0,1,1,'C',1,0.85267,41,371012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.891373,202448336,159936,NULL,'2021-10-17 11:15:06',1634469306,NULL),(1952272620,26595441,2,2036866,0,1,1,'D',1,0.820359,23,311522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 376, \"small_tick_hit\": 309, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.166538,202449628,212930,NULL,'2021-10-17 12:22:59',1634473379,NULL),(1952217118,26596958,2,1995048,0,1,1,'C',1,0.859675,23,84096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.258163,202452439,206008,NULL,'2021-10-17 14:32:56',1634481176,NULL),(1959343553,26600181,2,3816813,0,1,1,'C',1,0.8627,30,166239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',1.0845,211610112,145542,NULL,'2023-02-24 15:28:48',1677252528,NULL),(1959847284,26600181,2,3816814,0,1,1,'A',1,0.975359,168,478003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',17.0564,212261570,325824,NULL,'2023-04-15 12:09:50',1681560590,NULL),(1952281284,26601945,2,1612940,0,1,1,'B',1,0.910692,49,411899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.21702,202457059,287674,NULL,'2021-10-17 17:47:48',1634492868,NULL),(1955425959,26608308,2,2055169,0,1,1,'B',1,0.934211,139,613308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 295, \"large_tick_hit\": 76, \"small_tick_hit\": 481, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 76, \"small_tick_hit\": 526}}',4.19429,206676753,631450,NULL,'2022-04-25 21:51:05',1650923465,NULL),(1952454848,26608308,2,1863249,0,1,1,'S',1,0.987414,165,701890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 30, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 30, \"small_tick_hit\": 465}}',6.32302,202739643,795398,NULL,'2021-10-29 01:26:03',1635470763,NULL),(1952455312,26608308,2,1863250,0,1,1,'S',1,0.998201,240,959251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',10.9884,202739587,640390,NULL,'2021-10-29 01:23:08',1635470588,NULL),(1953496392,26608308,2,1864178,0,1,1,'S',1,0.994652,250,880740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',11.4189,204080575,2161958,NULL,'2021-12-23 19:47:33',1640288853,NULL),(1952231396,26608973,2,2036865,0,1,1,'D',1,0.82,26,335373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.131901,202464964,182992,NULL,'2021-10-18 00:49:26',1634518166,NULL),(1959868604,26610356,2,1410648,0,1,1,'D',1,0.616667,18,339166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 32, \"small_tick_hit\": 79, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',0.316823,212508959,35734,NULL,'2023-05-05 04:06:44',1683259604,NULL),(1952420594,26611678,2,1612940,0,1,1,'D',1,0.822641,22,325956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.122456,202668808,156942,NULL,'2021-10-26 03:17:47',1635218267,NULL),(1952990792,26611678,2,2036865,0,1,1,'C',1,0.8725,34,368127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.331455,203448078,229104,NULL,'2021-11-25 22:05:00',1637877900,NULL),(1952176901,26613430,2,2055169,0,1,1,'D',1,0.765351,24,154896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 235, \"large_tick_hit\": 60, \"small_tick_hit\": 403, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 60, \"small_tick_hit\": 526}}',0.028727,202469663,139756,NULL,'2021-10-18 06:55:31',1634540131,NULL),(1954050315,26615752,2,2036865,0,1,1,'D',1,0.755,22,295754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.031228,204725641,147808,NULL,'2022-01-21 10:00:13',1642759213,NULL),(1952625352,26615752,2,1612940,0,1,1,'A',1,0.955975,86,538298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.44621,202916889,532792,NULL,'2021-11-04 14:39:57',1636036797,NULL),(1952542783,26616713,2,3214912,0,1,1,'S',1,0.985075,123,957910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',15.6711,202696278,324926,NULL,'2021-10-27 08:40:50',1635324050,NULL),(1952550008,26618529,2,2054727,1,1,1,'A',1,0.952015,66,228517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 589, \"large_tick_hit\": 12, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',1.72755,202828039,447710,NULL,'2021-10-31 18:49:54',1635706194,NULL),(1952497303,26618529,2,1951302,1,1,1,'A',1,0.963107,148,277578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 660, \"large_tick_hit\": 11, \"small_tick_hit\": 817, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 841}}',3.64616,202827956,803718,NULL,'2021-10-31 18:46:46',1635706006,NULL),(1952476392,26618529,2,1612940,0,1,1,'B',1,0.937107,92,534541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.07923,202753749,537568,NULL,'2021-10-29 14:09:15',1635516555,NULL),(1952210853,26623804,2,2111511,1,1,1,'B',1,0.90495,76,460991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',3.87429,202481224,321856,NULL,'2021-10-18 18:29:21',1634581761,NULL),(1952278472,26623804,2,2112245,0,1,1,'B',1,0.933702,63,503462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.92596,202481082,260214,NULL,'2021-10-18 18:23:57',1634581437,NULL),(1952243340,26625261,2,2036865,0,1,1,'D',1,0.8225,28,335373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.15126,202484951,208716,NULL,'2021-10-18 21:30:29',1634592629,NULL),(1952329644,26626031,2,1612940,0,1,1,'C',1,0.875472,57,383454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.548758,202531644,262244,NULL,'2021-10-20 20:33:51',1634762031,NULL),(1952183159,26626446,2,1612940,0,1,1,'B',1,0.903145,51,430449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.39785,202484036,266312,NULL,'2021-10-18 20:38:28',1634589508,NULL),(1952233626,26627510,2,1864178,0,1,1,'A',1,0.953209,80,509595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',2.03587,202485027,527066,NULL,'2021-10-18 21:34:49',1634592889,NULL),(1952183945,26627510,2,1612940,0,1,1,'A',1,0.961006,65,546822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.00816,202485080,436446,NULL,'2021-10-18 21:37:31',1634593051,NULL),(1952177697,26628188,2,1582810,0,1,1,'A',1,0.975594,298,828387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 62, \"small_tick_hit\": 1120, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',6.53743,202486010,1063280,NULL,'2021-10-18 22:38:44',1634596724,NULL),(1952178370,26631240,2,2112245,0,1,1,'D',1,0.793738,33,330993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.301087,202509339,119046,NULL,'2021-10-19 21:45:10',1634679910,NULL),(1953066534,26632918,2,3025881,0,1,1,'D',1,0.82679,22,293085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 207, \"small_tick_hit\": 151, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.555423,203423480,120578,NULL,'2021-11-24 20:13:53',1637784833,NULL),(1952294218,26638232,2,3245637,0,1,1,'D',1,0.73928,27,346322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 103, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 15, \"small_tick_hit\": 426}}',0.188119,202496731,57594,NULL,'2021-10-19 12:19:30',1634645970,NULL),(1952375245,26638474,2,2036865,0,1,1,'A',1,0.97625,109,654476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.16096,202566591,815886,NULL,'2021-10-22 08:56:58',1634893018,NULL),(1952249967,26638498,2,2036865,0,1,1,'C',1,0.85375,37,352935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.377817,202497017,243186,NULL,'2021-10-19 12:36:30',1634646990,NULL),(1952284561,26638498,2,2112245,0,1,1,'B',1,0.918969,62,492885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.34149,202497402,230046,NULL,'2021-10-19 12:57:26',1634648246,NULL),(1952253325,26640972,2,2036865,0,1,1,'D',1,0.79375,18,300937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.090044,202502668,170224,NULL,'2021-10-19 16:55:19',1634662519,NULL),(1952325192,26640972,2,1612940,0,1,1,'B',1,0.908176,89,473787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.05354,202526285,393754,NULL,'2021-10-20 16:41:20',1634748080,NULL),(1952372579,26643082,2,2036865,0,1,1,'C',1,0.89625,44,394959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.817077,202557607,271598,NULL,'2021-10-21 22:23:10',1634854990,NULL),(1954816392,26645467,2,1135616,0,1,1,'D',1,0.498013,12,43264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 238, \"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 154, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',0.000104,205727081,71660,NULL,'2022-03-09 20:29:34',1646857774,NULL),(1952198060,26645467,2,1612940,0,1,1,'C',1,0.874214,42,383123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.544091,202506210,233706,NULL,'2021-10-19 19:23:17',1634671397,NULL),(1954287263,26645467,2,2005438,0,1,1,'C',1,0.853949,51,192376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 291, \"large_tick_hit\": 20, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.752969,205100898,227924,NULL,'2022-02-06 19:17:59',1644175079,NULL),(1954708868,26645467,2,2005438,0,1,1,'B',1,0.918033,80,468064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.65315,205626794,419296,NULL,'2022-03-04 15:41:11',1646408471,NULL),(1952222071,26647110,2,40199,0,1,1,'A',1,0.95098,76,537996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',4.28692,202517315,232570,NULL,'2021-10-20 07:28:18',1634714898,NULL),(1952341631,26647110,2,1864176,1,1,1,'S',1,0.988611,226,720916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',10.9434,202531522,2366142,NULL,'2021-10-20 20:27:10',1634761630,NULL),(2693042484,26647699,2,3513506,0,1,1,'C',1,0.891892,56,407164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 463, \"large_tick_hit\": 35, \"small_tick_hit\": 492, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 35, \"small_tick_hit\": 551}}',0.379847,216549886,389948,NULL,'2024-04-18 19:40:42',1713469242,NULL),(1954065771,26647699,2,2036865,0,1,1,'C',1,0.89625,50,60585,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.521589,204821920,154220,NULL,'2022-01-25 11:46:49',1643111209,NULL),(1954042735,26647699,2,1612940,0,1,1,'B',1,0.935849,53,70729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.26338,204822160,153379,NULL,'2022-01-25 12:04:54',1643112294,NULL),(1954595547,26647699,2,1612940,0,1,1,'B',1,0.918239,55,433460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.53049,205373916,324796,NULL,'2022-02-19 19:30:12',1645299012,NULL),(1954595884,26647699,2,1612940,0,1,1,'A',1,0.954717,53,147077,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.71654,205374259,199563,NULL,'2022-02-19 19:45:58',1645299958,NULL),(1953974172,26647699,2,1995048,0,1,1,'A',1,0.949778,64,75392,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.87315,204822538,213218,NULL,'2022-01-25 12:34:09',1643114049,NULL),(1954489705,26647699,2,12787,0,1,1,'X',1,1,72,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,205388915,96390,NULL,'2022-02-20 10:34:24',1645353264,NULL),(1955082953,26647699,2,2644283,0,1,1,'S',1,0.988304,105,818199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',7.1312,206079921,186320,NULL,'2022-03-27 13:56:14',1648389374,NULL),(1954510709,26647699,2,29033,0,1,1,'S',1,0.987097,119,956630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',9.51356,205375941,176772,NULL,'2022-02-19 21:02:05',1645304525,NULL),(1952178306,26649860,2,1582810,0,1,1,'A',1,0.944766,70,266146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 322, \"large_tick_hit\": 57, \"small_tick_hit\": 1092, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 57, \"small_tick_hit\": 1152}}',0.788678,202511582,206956,NULL,'2021-10-20 00:04:52',1634688292,NULL),(1952353961,26653110,2,2269967,1,1,1,'C',1,0.890043,64,397604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 545, \"large_tick_hit\": 30, \"small_tick_hit\": 453, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',0.21926,202542932,405210,NULL,'2021-10-21 10:22:47',1634811767,NULL),(1952174385,26653110,2,2396071,0,1,1,'B',1,0.904605,36,432806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 147, \"large_tick_hit\": 36, \"small_tick_hit\": 367, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 405}}',0.778241,202515178,80170,NULL,'2021-10-20 04:10:24',1634703024,NULL),(1952346618,26653110,2,2571342,0,1,1,'B',1,0.913118,68,495892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',1.49914,202542959,213094,NULL,'2021-10-21 10:25:19',1634811919,NULL),(1952867193,26657181,2,2022693,1,1,1,'B',1,0.924781,71,431440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 790, \"large_tick_hit\": 14, \"small_tick_hit\": 782, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',0.343812,203328240,676624,NULL,'2021-11-20 19:19:36',1637435976,NULL),(1952916884,26657181,2,1982307,0,1,1,'S',1,0.985169,205,919911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 38, \"small_tick_hit\": 711, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 724}}',6.93738,203328026,515526,NULL,'2021-11-20 19:10:48',1637435448,NULL),(1952370829,26657181,2,2036865,0,1,1,'S',1,0.9825,204,752489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.0147,202553234,1307032,NULL,'2021-10-21 18:44:20',1634841860,NULL),(1952343442,26657181,2,1612940,0,1,1,'S',1,0.986163,201,769129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.4589,202553296,1556930,NULL,'2021-10-21 18:46:44',1634842004,NULL),(1952339979,26657181,2,2112245,0,1,1,'S',1,0.990792,257,959322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',24.897,202553174,1253734,NULL,'2021-10-21 18:41:23',1634841683,NULL),(1952309406,26658763,2,1995048,0,1,1,'D',1,0.818316,32,347351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.24557,202530066,220758,NULL,'2021-10-20 19:16:39',1634757399,NULL),(1952403525,26663684,2,105037,0,1,1,'S',1,0.996396,239,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.4708,202652651,696300,NULL,'2021-10-25 13:30:12',1635168612,NULL),(1952326286,26664874,2,2112245,0,1,1,'C',1,0.854512,78,459747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.55557,202526486,207108,NULL,'2021-10-20 16:50:29',1634748629,NULL),(1952327516,26666730,2,2112245,0,1,1,'D',1,0.825046,46,368708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.86662,202528955,164006,NULL,'2021-10-20 18:31:29',1634754689,NULL),(1952514489,26666730,2,2036865,0,1,1,'A',1,0.94,167,611383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.34103,202705552,894168,NULL,'2021-10-27 17:27:22',1635355642,NULL),(1952330620,26670931,2,2112245,0,1,1,'C',1,0.860037,27,327146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.689761,202533631,132674,NULL,'2021-10-20 22:34:32',1634769272,NULL),(1952331264,26672587,2,1436239,0,1,1,'A',1,0.94958,79,533847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 168, \"large_tick_hit\": 161, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 161, \"small_tick_hit\": 249}}',3.65315,202641345,219624,NULL,'2021-10-24 23:07:39',1635116859,NULL),(1955184511,26673589,2,2035767,0,1,1,'A',1,0.963658,188,680946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 28, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',9.56965,206331179,1142358,NULL,'2022-04-09 14:01:50',1649512910,NULL),(1954462593,26673589,2,1971059,0,1,1,'S',1,0.980392,177,779244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.8178,205296019,645438,NULL,'2022-02-16 03:08:42',1644980922,NULL),(1952379692,26673954,2,2035767,0,1,1,'D',1,0.83939,31,328108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 374, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.12946,202537027,239020,NULL,'2021-10-21 02:26:32',1634783192,NULL),(1952348733,26673954,2,2112245,0,1,1,'B',1,0.917127,58,449076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.69052,202574469,214690,NULL,'2021-10-22 16:07:58',1634918878,NULL),(1952365364,26674390,2,1906398,0,1,1,'B',1,0.930709,57,450189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 269, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',1.29513,202538361,217506,NULL,'2021-10-21 03:52:52',1634788372,NULL),(1952500218,26674770,2,1951736,0,1,1,'B',1,0.913318,88,547550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 275, \"large_tick_hit\": 21, \"small_tick_hit\": 863, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 952}}',1.69755,202719638,214622,NULL,'2021-10-28 07:30:33',1635406233,NULL),(1952449481,26674770,2,2011464,0,1,1,'A',1,0.954338,166,612648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 442, \"large_tick_hit\": 86, \"small_tick_hit\": 726, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 86, \"small_tick_hit\": 765}}',2.58281,202721243,804068,NULL,'2021-10-28 09:37:29',1635413849,NULL),(1952442935,26674770,2,1442771,0,1,1,'S',1,0.991987,64,656562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.07513,202721405,151708,NULL,'2021-10-28 09:47:51',1635414471,NULL),(1952475339,26674770,2,1670492,0,1,1,'A',1,0.966698,169,664902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 337, \"large_tick_hit\": 125, \"small_tick_hit\": 583, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 125, \"small_tick_hit\": 607}}',3.48081,202721338,571158,NULL,'2021-10-28 09:43:32',1635414212,NULL),(1952455948,26674770,2,1442774,0,1,1,'A',1,0.959283,104,652150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.80586,202721278,363732,NULL,'2021-10-28 09:39:51',1635413991,NULL),(1952526129,26674770,2,1582901,0,1,1,'A',1,0.97358,193,726945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 354, \"large_tick_hit\": 154, \"small_tick_hit\": 966, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 154, \"small_tick_hit\": 998}}',4.16172,202721488,699396,NULL,'2021-10-28 09:52:58',1635414778,NULL),(1952446484,26674770,2,1863200,0,1,1,'A',1,0.972932,151,688259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 173, \"large_tick_hit\": 202, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 202, \"small_tick_hit\": 282}}',5.08899,202721177,349700,NULL,'2021-10-28 09:32:24',1635413544,NULL),(1957156374,26675092,2,2035767,0,1,1,'B',1,0.92966,113,530504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 27, \"small_tick_hit\": 397, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.30991,208762254,578274,NULL,'2022-08-13 05:13:16',1660367596,NULL),(1952380146,26675733,2,2035767,0,1,1,'C',1,0.881594,75,416762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.831557,202539302,415642,NULL,'2021-10-21 05:04:37',1634792677,NULL),(1952336872,26676489,2,1612940,0,1,1,'B',1,0.937107,69,499039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.04909,202542038,459900,NULL,'2021-10-21 09:13:29',1634807609,NULL),(1952335127,26679192,2,2112245,0,1,1,'D',1,0.839779,22,323129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.44103,202543390,119086,NULL,'2021-10-21 11:00:51',1634814051,NULL),(1952381504,26679192,2,2035767,0,1,1,'C',1,0.873388,50,389699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 373, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.58872,202543756,354830,NULL,'2021-10-21 11:29:08',1634815748,NULL),(1955759056,26683295,2,1237234,1,1,1,'A',1,0.950139,173,675479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 556, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 18, \"small_tick_hit\": 587}}',NULL,206964710,901299,NULL,'2022-05-11 14:22:27',1652278947,NULL),(1955759059,26683295,2,1237234,1,1,1,'A',1,0.972299,308,760981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"large_tick_hit\": 18, \"small_tick_hit\": 567, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 18, \"small_tick_hit\": 587}}',NULL,206964843,2003382,NULL,'2022-05-11 14:30:15',1652279415,NULL),(1955681595,26683295,2,2054309,0,1,1,'C',1,0.881561,46,476396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 42, \"small_tick_hit\": 409}}',1.10588,206943079,229058,NULL,'2022-05-10 06:55:57',1652165757,NULL),(1955671527,26683295,2,3359226,1,1,1,'B',1,0.92,94,447707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 618, \"small_tick_hit\": 486, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 534}}',1.16639,206964597,812676,NULL,'2022-05-11 14:12:41',1652278361,NULL),(1955670423,26683295,2,1951736,0,1,1,'B',1,0.907801,52,546160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 859, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 952}}',1.82965,206941535,189473,NULL,'2022-05-10 03:58:43',1652155123,NULL),(1955696336,26683295,2,1612940,0,1,1,'B',1,0.918239,79,467578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.17319,206941341,417496,NULL,'2022-05-10 03:40:06',1652154006,NULL),(1955670238,26683295,2,1951715,0,1,1,'A',1,0.96378,85,590054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 837, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',2.97655,206943346,471306,NULL,'2022-05-10 07:28:20',1652167700,NULL),(1955681641,26683295,2,2054310,1,1,1,'A',1,0.95196,117,561284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',4.34418,206943163,885734,NULL,'2022-05-10 07:09:13',1652166553,NULL),(1955635522,26683295,2,1582901,0,1,1,'S',1,0.992074,180,816089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 157, \"small_tick_hit\": 989, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 157, \"small_tick_hit\": 998}}',5.08317,206944276,742690,NULL,'2022-05-10 09:18:02',1652174282,NULL),(1955634301,26683295,2,1582617,0,1,1,'S',1,0.991028,257,805613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"large_tick_hit\": 91, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',5.83835,206941678,1073130,NULL,'2022-05-10 04:14:48',1652156088,NULL),(1955652545,26683295,2,1674673,1,1,1,'S',1,0.988899,192,720466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 526, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 23, \"small_tick_hit\": 531}}',5.88371,206945461,1468920,NULL,'2022-05-10 11:24:37',1652181877,NULL),(1955657250,26683295,2,2035767,0,1,1,'A',1,0.960141,130,597294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 380, \"large_tick_hit\": 26, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',5.99584,206943197,874882,NULL,'2022-05-10 07:12:38',1652166758,NULL),(1955655633,26683295,2,2011464,0,1,1,'S',1,0.990107,252,782138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 90, \"small_tick_hit\": 757, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 90, \"small_tick_hit\": 765}}',7.18899,206944388,1581746,NULL,'2022-05-10 09:30:52',1652175052,NULL),(1955691999,26683295,2,1442771,0,1,1,'S',1,0.990385,184,934213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.77314,206941182,405988,NULL,'2022-05-10 03:25:32',1652153132,NULL),(1955670449,26683295,2,1951736,0,1,1,'S',1,0.985816,198,799145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 938, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',8.29672,206944076,595992,NULL,'2022-05-10 08:55:02',1652172902,NULL),(1955672288,26683295,2,1744285,1,1,1,'S',1,0.997515,345,913269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 193, \"small_tick_hit\": 1005, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 193, \"small_tick_hit\": 1008}}',9.16222,206982503,1725294,NULL,'2022-05-12 15:17:05',1652368625,NULL),(1955699500,26683295,2,1442774,0,1,1,'S',1,0.995114,215,885232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.40334,206941863,890928,NULL,'2022-05-10 04:33:48',1652157228,NULL),(1955819293,26683295,2,2054309,1,1,1,'S',1,0.995962,173,814043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 46, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 46, \"small_tick_hit\": 409}}',9.52379,207058249,829580,NULL,'2022-05-16 09:27:46',1652693266,NULL),(1955651130,26683295,2,1670492,1,1,1,'S',1,0.99445,422,910788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 129, \"small_tick_hit\": 603, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 129, \"small_tick_hit\": 607}}',11.4686,206944315,1685934,NULL,'2022-05-10 09:22:15',1652174535,NULL),(1955710098,26683295,2,2112245,0,1,1,'A',1,0.976059,128,743015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.9811,206945498,555444,NULL,'2022-05-10 11:29:55',1652182195,NULL),(1955736503,26683295,2,1863200,0,1,1,'S',1,0.981955,362,919723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 204, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 204, \"small_tick_hit\": 282}}',12.1725,206941396,876132,NULL,'2022-05-10 03:46:01',1652154361,NULL),(1955876396,26683295,2,892468,1,1,1,'S',1,0.997848,643,959142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 52, \"small_tick_hit\": 748, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 52, \"small_tick_hit\": 751}}',13.4374,207058208,7004924,NULL,'2022-05-16 09:24:36',1652693076,NULL),(1955657442,26683295,2,2014308,1,1,1,'S',1,0.989162,457,875665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 722, \"large_tick_hit\": 22, \"small_tick_hit\": 625, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 22, \"small_tick_hit\": 638}}',14.908,207011772,6749962,NULL,'2022-05-14 03:29:44',1652498984,NULL),(1955755650,26683295,2,3308082,1,1,1,'S',1,0.99005,489,961730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 506, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',16.3894,206949358,4461468,NULL,'2022-05-10 16:02:53',1652198573,NULL),(1955736599,26683295,2,1863202,1,1,1,'S',1,0.992977,359,857011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 169, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 169, \"small_tick_hit\": 244}}',16.8164,206964538,1662872,NULL,'2022-05-11 14:09:20',1652278160,NULL),(1952393003,26683941,2,1612940,0,1,1,'B',1,0.922013,56,426017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.49427,202625521,308518,NULL,'2021-10-24 10:49:05',1635072545,NULL),(1952646991,26683941,2,2112245,0,1,1,'B',1,0.922652,65,490168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.54741,202991116,231418,NULL,'2021-11-07 10:26:02',1636280762,NULL),(1952760661,26683978,2,2112245,0,1,1,'C',1,0.876611,53,405758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.39663,203059663,165764,NULL,'2021-11-10 09:17:15',1636535835,NULL),(1952574682,26683978,2,1596855,0,1,1,'B',1,0.913928,61,491479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 178, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',3.27513,202989910,151866,NULL,'2021-11-07 09:16:07',1636276567,NULL),(1957460820,26687103,2,3120006,1,1,1,'D',1,0.841518,62,375944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 389, \"large_tick_hit\": 25, \"small_tick_hit\": 340, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 25, \"small_tick_hit\": 400}}',0.316375,209307827,332672,NULL,'2022-09-13 17:10:48',1663089048,NULL),(1952388581,26687103,2,2035767,0,1,1,'B',1,0.933177,53,444338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 361, \"large_tick_hit\": 29, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',1.53612,202563206,377204,NULL,'2021-10-22 04:16:47',1634876207,NULL),(1957431162,26687103,2,3035613,0,1,1,'B',1,0.900515,31,379466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 260, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',1.70785,209307942,211470,NULL,'2022-09-13 17:19:52',1663089592,NULL),(1952344584,26687103,2,2112245,0,1,1,'B',1,0.913444,56,456521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.55877,202563048,211122,NULL,'2021-10-22 04:05:28',1634875528,NULL),(1957544864,26687103,2,3023237,1,1,1,'B',1,0.905222,110,567778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 241, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',4.70372,209356485,355358,NULL,'2022-09-17 01:58:44',1663379924,NULL),(1952600309,26691420,2,1863202,0,1,1,'A',1,0.974719,171,158649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 290, \"large_tick_hit\": 165, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 165, \"small_tick_hit\": 244}}',4.65122,202872073,285379,NULL,'2021-11-02 16:21:15',1635870075,NULL),(1952406592,26693193,2,3087231,0,1,1,'C',1,0.859756,26,348313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 146, \"large_tick_hit\": 28, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',0.895605,202586164,86366,NULL,'2021-10-23 00:53:36',1634950416,NULL),(1952388731,26695382,2,2035767,0,1,1,'D',1,0.833529,25,338535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 338, \"large_tick_hit\": 20, \"small_tick_hit\": 353, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.170731,202563281,217770,NULL,'2021-10-22 04:21:15',1634876475,NULL),(1956081168,26695546,2,2112245,0,1,1,'C',1,0.87477,66,441771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.97534,207424963,241018,NULL,'2022-06-04 08:26:02',1654331162,NULL),(1956047194,26695546,2,1612940,0,1,1,'A',1,0.953459,57,511748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.15353,207425134,443532,NULL,'2022-06-04 08:38:54',1654331934,NULL),(1956025427,26695546,2,2035767,0,1,1,'A',1,0.954279,118,589413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 378, \"large_tick_hit\": 29, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',5.53097,207425044,735778,NULL,'2022-06-04 08:33:07',1654331587,NULL),(1952319307,26697567,2,1612939,0,1,1,'C',1,0.863938,32,349956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 427, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.319767,202566924,247092,NULL,'2021-10-22 09:26:10',1634894770,NULL),(1952352546,26697567,2,1612940,0,1,1,'B',1,0.919497,86,468228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.2732,202566839,370336,NULL,'2021-10-22 09:19:24',1634894364,NULL),(1952418969,26703208,2,2035767,0,1,1,'B',1,0.916764,42,450782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 372, \"large_tick_hit\": 25, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.43158,202597281,353474,NULL,'2021-10-23 12:02:01',1634990521,NULL),(1952349452,26703208,2,2112245,0,1,1,'C',1,0.861878,49,404914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.4345,202575711,191340,NULL,'2021-10-22 16:49:56',1634921396,NULL),(1952366358,26704344,2,1612940,0,1,1,'B',1,0.918239,83,474773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.26078,202586697,461192,NULL,'2021-10-23 01:25:18',1634952318,NULL),(1952335716,26706419,2,1442771,0,1,1,'A',1,0.977564,85,336715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.91412,202575959,114224,NULL,'2021-10-22 17:00:25',1634922025,NULL),(1955368059,26706419,2,3287070,0,1,1,'A',1,0.942097,95,567070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 77, \"small_tick_hit\": 311, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 77, \"small_tick_hit\": 333}}',3.99211,206423573,260266,NULL,'2022-04-13 20:27:27',1649881647,NULL),(1952351588,26708107,2,1675104,1,1,1,'D',1,0.280107,7,20623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 476, \"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 331}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',0,202577649,61804,NULL,'2021-10-22 18:09:03',1634926143,NULL),(1953604580,26708974,2,2035767,0,1,1,'B',1,0.920281,63,447908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.49126,204272063,380616,NULL,'2021-12-31 18:43:28',1640976208,NULL),(1952414908,26715199,2,2035767,0,1,1,'B',1,0.920281,84,474214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 362, \"large_tick_hit\": 28, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.05678,202587272,477578,NULL,'2021-10-23 02:02:32',1634954552,NULL),(1952356201,26717419,2,2112245,0,1,1,'B',1,0.937385,77,518548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.29918,202592076,259340,NULL,'2021-10-23 06:56:07',1634972167,NULL),(1952377524,26720113,2,3048950,1,1,1,'B',1,0.926829,53,442425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 243, \"large_tick_hit\": 47, \"small_tick_hit\": 280, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 47, \"small_tick_hit\": 301}}',1.53468,202595425,183216,NULL,'2021-10-23 10:33:43',1634985223,NULL),(1952499082,26725704,2,2035767,0,1,1,'C',1,0.898007,43,400437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 347, \"large_tick_hit\": 28, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.666179,202744824,321574,NULL,'2021-10-29 06:19:54',1635488394,NULL),(1955455412,26725704,2,2112245,0,1,1,'C',1,0.876611,33,360209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.846365,206545571,138872,NULL,'2022-04-19 12:54:37',1650372877,NULL),(1952459004,26725704,2,1612940,0,1,1,'B',1,0.935849,89,486692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.82059,202725149,513872,NULL,'2021-10-28 13:38:16',1635428296,NULL),(1952587277,26726223,2,2035767,0,1,1,'D',1,0.784291,19,300319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 353, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.027286,202926825,175914,NULL,'2021-11-04 22:22:54',1636064574,NULL),(1952606903,26726444,2,1104632,0,1,1,'A',1,0.968925,174,823396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 1215, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 63, \"small_tick_hit\": 1263}}',4.20671,202902469,541646,NULL,'2021-11-03 21:48:36',1635976116,NULL),(1958142267,26734099,2,2096713,1,1,1,'S',1,0.999481,1080,973619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1043, \"large_tick_hit\": 37, \"small_tick_hit\": 847, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 37, \"small_tick_hit\": 848}}',NULL,210202736,27142718,NULL,'2022-11-12 19:10:59',1668280259,NULL),(1952519018,26734099,2,1582806,1,1,1,'D',1,0.785877,33,20646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 862, \"small_tick_hit\": 173, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1121, \"small_tick_hit\": 196}}',0.000859,202725011,283924,NULL,'2021-10-28 13:32:25',1635427945,NULL),(1952798797,26734099,2,1582810,0,1,1,'D',1,0.733462,10,401356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 202, \"large_tick_hit\": 47, \"small_tick_hit\": 893, \"small_tick_miss\": 259}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 1152}}',0.001471,203028631,92262,NULL,'2021-11-08 22:08:29',1636409309,NULL),(1952521346,26734099,2,1582809,1,1,1,'B',1,0.926357,48,27168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 866, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 952, \"small_tick_hit\": 338}}',0.249032,202736967,320385,NULL,'2021-10-28 22:44:13',1635461053,NULL),(1952462875,26734099,2,2022693,1,1,1,'A',1,0.94344,122,486749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 815, \"large_tick_hit\": 14, \"small_tick_hit\": 789, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',1.26714,202729653,1091926,NULL,'2021-10-28 17:01:12',1635440472,NULL),(1952916985,26734099,2,1982308,1,1,1,'B',1,0.935205,36,416213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 367, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 31, \"small_tick_hit\": 484}}',1.31764,203319031,269004,NULL,'2021-11-20 13:04:28',1637413468,NULL),(1952496695,26734099,2,1950850,1,1,1,'A',1,0.944095,202,38920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 737, \"large_tick_hit\": 11, \"small_tick_hit\": 755, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 11, \"small_tick_hit\": 783}}',2.08454,202733895,361752,NULL,'2021-10-28 19:52:47',1635450767,NULL),(1953423064,26734099,2,1951736,0,1,1,'A',1,0.942474,40,664792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 269, \"large_tick_hit\": 22, \"small_tick_hit\": 905, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',2.93505,203991816,175239,NULL,'2021-12-19 22:29:07',1639952947,NULL),(1952756607,26734099,2,2111511,0,1,1,'B',1,0.938614,50,433297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',3.94548,203071027,238640,NULL,'2021-11-10 19:35:43',1636572943,NULL),(1952605492,26734099,2,1863249,0,1,1,'A',1,0.951945,81,625224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 348, \"large_tick_hit\": 33, \"small_tick_hit\": 451, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',4.43823,202916804,368189,NULL,'2021-11-04 14:35:20',1636036520,NULL),(1953421918,26734099,2,1951302,1,1,1,'A',1,0.975405,193,596260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 664, \"large_tick_hit\": 11, \"small_tick_hit\": 832, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 841}}',6.6713,203991887,2074956,NULL,'2021-12-19 22:33:35',1639953215,NULL),(1953371460,26734099,2,1863248,1,1,1,'A',1,0.974535,119,546639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 757, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',7.01463,203991938,1638092,NULL,'2021-12-19 22:36:48',1639953408,NULL),(1957703209,26734099,2,21010,0,1,1,'A',1,0.958123,468,152724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1554, \"small_tick_hit\": 345, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',7.6443,209592329,2519279,NULL,'2022-10-02 15:06:41',1664723201,NULL),(1952775900,26734099,2,1951736,0,1,1,'SH',1,0.997636,116,901680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 951, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',8.18796,203175733,511328,NULL,'2021-11-14 14:05:27',1636898727,NULL),(1954773862,26734099,2,37418,0,1,1,'A',1,0.960563,32,566677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 126, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',8.39403,205777177,88235,NULL,'2022-03-12 12:18:27',1647087507,NULL),(1952921228,26734099,2,1989768,1,1,1,'X',1,1,314,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',9.13828,203319082,1726750,NULL,'2021-11-20 13:06:42',1637413602,NULL),(1952363422,26734099,2,2022691,1,1,1,'S',1,0.997581,456,966704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',9.50019,202687278,2226956,NULL,'2021-10-26 21:38:12',1635284292,NULL),(1952519069,26734099,2,1582807,1,1,1,'S',1,0.986422,271,680107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',9.92299,202724896,2635804,NULL,'2021-10-28 13:27:29',1635427649,NULL),(1955080051,26734099,2,1805885,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}}',9.99107,206123054,565038,NULL,'2022-03-29 20:02:07',1648584127,NULL),(1952704288,26734099,2,2022690,1,1,1,'SH',1,0.989301,239,843869,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 747, \"large_tick_hit\": 3, \"small_tick_hit\": 822, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',10.2027,203114265,3960544,NULL,'2021-11-12 13:58:22',1636725502,NULL),(1952524217,26734099,2,1982307,1,1,1,'S',1,0.996822,220,1079342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 721, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',10.2604,202760132,630824,NULL,'2021-10-29 18:00:40',1635530440,NULL),(1954646218,26734099,2,37418,0,1,1,'SH',1,0.980282,86,785772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 127, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',10.6917,205541198,161258,NULL,'2022-02-27 19:42:43',1645990963,NULL),(1952855989,26734099,2,1863247,1,1,1,'S',1,0.98574,208,661165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 692, \"large_tick_hit\": 127, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 127, \"small_tick_hit\": 291}}',10.9232,203299501,2503074,NULL,'2021-11-19 18:57:55',1637348275,NULL),(1952455286,26734099,2,1863250,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',11.0978,202725289,640400,NULL,'2021-10-28 13:44:17',1635428657,NULL),(1952856735,26734099,2,1863250,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',11.0978,203229288,640400,NULL,'2021-11-16 19:00:30',1637089230,NULL),(1954981776,26734099,2,1582810,0,1,1,'SH',1,0.992935,100,978996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 62, \"small_tick_hit\": 1147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',11.2533,205983788,556872,NULL,'2022-03-22 17:36:34',1647970594,NULL),(1955179260,26734099,2,1805885,0,1,1,'SH',1,0.990826,107,946880,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 569, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 573}}',11.3097,206261537,360427,NULL,'2022-04-05 23:04:46',1649199886,NULL),(1952521552,26734099,2,1582810,1,1,1,'S',1,0.999358,405,961661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',11.4512,202709821,1782738,NULL,'2021-10-27 20:35:52',1635366952,NULL),(1952522033,26734099,2,1582810,1,1,1,'X',1,1,405,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',11.4918,202750894,1780548,NULL,'2021-10-29 12:18:04',1635509884,NULL),(1953424021,26734099,2,2036865,0,1,1,'SH',1,0.99,120,766469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.5823,203978980,1083069,NULL,'2021-12-19 11:05:01',1639911901,NULL),(1952458302,26734099,2,1649182,1,1,1,'S',1,0.998355,477,966599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',11.6157,202724065,2312086,NULL,'2021-10-28 12:44:19',1635425059,NULL),(1952461901,26734099,2,2022691,1,1,1,'X',1,1,456,1083337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',11.7025,202759915,2470231,NULL,'2021-10-29 17:53:00',1635529980,NULL),(1952458315,26734099,2,1649182,1,1,1,'X',1,1,477,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',11.7213,202724594,2309906,NULL,'2021-10-28 13:13:38',1635426818,NULL),(1952385490,26734099,2,1951715,1,1,1,'A',1,0.971654,360,893083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 836, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',13.8091,202649654,2315456,NULL,'2021-10-25 10:22:26',1635157346,NULL),(1952856552,26734099,2,1863249,1,1,1,'SH',1,0.985126,141,848481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"large_tick_hit\": 33, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',13.8809,203319127,867380,NULL,'2021-11-20 13:08:50',1637413730,NULL),(1952455945,26734099,2,1863250,0,1,1,'A',1,0.969424,126,917748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 185, \"large_tick_hit\": 43, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',14.4973,202851780,303789,NULL,'2021-11-01 18:50:39',1635792639,NULL),(1952500424,26734099,2,1951736,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',14.7727,202733746,1176068,NULL,'2021-10-28 19:44:55',1635450295,NULL),(1954521740,26734099,2,37418,0,1,1,'S',1,0.997183,133,961797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',15.3263,205520193,266114,NULL,'2022-02-26 20:45:49',1645908349,NULL),(1959532228,26734099,2,1976049,1,1,1,'X',1,1,410,1081833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',15.6428,212019152,2138425,NULL,'2023-03-27 17:31:29',1679938289,NULL),(1952704459,26734099,2,2022691,1,1,1,'XH',1,1,456,1213817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',15.8729,203097915,2747501,NULL,'2021-11-11 20:40:37',1636663237,NULL),(1957445417,26734099,2,13350,1,1,1,'S',1,0.990446,236,876604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 196}}',15.8909,209311166,2937170,NULL,'2022-09-13 21:55:45',1663106145,NULL),(1954655720,26734099,2,1736317,1,1,1,'S',1,0.987654,187,779336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',15.9865,205538643,1314594,NULL,'2022-02-27 17:23:02',1645982582,NULL),(1957734480,26734099,2,296719,1,1,1,'XH',1,1,202,1356953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',16.2841,209646943,384913,NULL,'2022-10-06 19:22:00',1665084120,NULL),(1954686212,26734099,2,1779848,1,1,1,'SH',1,0.998557,178,1215763,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',16.9426,205561446,510359,NULL,'2022-02-28 22:59:31',1646089171,NULL),(1952399892,26734099,2,2036865,0,1,1,'S',1,0.99625,387,288990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.9597,202659888,1197299,NULL,'2021-10-25 18:50:32',1635187832,NULL),(1954686206,26734099,2,1779848,1,1,1,'XH',1,1,178,1215769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',17.0777,205534341,507069,NULL,'2022-02-27 13:13:09',1645967589,NULL),(1954650105,26734099,2,698692,1,1,1,'XH',1,1,374,1218894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',17.0962,205551237,1296700,NULL,'2022-02-28 10:17:18',1646043438,NULL),(1952719911,26734099,2,1863249,1,1,1,'X',1,1,409,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',17.3447,203149569,2884842,NULL,'2021-11-13 17:10:33',1636823433,NULL),(1952866853,26734099,2,2022691,0,1,1,'SH',1,0.996613,282,1168068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 83, \"small_tick_hit\": 1607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',17.4862,203224928,1384342,NULL,'2021-11-16 15:30:35',1637076635,NULL),(1952606823,26734099,2,1863250,0,1,1,'S',1,0.991007,144,940225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"large_tick_hit\": 43, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',17.5823,202866739,389988,NULL,'2021-11-02 11:48:08',1635853688,NULL),(1954502499,26734099,2,698691,1,1,1,'S',1,0.998594,569,959413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 851, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',17.8587,205514981,4842298,NULL,'2022-02-26 16:31:06',1645893066,NULL),(1954504123,26734099,2,1736318,1,1,1,'X',1,1,226,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}}',17.865,205520776,979142,NULL,'2022-02-26 21:23:28',1645910608,NULL),(1956924957,26734099,2,3487902,1,1,1,'XH',1,1,247,1215761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 327}}',17.8867,208601744,941388,NULL,'2022-08-04 17:19:25',1659633565,NULL),(1952524972,26734099,2,1982309,1,1,1,'S',1,0.990338,390,950930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 14, \"small_tick_hit\": 634, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',17.933,202729788,3622956,NULL,'2021-10-28 17:06:44',1635440804,NULL),(1953379521,26734099,2,1864178,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',17.9406,203961237,4065728,NULL,'2021-12-18 17:27:49',1639848469,NULL),(1957554558,26734099,2,449638,1,1,1,'S',1,0.999108,318,1182274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 802, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 803}}',18.3614,209310885,1278643,NULL,'2022-09-13 21:24:03',1663104243,NULL),(1955079913,26734099,2,1805884,0,1,1,'SH',1,0.993031,224,975341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 25, \"small_tick_hit\": 580, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 584}}',18.3821,206142534,1364548,NULL,'2022-03-30 20:59:37',1648673977,NULL),(1959532233,26734099,2,1976049,1,1,1,'SH',1,0.994856,372,1156231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 47, \"small_tick_hit\": 558, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',18.4061,212019340,2002534,NULL,'2023-03-27 17:45:49',1679939149,NULL),(1954882517,26734099,2,24752,0,1,1,'S',1,0.981707,138,800674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.4532,205916935,653098,NULL,'2022-03-19 10:42:12',1647686532,NULL),(1958011305,26734099,2,449641,1,1,1,'X',1,1,326,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 666}}',18.5492,209886139,2014246,NULL,'2022-10-22 19:49:45',1666468185,NULL),(1952775027,26734099,2,1951736,1,1,1,'S',1,0.998424,317,1074510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 950, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',18.6442,203144365,1305010,NULL,'2021-11-13 14:02:09',1636812129,NULL),(2306673987,26734099,2,1662096,1,1,1,'SH',1,0.999495,425,1209470,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1555}}',18.8563,215810550,2303754,NULL,'2024-02-07 20:57:25',1707339445,NULL),(2427500376,26734099,2,1662096,1,1,1,'XH',1,1,425,1209967,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1555}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1555}}',18.9088,216048896,2304864,NULL,'2024-02-29 14:45:51',1709217951,NULL),(1954554570,26734099,2,2038927,1,1,1,'X',1,1,609,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 702}}',19.2061,205520574,6664452,NULL,'2022-02-26 21:10:18',1645909818,NULL),(1952497971,26734099,2,1951715,1,1,1,'S',1,0.994488,402,957863,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 861, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',19.3599,202710449,2877606,NULL,'2021-10-27 21:03:25',1635368605,NULL),(1952775119,26734099,2,1951736,0,1,1,'S',1,0.990544,173,1018638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 942, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',19.3908,203149478,637226,NULL,'2021-11-13 17:07:20',1636823240,NULL),(1954675929,26734099,2,315046,1,1,1,'XH',1,1,321,1207575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 607}}',19.5177,205541321,1019753,NULL,'2022-02-27 19:48:53',1645991333,NULL),(1955654411,26734099,2,26140,0,1,1,'SH',1,0.997214,122,1133747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 43, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',19.6923,206899805,277734,NULL,'2022-05-07 22:17:20',1651961840,NULL),(1952519923,26734099,2,1582808,1,1,1,'S',1,0.997683,532,961217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 760, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',19.91,202710183,5245040,NULL,'2021-10-27 20:51:59',1635367919,NULL),(1956600400,26734099,2,1805885,0,1,1,'SH',1,0.993447,169,1113650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 27, \"small_tick_hit\": 569, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}}',20.1941,208154473,558072,NULL,'2022-07-10 18:14:57',1657476897,NULL),(1959205326,26734099,2,527699,0,1,1,'X',1,1,234,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',20.7948,211378895,1060854,NULL,'2023-02-06 17:03:10',1675702990,NULL),(1953371642,26734099,2,1863249,1,1,1,'S',1,0.990847,260,972051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',20.8107,203978523,1668704,NULL,'2021-12-19 10:32:17',1639909937,NULL),(1952704564,26734099,2,2022691,1,1,1,'S',1,0.998549,456,1191656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',20.9705,203142612,2611029,NULL,'2021-11-13 12:50:36',1636807836,NULL),(1959532244,26734099,2,1976049,1,1,1,'XH',1,1,410,1209965,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',21.1009,212019470,2368951,NULL,'2023-03-27 17:55:42',1679939742,NULL),(1958283404,26734099,2,93574,1,1,1,'SH',1,0.99714,225,1107647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 726, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 728}}',21.1054,210222029,999287,NULL,'2022-11-13 21:08:43',1668373723,NULL),(1952704445,26734099,2,2022691,1,1,1,'X',1,1,456,1193324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',21.1386,203097697,2615459,NULL,'2021-11-11 20:30:22',1636662622,NULL),(1954502814,26734099,2,698692,0,1,1,'SH',1,0.992883,266,1195333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 164, \"small_tick_hit\": 744, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 164, \"small_tick_hit\": 750}}',21.2299,205519203,867031,NULL,'2022-02-26 19:50:47',1645905047,NULL),(1957769456,26734099,2,449638,1,1,1,'SH',1,0.989295,308,1296225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 792, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 803}}',21.9362,209575753,1332072,NULL,'2022-10-01 15:36:50',1664638610,NULL),(1952712621,26734099,2,1649185,1,1,1,'S',1,0.998394,658,967613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 44, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 44, \"small_tick_hit\": 587}}',21.9374,203028357,10032550,NULL,'2021-11-08 21:49:12',1636408152,NULL),(1954773867,26734099,2,37418,1,1,1,'X',1,1,133,1077553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',22.245,205785397,286561,NULL,'2022-03-12 19:17:46',1647112666,NULL),(1957918333,26734099,2,3510044,1,1,1,'S',1,0.988147,173,654677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 669, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',22.4948,209753645,2049016,NULL,'2022-10-13 20:19:25',1665692365,NULL),(1954686200,26734099,2,1779848,1,1,1,'S',1,0.995671,178,1191437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',22.5368,205534165,483305,NULL,'2022-02-27 13:02:43',1645966963,NULL),(1954502805,26734099,2,698692,1,1,1,'X',1,1,374,1194053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',22.9484,205514814,1221157,NULL,'2022-02-26 16:21:42',1645892502,NULL),(1954009589,26734099,2,1951736,1,1,1,'SH',1,0.999212,298,1169590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 952}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',23.0586,204715800,1323388,NULL,'2022-01-20 21:47:49',1642715269,NULL),(1952856134,26734099,2,1863249,1,1,1,'XH',1,1,409,1078605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',23.3938,203230353,3215472,NULL,'2021-11-16 19:43:35',1637091815,NULL),(1956313350,26734099,2,3487902,1,1,1,'S',1,0.998258,247,1192707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 327}}',23.6236,207793173,895402,NULL,'2022-06-22 10:57:08',1655895428,NULL),(1957632970,26734099,2,1122506,1,1,1,'X',1,1,724,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 580}}',23.7416,209465308,12734680,NULL,'2022-09-24 10:46:34',1664016394,NULL),(1952455827,26734099,2,1863250,1,1,1,'XH',1,1,240,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',23.8488,202833557,786289,NULL,'2021-10-31 22:44:27',1635720267,NULL),(1952704311,26734099,2,2022690,1,1,1,'X',1,1,757,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',23.9797,203142056,13907936,NULL,'2021-11-13 12:22:48',1636806168,NULL),(1952599739,26734099,2,1649182,1,1,1,'XH',1,1,477,1212855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',24.0311,202996973,2854551,NULL,'2021-11-07 15:24:27',1636298667,NULL),(1959121607,26734099,2,3296019,1,1,1,'X',1,1,387,1089787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 523}}',24.0847,211482609,3152456,NULL,'2023-02-14 18:24:50',1676399090,NULL),(1957703263,26734099,2,21010,0,1,1,'A',1,0.974773,911,714730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1579, \"small_tick_hit\": 353, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',24.0978,209615968,23396070,NULL,'2022-10-04 10:06:02',1664877962,NULL),(1954610493,26734099,2,132603,1,1,1,'X',1,1,438,1077750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',24.1916,205533737,2050148,NULL,'2022-02-27 12:38:43',1645965523,NULL),(1954723221,26734099,2,1582810,1,1,1,'XH',1,1,405,1206836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',24.5416,205536940,2203725,NULL,'2022-02-27 15:50:17',1645977017,NULL),(1957865375,26734099,2,1582810,1,1,1,'SH',1,0.999358,211,1230614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',24.6744,209827002,1228509,NULL,'2022-10-18 18:43:02',1666118582,NULL),(1954675908,26734099,2,315046,1,1,1,'S',1,0.99569,321,1183651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 603, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 607}}',24.7879,205533795,970069,NULL,'2022-02-27 12:42:31',1645965751,NULL),(2306514403,26734099,2,1662096,1,1,1,'S',1,0.99495,425,1184893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1545, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1555}}',25.0181,215810342,2185017,NULL,'2024-02-07 20:23:50',1707337430,NULL),(1956050612,26734099,2,2055169,1,1,1,'SH',1,0.989035,219,989551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}}',25.0762,207511100,1266079,NULL,'2022-06-08 15:43:45',1654703025,NULL),(1952400533,26734099,2,2112245,0,1,1,'S',1,0.992634,257,960226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.1525,202687024,1254844,NULL,'2021-10-26 21:24:37',1635283477,NULL),(1954773853,26734099,2,37418,1,1,1,'S',1,0.991549,133,1055581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',25.6095,205734929,278481,NULL,'2022-03-10 07:49:10',1646898550,NULL),(1952501380,26734099,2,1951736,1,1,1,'S',1,0.993696,317,1053290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 944, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',26.5359,202846015,1240397,NULL,'2021-11-01 14:12:17',1635775937,NULL),(3214771291,26734099,2,1662094,1,1,1,'S',1,0.999429,898,961891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 853, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 854}}',26.5518,217658020,19541094,NULL,'2024-07-24 22:29:45',1721860185,NULL),(1960294120,26734099,2,2868386,1,1,1,'X',1,1,812,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',26.8902,212995720,11650530,NULL,'2023-06-11 18:45:08',1686509108,NULL),(1955709511,26734099,2,3409204,1,1,1,'S',1,0.999158,577,959657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 610}}',27.3584,206892111,7079598,NULL,'2022-05-07 15:20:10',1651936810,NULL),(1957707314,26734099,2,710955,1,1,1,'X',1,1,448,1189308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 111, \"small_tick_hit\": 1382}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 111, \"small_tick_hit\": 1382}}',27.4058,209591425,2317092,NULL,'2022-10-02 14:13:35',1664720015,NULL),(1954723180,26734099,2,1582808,1,1,1,'XH',1,1,532,1076655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',27.6004,205686132,5848304,NULL,'2022-03-07 14:11:07',1646662267,NULL),(1955074987,26734099,2,2036865,0,1,1,'X',1,1,387,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,206106001,3652846,NULL,'2022-03-28 21:06:00',1648501560,NULL),(1959756345,26734099,2,2156153,1,1,1,'SH',1,0.997484,204,1040744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 464}}',27.8877,212305304,1418475,NULL,'2023-04-18 19:34:44',1681846484,NULL),(1957906619,26734099,2,3488287,1,1,1,'X',1,1,473,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',28.1829,209750236,5399658,NULL,'2022-10-13 16:10:51',1665677451,NULL),(1955032721,26734099,2,37213,0,1,1,'S',1,0.994074,250,830734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',28.6257,206122128,2066248,NULL,'2022-03-29 18:59:39',1648580379,NULL),(1954802699,26734099,2,310803,1,1,1,'S',1,0.998811,331,1190821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 510}}',29.507,205785320,1324325,NULL,'2022-03-12 19:14:03',1647112443,NULL),(1957721967,26734099,2,245318,1,1,1,'S',1,0.999228,560,1090043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 735}}',29.8467,209699679,4321753,NULL,'2022-10-09 19:52:38',1665345158,NULL),(1957729790,26734099,2,3487905,1,1,1,'X',1,1,347,1088285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',30.219,209629013,3356716,NULL,'2022-10-05 11:26:26',1664969186,NULL),(1956860237,26734099,2,1122507,1,1,1,'S',1,0.997642,452,1189793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 44, \"small_tick_hit\": 817, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 44, \"small_tick_hit\": 820}}',31.0878,208425825,2741977,NULL,'2022-07-25 21:30:52',1658784652,NULL),(1957729734,26734099,2,3487902,1,1,1,'SH',1,0.998258,247,1335303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 327}}',31.2425,209615866,986007,NULL,'2022-10-04 09:47:40',1664876860,NULL),(1954723200,26734099,2,1582810,1,1,1,'S',1,0.996789,405,1182983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',31.3429,205536793,2089418,NULL,'2022-02-27 15:41:22',1645976482,NULL),(1960429093,26734099,2,1656876,1,1,1,'S',1,0.998915,374,1074718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',31.5398,213029582,2809918,NULL,'2023-06-14 13:11:15',1686748275,NULL),(1954620431,26734099,2,1649182,1,1,1,'S',1,0.996711,477,1188533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 735, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',32.1438,205537107,2706197,NULL,'2022-02-27 15:59:59',1645977599,NULL),(1957906599,26734099,2,3487903,1,1,1,'X',1,1,534,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 8, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 8, \"small_tick_hit\": 261}}',32.3715,209833517,6875670,NULL,'2022-10-19 10:00:54',1666173654,NULL),(1955743288,26734099,2,1864178,1,1,1,'X',1,1,408,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',32.6978,206891956,4538642,NULL,'2022-05-07 15:12:01',1651936321,NULL),(2536703751,26734099,2,1662098,1,1,1,'S',1,0.998476,436,1186679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 874, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',32.943,216260306,4187030,NULL,'2024-03-20 10:58:27',1710932307,NULL),(1954655781,26734099,2,1736318,1,1,1,'S',1,0.997131,226,1065092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}}',33.2251,205534267,1026829,NULL,'2022-02-27 13:09:00',1645967340,NULL),(1957836501,26734099,2,215630,1,1,1,'X',1,1,500,1086997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 325}}',33.5014,209721823,3338779,NULL,'2022-10-11 12:57:59',1665493079,NULL),(1955077334,26734099,2,75104,1,1,1,'X',1,1,435,1089369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 194, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 194, \"small_tick_hit\": 278}}',33.9421,206105804,1550743,NULL,'2022-03-28 20:50:06',1648500606,NULL),(1953423010,26734099,2,1951736,1,1,1,'S',1,0.997636,317,1181582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 949, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',34.7941,203960977,1377286,NULL,'2021-12-18 17:16:08',1639847768,NULL),(1958990240,26734099,2,26705,1,1,1,'XH',1,1,214,1083997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 92}}',34.9425,211355291,1297109,NULL,'2023-02-04 21:22:29',1675545749,NULL),(1956050617,26734099,2,2055169,1,1,1,'X',1,1,386,1083558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}}',35.2121,207511147,2563983,NULL,'2022-06-08 15:47:25',1654703245,NULL),(2814691375,26734099,2,1656875,1,1,1,'X',1,1,641,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 23, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 23, \"small_tick_hit\": 452}}',35.6077,216792054,9826828,NULL,'2024-05-11 17:26:56',1715448416,NULL),(1960040566,26734099,2,1583062,1,1,1,'X',1,1,893,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 522}}',35.881,212593150,19376248,NULL,'2023-05-11 18:18:24',1683829104,NULL),(1957750535,26734099,2,54357,0,1,1,'S',1,0.999078,545,967880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',35.9117,209634304,6358374,NULL,'2022-10-05 18:44:36',1664995476,NULL),(1957779315,26734099,2,1951715,1,1,1,'X',1,1,402,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',36.2171,209589690,3207585,NULL,'2022-10-02 12:15:41',1664712941,NULL),(1960001933,26734099,2,15197,1,1,1,'S',1,0.998208,421,960724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 137}}',36.8566,212615949,3777452,NULL,'2023-05-13 16:19:29',1683994769,NULL),(1954792676,26734099,2,2038927,1,1,1,'S',1,0.998474,609,1080282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 700, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 702}}',37.8721,205777327,7436704,NULL,'2022-03-12 12:25:38',1647087938,NULL),(1960963096,26734099,2,1969491,1,1,1,'X',1,1,609,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 577}}',37.8737,213730575,9010758,NULL,'2023-08-08 21:29:52',1691530192,NULL),(1953246161,26734099,2,1863250,1,1,1,'SH',1,0.996403,238,1314793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',38.0278,203853475,813719,NULL,'2021-12-13 16:04:43',1639411483,NULL),(1957723823,26734099,2,1122506,1,1,1,'X',1,1,724,1085454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 580}}',38.226,209628737,14227057,NULL,'2022-10-05 10:50:17',1664967017,NULL),(1955742326,26734099,2,109662,1,1,1,'S',1,0.999184,579,1084863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 646}}',38.2451,206899939,3442856,NULL,'2022-05-07 22:26:17',1651962377,NULL),(1957708360,26734099,2,24745,0,1,1,'X',1,1,331,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',38.7794,209616094,2720572,NULL,'2022-10-04 10:31:50',1664879510,NULL),(1960446323,26734099,2,1582586,1,1,1,'S',1,0.99903,708,963850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 323}}',39.4083,213045345,12219228,NULL,'2023-06-15 17:52:32',1686851552,NULL),(1957836386,26734099,2,26693,1,1,1,'SH',1,0.99759,154,1206887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',40.5823,209812392,580016,NULL,'2022-10-17 15:40:27',1666021227,NULL),(1955934949,26734099,2,3409204,1,1,1,'S',1,0.999158,577,1074815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 610}}',40.8256,207349197,7909063,NULL,'2022-05-31 11:05:41',1653995141,NULL),(1957751270,26734099,2,55111,1,1,1,'S',1,0.997172,455,1087162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}}',41.4216,209634261,4649348,NULL,'2022-10-05 18:40:47',1664995247,NULL),(1953246171,26734099,2,1863250,1,1,1,'XH',1,1,240,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',41.5024,203853491,829477,NULL,'2021-12-13 16:06:16',1639411576,NULL),(1957783771,26734099,2,2431764,1,1,1,'S',1,0.99848,819,1074545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_tick_hit\": 2, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 2, \"small_tick_hit\": 497}}',42.2884,209608594,18175486,NULL,'2022-10-03 17:58:37',1664819917,NULL),(1957713044,26734099,2,26917,1,1,1,'S',1,0.994499,466,964066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 60, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 60, \"small_tick_hit\": 443}}',42.5691,209699538,4743360,NULL,'2022-10-09 19:42:20',1665344540,NULL),(1957729851,26734099,2,37412,1,1,1,'A',1,0.979933,199,1081857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 55, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 55, \"small_tick_hit\": 303}}',43.1166,209693157,906704,NULL,'2022-10-09 12:58:03',1665320283,NULL),(1954759687,26734099,2,28254,1,1,1,'X',1,1,159,1185069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',43.5374,205727198,578629,NULL,'2022-03-09 20:37:38',1646858258,NULL),(1957836404,26734099,2,26693,1,1,1,'A',1,0.971084,137,1218411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',43.9777,209822783,490661,NULL,'2022-10-18 13:06:21',1666098381,NULL),(1957780006,26734099,2,98402,1,1,1,'X',1,1,382,1086131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 379}}',44.515,209699941,4065994,NULL,'2022-10-09 20:09:59',1665346199,NULL),(1957856534,26734099,2,41082,1,1,1,'S',1,0.998438,265,1097510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',44.5925,209711744,1600562,NULL,'2022-10-10 17:17:09',1665422229,NULL),(1960424971,26734099,2,2868384,1,1,1,'S',1,0.996382,616,1183879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 761, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',44.6954,213029445,4536475,NULL,'2023-06-14 13:00:50',1686747650,NULL),(1957697206,26734099,2,13349,1,1,1,'S',1,0.997126,210,1075649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',45.452,209696481,1218597,NULL,'2022-10-09 16:27:06',1665332826,NULL),(1957685195,26734099,2,3409203,1,1,1,'X',1,1,723,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 57, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 57, \"small_tick_hit\": 536}}',46.7636,209608692,11677052,NULL,'2022-10-03 18:07:23',1664820443,NULL),(1957786968,26734099,2,2441267,1,1,1,'S',1,0.9976,601,1181552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 35, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 35, \"small_tick_hit\": 649}}',49.4832,209608535,7510874,NULL,'2022-10-03 17:52:47',1664819567,NULL),(1955709594,26734099,2,3409204,1,1,1,'S',1,0.997473,577,1054867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 610}}',52.4888,206892236,7494189,NULL,'2022-05-07 15:26:09',1651937169,NULL),(1957907317,26734099,2,3488826,1,1,1,'S',1,0.993464,600,905636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 665, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',52.8339,209753615,8762002,NULL,'2022-10-13 20:15:59',1665692159,NULL),(1960323212,26734099,2,2230696,1,1,1,'S',1,0.995141,463,1073047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 30, \"small_tick_hit\": 561, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 30, \"small_tick_hit\": 566}}',52.8554,212996099,5318455,NULL,'2023-06-11 19:21:22',1686511282,NULL),(1957835660,26734099,2,2032728,1,1,1,'X',1,1,1039,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 554}}',53.6582,209722038,26150984,NULL,'2022-10-11 13:16:57',1665494217,NULL),(1959744445,26734099,2,18896,1,1,1,'X',1,1,342,1184106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 243}}',57.5884,212314754,2507009,NULL,'2023-04-19 15:54:22',1681919662,NULL),(2537132351,26734099,2,1760344,1,1,1,'X',1,1,417,1081830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 325}}',58.3472,216261098,4563726,NULL,'2024-03-20 12:52:49',1710939169,NULL),(1959924889,26734099,2,2150518,1,1,1,'S',1,0.99323,485,954155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"small_tick_hit\": 540, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 545}}',65.9945,212397466,5804928,NULL,'2023-04-25 20:39:29',1682455169,NULL),(1952381141,26735231,2,1612940,0,1,1,'B',1,0.925786,42,414427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.2903,202609156,288104,NULL,'2021-10-23 19:41:05',1635018065,NULL),(1952572597,26735775,2,1612940,0,1,1,'D',1,0.802516,39,356818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.10698,203018352,176848,NULL,'2021-11-08 13:21:05',1636377665,NULL),(1952422816,26744169,2,2035767,0,1,1,'D',1,0.825322,25,340520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 320, \"large_tick_hit\": 24, \"small_tick_hit\": 360, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.105556,202620067,222452,NULL,'2021-10-24 04:39:44',1635050384,NULL),(1952507530,26744668,2,3175482,0,1,1,'D',1,0.818781,29,343341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 404, \"small_tick_hit\": 590, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 709}}',0.071852,202781094,210728,NULL,'2021-10-30 09:57:33',1635587853,NULL),(1952511186,26744668,2,3175483,0,1,1,'B',1,0.939703,56,482854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 406, \"small_tick_hit\": 607, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',1.40504,202779634,340726,NULL,'2021-10-30 08:41:20',1635583280,NULL),(1952327313,26747232,2,1863200,0,1,1,'B',1,0.909774,68,463725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 161, \"large_tick_hit\": 188, \"small_tick_hit\": 256, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 188, \"small_tick_hit\": 282}}',0.84179,202623213,170816,NULL,'2021-10-24 08:36:22',1635064582,NULL),(1956707702,26747330,2,2035767,0,1,1,'D',1,0.801876,16,303997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 309, \"large_tick_hit\": 25, \"small_tick_hit\": 350, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.046484,208208349,190076,NULL,'2022-07-13 15:26:36',1657725996,NULL),(1952423138,26749688,2,2035767,0,1,1,'D',1,0.80422,33,330187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 313, \"large_tick_hit\": 24, \"small_tick_hit\": 349, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.092359,202625796,196826,NULL,'2021-10-24 11:05:38',1635073538,NULL),(1955066505,26753415,2,2035767,0,1,1,'D',1,0.751465,18,161842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 340, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.011772,206122751,150176,NULL,'2022-03-29 19:36:17',1648582577,NULL),(1952410556,26753699,2,2905228,0,1,1,'D',1,0.780488,24,356240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 58, \"small_tick_hit\": 134, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.64615,202630108,32564,NULL,'2021-10-24 14:41:15',1635086475,NULL),(1952554914,26753699,2,2963127,1,1,1,'A',1,0.940972,67,809105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 58, \"large_tick_hit\": 21, \"small_tick_hit\": 192, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 21, \"small_tick_hit\": 207}}',4.89931,202699953,70884,NULL,'2021-10-27 13:12:24',1635340344,NULL),(1952481101,26753699,2,46626,0,1,1,'S',1,0.993103,128,912231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.13034,202700064,225016,NULL,'2021-10-27 13:17:45',1635340665,NULL),(1952418906,26754817,2,3101155,0,1,1,'D',1,0.819462,25,490592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 119, \"large_tick_hit\": 32, \"small_tick_hit\": 489, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 599}}',0.649544,202633543,68714,NULL,'2021-10-24 17:06:12',1635095172,NULL),(1952418834,26754817,2,3101155,1,1,1,'B',1,0.911652,44,500370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 135, \"large_tick_hit\": 35, \"small_tick_hit\": 542, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 35, \"small_tick_hit\": 599}}',1.15466,202633353,114256,NULL,'2021-10-24 16:58:22',1635094702,NULL),(1952418892,26754817,2,3101155,0,1,1,'C',1,0.852753,44,591124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 512, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 34, \"small_tick_hit\": 599}}',1.4535,202633503,92883,NULL,'2021-10-24 17:04:38',1635095078,NULL),(1952418926,26754817,2,3101155,1,1,1,'B',1,0.928297,52,629294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 127, \"large_tick_hit\": 37, \"small_tick_hit\": 561, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 37, \"small_tick_hit\": 599}}',2.7388,202633565,100532,NULL,'2021-10-24 17:07:32',1635095252,NULL),(1952418847,26754817,2,3101155,0,1,1,'S',1,0.983355,117,938304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 587, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',6.84603,202633411,249897,NULL,'2021-10-24 17:00:46',1635094846,NULL),(1952423810,26756289,2,2035767,0,1,1,'B',1,0.906213,51,420231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.963764,202633101,355704,NULL,'2021-10-24 16:47:28',1635094048,NULL),(1952420762,26757233,2,2747094,1,1,1,'C',1,0.884235,73,473749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 1030, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 1185}}',0.404996,202635784,471412,NULL,'2021-10-24 18:45:44',1635101144,NULL),(1952303355,26763257,2,2035767,0,1,1,'A',1,0.963658,110,579417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 380, \"large_tick_hit\": 26, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',5.35233,202641740,704164,NULL,'2021-10-24 23:33:13',1635118393,NULL),(1953449890,26766192,2,3025881,0,1,1,'C',1,0.852194,44,345151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 196, \"small_tick_hit\": 173, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.817006,204015922,152262,NULL,'2021-12-21 00:36:53',1640047013,NULL),(1952322897,26766192,2,2111511,0,1,1,'C',1,0.871287,75,448054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',2.59222,202644700,268930,NULL,'2021-10-25 02:59:13',1635130753,NULL),(1952385786,26771876,2,2112245,0,1,1,'C',1,0.893186,35,411626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.65053,202651523,165892,NULL,'2021-10-25 12:24:57',1635164697,NULL),(1952409860,26771946,2,1612940,0,1,1,'B',1,0.930818,45,430628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.49302,202653411,293420,NULL,'2021-10-25 14:07:10',1635170830,NULL),(1952385822,26771946,2,2112245,0,1,1,'B',1,0.917127,71,232499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.19254,202651752,142712,NULL,'2021-10-25 12:38:36',1635165516,NULL),(1952387533,26776743,2,2112245,0,1,1,'D',1,0.788214,23,145203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.14157,202656208,82988,NULL,'2021-10-25 16:12:05',1635178325,NULL),(1952416713,26782820,2,1582901,0,1,1,'B',1,0.911493,57,483306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 332, \"large_tick_hit\": 145, \"small_tick_hit\": 903, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 145, \"small_tick_hit\": 998}}',0.424668,202664019,269358,NULL,'2021-10-25 22:05:51',1635199551,NULL),(1952605184,26784054,2,2036865,0,1,1,'B',1,0.9375,62,475746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.1743,202884525,352766,NULL,'2021-11-03 02:57:51',1635908271,NULL),(1952752064,26784054,2,2036865,0,1,1,'A',1,0.96,57,250875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.42739,203071354,273004,NULL,'2021-11-10 19:49:33',1636573773,NULL),(1952392404,26784718,2,2112245,0,1,1,'A',1,0.944751,92,580218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.21284,202668505,340160,NULL,'2021-10-26 02:54:39',1635216879,NULL),(1953296519,26786350,2,2036865,0,1,1,'C',1,0.86625,58,382523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.519121,203848469,281558,NULL,'2021-12-13 09:44:44',1639388684,NULL),(1952400238,26787968,2,3175483,0,1,1,'C',1,0.852505,33,359944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 366, \"small_tick_hit\": 553, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',0.159295,202680989,202822,NULL,'2021-10-26 16:47:32',1635266852,NULL),(1952319396,26792029,2,2035767,0,1,1,'C',1,0.861665,38,375575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 344, \"large_tick_hit\": 23, \"small_tick_hit\": 368, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.376824,202674630,257028,NULL,'2021-10-26 11:14:35',1635246875,NULL),(1952492806,26795287,2,2035767,0,1,1,'A',1,0.956624,165,631466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 410, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',7.11077,202729221,891480,NULL,'2021-10-28 16:42:11',1635439331,NULL),(1957092830,26795287,2,2785749,0,1,1,'A',1,0.979419,151,723183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"small_tick_hit\": 527, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',10.0686,208850715,767298,NULL,'2022-08-17 20:14:08',1660767248,NULL),(1957188181,26795287,2,2032726,0,1,1,'A',1,0.97619,155,950857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.7444,208884219,473166,NULL,'2022-08-19 17:18:45',1660929525,NULL),(1957258310,26795287,2,2112245,0,1,1,'S',1,0.98895,257,958227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',24.6435,208869770,1251524,NULL,'2022-08-18 21:11:48',1660857108,NULL),(1954257075,26796909,2,203625,0,1,1,'C',1,0.8784,62,393045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 537, \"large_tick_hit\": 8, \"small_tick_hit\": 553, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 8, \"small_tick_hit\": 633}}',0.222673,205169328,474414,NULL,'2022-02-10 05:07:22',1644469642,NULL),(1953722812,26796909,2,12787,0,1,1,'D',1,0.798658,10,177231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 66, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',0.237569,204505332,30504,NULL,'2022-01-11 05:53:19',1641880399,NULL),(1954278389,26796909,2,2149120,0,1,1,'C',1,0.896571,84,450523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 625, \"large_tick_hit\": 15, \"small_tick_hit\": 929, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',0.281234,205169273,506450,NULL,'2022-02-10 05:01:51',1644469311,NULL),(1952441917,26808579,2,1612940,0,1,1,'B',1,0.927044,115,518468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.09279,202697981,523950,NULL,'2021-10-27 10:55:29',1635332129,NULL),(1952441953,26808906,2,1612940,0,1,1,'A',1,0.963522,73,534921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.19818,202698179,491086,NULL,'2021-10-27 11:13:02',1635333182,NULL),(1952431615,26808906,2,2111511,0,1,1,'A',1,0.942574,59,468123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.3679,202758112,294114,NULL,'2021-10-29 16:47:12',1635526032,NULL),(1952474219,26808906,2,2639564,1,1,1,'C',1,0.898396,152,595896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',7.38277,202755490,648328,NULL,'2021-10-29 15:07:09',1635520029,NULL),(1952478301,26808906,2,2035767,0,1,1,'A',1,0.950762,229,692777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 27, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',9.21181,202695746,1399272,NULL,'2021-10-27 07:58:46',1635321526,NULL),(1956332950,26811720,2,3513506,1,1,1,'D',1,0.834234,40,342325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 436, \"large_tick_hit\": 34, \"small_tick_hit\": 456, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 34, \"small_tick_hit\": 551}}',0.085641,207791013,264216,NULL,'2022-06-22 08:08:13',1655885293,NULL),(1952503407,26814559,2,447529,1,1,1,'C',1,0.866667,37,394591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 638, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 64, \"small_tick_hit\": 723}}',NULL,202707113,300096,NULL,'2021-10-27 18:34:17',1635359657,NULL),(1952541987,26814559,2,3133693,0,1,1,'D',1,0.700617,12,184336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 113, \"small_tick_hit\": 114, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',0.138438,202707227,67828,NULL,'2021-10-27 18:38:45',1635359925,NULL),(1952494114,26814559,2,2339028,0,1,1,'D',1,0.775862,17,245730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 74, \"small_tick_hit\": 61, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',1.15155,202704614,115914,NULL,'2021-10-27 16:47:43',1635353263,NULL),(1952481458,26814559,2,2035767,0,1,1,'A',1,0.940211,76,521505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 373, \"large_tick_hit\": 29, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.07844,202702283,498492,NULL,'2021-10-27 15:04:58',1635347098,NULL),(1952448812,26814559,2,1612940,0,1,1,'A',1,0.958491,65,532991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.83227,202707175,445688,NULL,'2021-10-27 18:36:59',1635359819,NULL),(1952540772,26814559,2,3133689,1,1,1,'A',1,0.945255,54,562912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 103, \"large_tick_hit\": 13, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 153}}',6.09349,202702846,120706,NULL,'2021-10-27 15:32:53',1635348773,NULL),(1952492420,26814559,2,2339027,0,1,1,'S',1,0.994709,64,975925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.3331,202703037,163736,NULL,'2021-10-27 15:40:49',1635349249,NULL),(1952502539,26814933,2,2910876,1,1,1,'S',1,0.989957,175,770308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',8.42313,202723714,1567106,NULL,'2021-10-28 12:23:39',1635423819,NULL),(1952502589,26814933,2,2910925,1,1,1,'S',1,0.992898,295,908933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 34, \"small_tick_hit\": 369}}',10.5704,202705291,1518630,NULL,'2021-10-27 17:15:54',1635354954,NULL),(1953113798,26816561,2,1995048,0,1,1,'B',1,0.939439,78,531468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.84617,203632557,409970,NULL,'2021-12-03 21:15:14',1638566114,NULL),(1953179144,26816561,2,1612940,0,1,1,'A',1,0.952201,77,532647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.98232,203672537,499826,NULL,'2021-12-05 10:49:09',1638701349,NULL),(1953297528,26816561,2,1220323,0,1,1,'X',1,1,69,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,203784048,118522,NULL,'2021-12-10 16:42:13',1639154533,NULL),(1960044846,26819656,2,3243692,0,1,1,'C',1,0.888554,44,423389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 239, \"small_tick_hit\": 351, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 403}}',1.93023,212645031,172590,NULL,'2023-05-15 22:24:37',1684189477,NULL),(1952486179,26822274,2,1612940,0,1,1,'B',1,0.930818,80,512251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.30733,202767393,484042,NULL,'2021-10-29 22:14:21',1635545661,NULL),(1956035636,26822274,2,2316004,1,1,1,'A',1,0.953079,103,711357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 455, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 483}}',6.57182,207433946,318850,NULL,'2022-06-04 17:13:15',1654362795,NULL),(1952442245,26822274,2,1854506,0,1,1,'A',1,0.972924,85,594468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',8.8204,202757315,414034,NULL,'2021-10-29 16:13:38',1635524018,NULL),(1956267028,26822274,2,3356761,0,1,1,'A',1,0.966725,216,773845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"small_tick_hit\": 245, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',9.10559,207597745,971078,NULL,'2022-06-12 18:40:06',1655059206,NULL),(1952456423,26823018,2,2112245,0,1,1,'C',1,0.895028,110,565419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.17256,202735503,364358,NULL,'2021-10-28 21:17:35',1635455855,NULL),(1952533428,26825337,2,3129759,1,1,1,'D',1,0.745432,19,274827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 397}}',0.024026,202722438,155376,NULL,'2021-10-28 11:01:34',1635418894,NULL),(1954109141,26826988,2,1971062,0,1,1,'D',1,0.81388,19,299066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.245103,204953414,121322,NULL,'2022-01-31 02:17:05',1643595425,NULL),(1952468999,26826988,2,1612940,0,1,1,'B',1,0.903145,43,391879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.704809,202744823,236140,NULL,'2021-10-29 06:19:47',1635488387,NULL),(1952788985,26826988,2,1995048,0,1,1,'B',1,0.924668,64,472856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.35839,203188422,295474,NULL,'2021-11-14 23:25:01',1636932301,NULL),(1954349825,26826988,2,3414326,0,1,1,'B',1,0.926941,49,550455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',2.57361,205162992,99182,NULL,'2022-02-09 21:10:55',1644441055,NULL),(1952910545,26826988,2,2036865,0,1,1,'B',1,0.9275,79,519783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.98719,203238064,551882,NULL,'2021-11-17 03:39:35',1637120375,NULL),(1954246256,26826988,2,1971059,0,1,1,'S',1,0.982026,103,728378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.99686,205163088,420448,NULL,'2022-02-09 21:16:59',1644441419,NULL),(1954716358,26827113,2,2112245,0,1,1,'D',1,0.81768,28,328909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.384757,205667854,120754,NULL,'2022-03-06 15:01:36',1646578896,NULL),(1954325348,26827113,2,1596855,0,1,1,'D',1,0.801252,24,341635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',0.555348,205131815,95230,NULL,'2022-02-08 07:36:45',1644305805,NULL),(1952490331,26830070,2,2035767,0,1,1,'B',1,0.906213,55,431278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 360, \"large_tick_hit\": 26, \"small_tick_hit\": 387, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.19219,202722557,346690,NULL,'2021-10-28 11:09:59',1635419399,NULL),(1952449909,26831066,2,2112245,0,1,1,'D',1,0.793738,20,294556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 204, \"small_tick_hit\": 227, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 286}}',0.189779,202723739,103938,NULL,'2021-10-28 12:25:07',1635423907,NULL),(1952466428,26831646,2,2112245,0,1,1,'D',1,0.80663,23,301543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.324191,202757160,111550,NULL,'2021-10-29 16:07:35',1635523655,NULL),(1954723160,26834515,2,1582808,1,1,1,'S',1,0.983784,242,746914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"small_tick_hit\": 749, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',7.93022,205676675,1780522,NULL,'2022-03-06 23:43:16',1646610196,NULL),(1952591294,26835397,2,2090288,0,1,1,'B',1,0.902458,73,445542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 478, \"large_tick_hit\": 60, \"small_tick_hit\": 637, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 60, \"small_tick_hit\": 707}}',0.524821,202899760,426418,NULL,'2021-11-03 19:38:24',1635968304,NULL),(1952615115,26835397,2,1442774,0,1,1,'C',1,0.894137,36,408896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.620218,202899484,133866,NULL,'2021-11-03 19:24:49',1635967489,NULL),(1952577260,26835397,2,2060805,0,1,1,'B',1,0.917808,74,525459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 155, \"large_tick_hit\": 50, \"small_tick_hit\": 264, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',1.07173,202913293,138044,NULL,'2021-11-04 11:21:30',1636024890,NULL),(1952610617,26835397,2,1656602,0,1,1,'A',1,0.941248,55,499706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 197, \"large_tick_hit\": 88, \"small_tick_hit\": 484, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 88, \"small_tick_hit\": 511}}',1.14759,202899542,152156,NULL,'2021-11-03 19:27:23',1635967643,NULL),(1952582059,26835397,2,2072161,0,1,1,'B',1,0.93736,44,457794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 318, \"large_tick_hit\": 51, \"small_tick_hit\": 469, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 51, \"small_tick_hit\": 497}}',1.21475,202900111,296166,NULL,'2021-11-03 19:55:48',1635969348,NULL),(1952666194,26835397,2,1773171,1,1,1,'A',1,0.944745,109,548920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 976, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',1.21765,202900408,1130816,NULL,'2021-11-03 20:08:39',1635970119,NULL),(1952588374,26835397,2,2087511,0,1,1,'A',1,0.953538,118,574832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 167, \"small_tick_hit\": 810, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 167, \"small_tick_hit\": 848}}',2.04023,202900002,333932,NULL,'2021-11-03 19:50:05',1635969005,NULL),(1952667241,26835397,2,1582592,0,1,1,'B',1,0.939544,144,597536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 298, \"large_tick_hit\": 105, \"small_tick_hit\": 545, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 105, \"small_tick_hit\": 586}}',2.19624,202899673,418002,NULL,'2021-11-03 19:33:48',1635968028,NULL),(1952667719,26835397,2,1582593,0,1,1,'A',1,0.965015,104,591033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 483, \"large_tick_hit\": 25, \"small_tick_hit\": 485, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',2.91792,202900248,596526,NULL,'2021-11-03 20:02:14',1635969734,NULL),(1953383898,26835397,2,1442771,0,1,1,'S',1,0.982372,121,772989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.00161,203940000,232402,NULL,'2021-12-17 20:07:53',1639771673,NULL),(1952673549,26835397,2,2169464,0,1,1,'A',1,0.96317,102,626571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 397, \"large_tick_hit\": 28, \"small_tick_hit\": 438, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',5.2048,202900162,633984,NULL,'2021-11-03 19:58:14',1635969494,NULL),(1952610703,26835397,2,1656672,0,1,1,'A',1,0.977273,128,666624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 448, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',5.28632,202899935,597704,NULL,'2021-11-03 19:46:58',1635968818,NULL),(1952455997,26839806,2,2112245,0,1,1,'C',1,0.85267,46,392872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.28556,202734949,171738,NULL,'2021-10-28 20:46:31',1635453991,NULL),(1952490470,26847608,2,1220325,0,1,1,'D',1,0.727969,12,237414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 56, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.512346,202804248,29294,NULL,'2021-10-31 00:35:49',1635640549,NULL),(1952920249,26847608,2,3154974,0,1,1,'C',1,0.881108,28,368293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 197, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 344}}',0.79286,203315053,139350,NULL,'2021-11-20 09:31:31',1637400691,NULL),(1953604949,26849383,2,2035767,0,1,1,'D',1,0.830012,32,326398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 318, \"large_tick_hit\": 24, \"small_tick_hit\": 366, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.124833,204290534,240452,NULL,'2022-01-01 15:48:41',1641052121,NULL),(1953612646,26849383,2,2112245,0,1,1,'D',1,0.797422,23,294078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.238534,204290439,113172,NULL,'2022-01-01 15:44:03',1641051843,NULL),(1953657904,26849383,2,1612940,0,1,1,'C',1,0.855346,29,345883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.289918,204290588,188630,NULL,'2022-01-01 15:52:05',1641052325,NULL),(1952502460,26852306,2,2035767,0,1,1,'B',1,0.927315,64,239056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.86427,202749593,298522,NULL,'2021-10-29 11:17:57',1635506277,NULL),(1952509110,26852306,2,2035767,0,1,1,'A',1,0.946073,102,536991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 377, \"large_tick_hit\": 24, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',3.91,202762413,605588,NULL,'2021-10-29 19:18:26',1635535106,NULL),(1952551491,26857416,2,2087511,0,1,1,'C',1,0.87777,48,430303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 166, \"small_tick_hit\": 736, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 166, \"small_tick_hit\": 848}}',0.237737,202754555,206168,NULL,'2021-10-29 14:36:21',1635518181,NULL),(1952449527,26857416,2,1863223,0,1,1,'B',1,0.930061,79,512733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 271, \"large_tick_hit\": 67, \"small_tick_hit\": 420, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 67, \"small_tick_hit\": 454}}',1.90142,202759924,282036,NULL,'2021-10-29 17:53:23',1635530003,NULL),(1958001477,26859391,2,2112245,0,1,1,'A',1,0.953959,95,580809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.52197,209952570,320368,NULL,'2022-10-27 10:27:15',1666866435,NULL),(1955710521,26860064,2,2112245,0,1,1,'D',1,0.819521,48,377906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.677236,207003021,165712,NULL,'2022-05-13 17:44:52',1652463892,NULL),(1952472854,26870213,2,2112245,0,1,1,'B',1,0.913444,80,483460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.8352,202767878,228162,NULL,'2021-10-29 22:37:13',1635547033,NULL),(1952504673,26871861,2,2913766,0,1,1,'B',1,0.931288,77,500368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',1.96243,202784686,432428,NULL,'2021-10-30 12:29:24',1635596964,NULL),(1954137497,26871861,2,3354037,1,1,1,'S',1,0.994065,71,957554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}}',2.482,204927472,39272,NULL,'2022-01-29 23:00:47',1643497247,NULL),(1952552196,26871861,2,2090288,1,1,1,'A',1,0.959293,117,567621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 511, \"large_tick_hit\": 61, \"small_tick_hit\": 677, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 61, \"small_tick_hit\": 707}}',3.01681,202857747,747354,NULL,'2021-11-02 00:30:07',1635813007,NULL),(1954197405,26871861,2,1656915,0,1,1,'A',1,0.975866,165,661915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 711, \"large_tick_hit\": 10, \"small_tick_hit\": 856, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 882}}',3.48909,204927382,2039280,NULL,'2022-01-29 22:56:16',1643496976,NULL),(1954137441,26871861,2,3354034,1,1,1,'A',1,0.952813,43,477792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 233, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 305}}',3.72104,204927566,224692,NULL,'2022-01-29 23:06:16',1643497576,NULL),(1952524844,26871861,2,1582810,0,1,1,'S',1,0.980732,136,761321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 61, \"small_tick_hit\": 1126, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 1152}}',3.81829,202857940,525176,NULL,'2021-11-02 00:41:03',1635813663,NULL),(1952447605,26871861,2,1442771,0,1,1,'A',1,0.963141,113,721652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.99636,202784740,201386,NULL,'2021-10-30 12:31:57',1635597117,NULL),(1954137406,26871861,2,3354033,1,1,1,'S',1,0.981164,59,703620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104, \"large_tick_hit\": 16, \"small_tick_hit\": 453, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 462}}',4.26222,204927517,88690,NULL,'2022-01-29 23:03:12',1643497392,NULL),(1954133938,26871861,2,1612940,0,1,1,'A',1,0.948428,96,544339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.64811,204972642,633732,NULL,'2022-02-01 00:21:58',1643674918,NULL),(1954174137,26871861,2,1841189,0,1,1,'A',1,0.961798,188,601731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',5.30636,204928695,1256132,NULL,'2022-01-30 00:21:10',1643502070,NULL),(1954866645,26871861,2,3190089,0,1,1,'A',1,0.97852,109,623465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 400, \"large_tick_hit\": 12, \"small_tick_hit\": 408, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',6.4148,205982480,673340,NULL,'2022-03-22 16:02:54',1647964974,NULL),(1954173542,26871861,2,1841186,0,1,1,'S',1,0.990704,165,775617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',7.83501,204928724,1028776,NULL,'2022-01-30 00:23:32',1643502212,NULL),(1954165153,26871861,2,1582593,0,1,1,'S',1,0.991254,206,777351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 493, \"large_tick_hit\": 25, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',7.92324,204927880,1406780,NULL,'2022-01-29 23:26:18',1643498778,NULL),(1954196766,26871861,2,1656912,0,1,1,'S',1,0.992749,434,857734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 122, \"small_tick_hit\": 908, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',8.29208,204927299,2099192,NULL,'2022-01-29 22:52:01',1643496721,NULL),(1954143808,26871861,2,3356422,1,1,1,'S',1,0.990741,121,835388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',9.85805,204927547,372746,NULL,'2022-01-29 23:04:50',1643497490,NULL),(1954155220,26871861,2,1222159,1,1,1,'S',1,0.990196,301,838064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"large_tick_hit\": 20, \"small_tick_hit\": 784, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 20, \"small_tick_hit\": 796}}',9.98454,204927717,3874904,NULL,'2022-01-29 23:15:22',1643498122,NULL),(1954173917,26871861,2,1841187,0,1,1,'S',1,0.996809,269,962350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 668, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',10.0731,204928764,809336,NULL,'2022-01-30 00:26:02',1643502362,NULL),(1952551932,26871861,2,2087511,1,1,1,'S',1,0.984989,348,820218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 365, \"large_tick_hit\": 181, \"small_tick_hit\": 832, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 181, \"small_tick_hit\": 848}}',11.3233,202857666,1349024,NULL,'2021-11-02 00:25:05',1635812705,NULL),(1954170811,26871861,2,880541,1,1,1,'S',1,0.996145,436,910767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 728, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 106, \"small_tick_hit\": 732}}',12.3065,204927649,3204804,NULL,'2022-01-29 23:11:13',1643497873,NULL),(1954164827,26871861,2,1582592,0,1,1,'S',1,0.999009,423,960721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',13.4034,204927793,1651870,NULL,'2022-01-29 23:20:19',1643498419,NULL),(1954099525,26871861,2,1995048,0,1,1,'S',1,0.986706,260,865826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',19.6135,205012534,1276740,NULL,'2022-02-02 23:19:37',1643843977,NULL),(1952491338,26876964,2,1612940,0,1,1,'B',1,0.930818,74,479689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.51069,202774250,393404,NULL,'2021-10-30 03:38:50',1635565130,NULL),(1952469618,26879077,2,3154974,0,1,1,'C',1,0.86645,26,340491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 193, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 36, \"small_tick_hit\": 344}}',0.621861,202805884,120770,NULL,'2021-10-31 01:57:19',1635645439,NULL),(1952480133,26882669,2,2112245,0,1,1,'C',1,0.895028,38,385403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.23702,202780380,140010,NULL,'2021-10-30 09:19:59',1635585599,NULL),(1952480739,26884190,2,2112245,0,1,1,'D',1,0.802947,23,304576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.233124,202781786,103318,NULL,'2021-10-30 10:29:34',1635589774,NULL),(1952497964,26884191,2,1612940,0,1,1,'D',1,0.849057,27,348609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.166493,202783048,166446,NULL,'2021-10-30 11:23:36',1635593016,NULL),(1952532154,26886250,2,2035767,0,1,1,'C',1,0.866354,37,373550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 371, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.391801,202800706,317262,NULL,'2021-10-30 21:45:38',1635630338,NULL),(1952491894,26886250,2,2112245,0,1,1,'C',1,0.867403,31,361440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.832334,202800643,147392,NULL,'2021-10-30 21:42:58',1635630178,NULL),(1952513302,26886250,2,1612940,0,1,1,'B',1,0.904402,45,403528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.09436,202800902,285672,NULL,'2021-10-30 21:52:48',1635630768,NULL),(1952499128,26886730,2,1612940,0,1,1,'B',1,0.908176,65,426474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.41387,202784694,303202,NULL,'2021-10-30 12:29:57',1635596997,NULL),(1952553617,26889167,2,2111364,0,1,1,'D',1,0.6049,9,90309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',0.003534,202798123,76570,NULL,'2021-10-30 20:10:30',1635624630,NULL),(1952484412,26889167,2,2112245,0,1,1,'C',1,0.876611,51,205371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.09321,202787742,140754,NULL,'2021-10-30 14:28:49',1635604129,NULL),(1952664268,26892922,2,1612940,0,1,1,'D',1,0.772327,21,323006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.043982,202972849,148428,NULL,'2021-11-06 17:39:02',1636220342,NULL),(1953052300,26899746,2,1612940,0,1,1,'A',1,0.945912,78,261075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.28531,203514166,265916,NULL,'2021-11-28 11:53:44',1638100424,NULL),(1952511307,26899986,2,1612940,0,1,1,'B',1,0.92327,75,460276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.84483,202799107,371974,NULL,'2021-10-30 20:46:20',1635626780,NULL),(1952899673,26902115,2,73077,0,1,1,'C',1,0.870629,88,547926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 298, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',2.42305,203235585,219816,NULL,'2021-11-17 00:49:06',1637110146,NULL),(1953775065,26902222,2,1442771,0,1,1,'B',1,0.924679,42,499852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 396, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.24256,204449370,113136,NULL,'2022-01-08 16:28:49',1641659329,NULL),(1953036405,26903503,2,3154974,1,1,1,'A',1,0.977199,123,745880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_tick_hit\": 42, \"small_tick_hit\": 333, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 42, \"small_tick_hit\": 344}}',13.2932,203403925,441210,NULL,'2021-11-24 00:20:03',1637713203,NULL),(1952515840,26904041,2,1612940,0,1,1,'C',1,0.87044,45,365634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.561448,202804402,247892,NULL,'2021-10-31 00:45:15',1635641115,NULL),(1952534399,26904041,2,2035767,0,1,1,'A',1,0.956624,61,529543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 376, \"large_tick_hit\": 29, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.11147,202804681,524518,NULL,'2021-10-31 00:59:23',1635641963,NULL),(1952449361,26907117,2,1442771,0,1,1,'S',1,0.99359,191,959122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,202807232,432906,NULL,'2021-10-31 02:54:31',1635648871,NULL),(1952459773,26907117,2,1442774,0,1,1,'S',1,0.985342,214,887490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.14783,202807175,890870,NULL,'2021-10-31 02:52:16',1635648736,NULL),(1952510777,26914913,2,2398295,1,1,1,'C',1,0.8958,76,448322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 648, \"large_tick_hit\": 19, \"small_tick_hit\": 1018, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 19, \"small_tick_hit\": 1142}}',0.387363,202817203,703328,NULL,'2021-10-31 11:50:04',1635681004,NULL),(1952500019,26915252,2,2112245,0,1,1,'D',1,0.734807,12,251273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.05553,202815784,93304,NULL,'2021-10-31 10:49:16',1635677356,NULL),(1952767587,26916024,2,2112245,0,1,1,'D',1,0.801105,19,274012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.22317,203147915,105264,NULL,'2021-11-13 16:10:19',1636819819,NULL),(1953075872,26916024,2,2035767,0,1,1,'C',1,0.876905,36,368565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 344, \"large_tick_hit\": 28, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.462779,203542033,283600,NULL,'2021-11-29 17:22:22',1638206542,NULL),(1952956332,26916024,2,21014,0,1,1,'B',1,0.917266,56,554330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 26, \"small_tick_hit\": 104, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 26, \"small_tick_hit\": 123}}',3.63985,203491939,154044,NULL,'2021-11-27 15:57:20',1638028640,NULL),(1952624004,26920242,2,1612940,0,1,1,'B',1,0.900629,50,422194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.19951,202914534,341804,NULL,'2021-11-04 12:34:26',1636029266,NULL),(1952858808,26920947,2,1612940,0,1,1,'C',1,0.866667,54,374236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.497108,203228779,258214,NULL,'2021-11-16 18:36:51',1637087811,NULL),(1952712253,26925238,2,1854506,0,1,1,'D',1,0.83574,30,344003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 230, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',0.476704,203110962,131100,NULL,'2021-11-12 11:02:08',1636714928,NULL),(1952778460,26925238,2,2129663,0,1,1,'C',1,0.871744,61,429402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 201, \"large_tick_hit\": 18, \"small_tick_hit\": 216, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',1.87665,203110929,163116,NULL,'2021-11-12 11:00:07',1636714807,NULL),(1952652774,26928152,2,1947217,0,1,1,'D',1,0.625448,22,179741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 373, \"small_tick_miss\": 191}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.00017,202906366,156534,NULL,'2021-11-04 02:07:00',1635991620,NULL),(1952537666,26929703,2,1612940,0,1,1,'C',1,0.867925,55,387403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.610463,202831782,259580,NULL,'2021-10-31 21:20:30',1635715230,NULL),(1952511355,26933436,2,2112245,0,1,1,'C',1,0.85267,17,311491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.315269,202836908,108110,NULL,'2021-11-01 02:41:57',1635734517,NULL),(1952540539,26933436,2,1612940,0,1,1,'C',1,0.859119,40,369562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.372642,202837423,203314,NULL,'2021-11-01 03:20:47',1635736847,NULL),(1952447297,26933436,2,2580771,1,1,1,'C',1,0.885836,121,538463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 296, \"large_tick_hit\": 72, \"small_tick_hit\": 1083, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 72, \"small_tick_hit\": 1227}}',0.540949,202838741,344330,NULL,'2021-11-01 05:05:41',1635743141,NULL),(1952531101,26933436,2,2759800,0,1,1,'C',1,0.876838,49,379640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',0.869277,202838230,196834,NULL,'2021-11-01 04:19:09',1635740349,NULL),(1952598526,26933436,2,3040826,1,1,1,'A',1,0.949721,108,523239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 685, \"small_tick_hit\": 675, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 714}}',1.37084,202861323,911454,NULL,'2021-11-02 04:20:33',1635826833,NULL),(1952621303,26933436,2,1678930,1,1,1,'A',1,0.964119,75,538436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 287, \"large_tick_hit\": 31, \"small_tick_hit\": 300, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 309}}',2.6435,202861501,327772,NULL,'2021-11-02 04:33:01',1635827581,NULL),(1952485754,26933436,2,356204,0,1,1,'B',1,0.917857,111,629419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 308, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 51, \"small_tick_hit\": 342}}',3.2405,202849098,185972,NULL,'2021-11-01 16:38:03',1635784683,NULL),(1952553849,26933436,2,2949096,0,1,1,'A',1,0.955766,73,569633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 219, \"large_tick_hit\": 53, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',4.38781,202837741,255454,NULL,'2021-11-01 03:46:18',1635738378,NULL),(1952485786,26933436,2,356596,0,1,1,'S',1,0.982394,158,744973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}}',8.99665,202838886,547628,NULL,'2021-11-01 05:20:47',1635744047,NULL),(1952605569,26934865,2,1863249,0,1,1,'D',1,0.765446,38,172893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 301, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 20, \"small_tick_hit\": 465}}',0.0334,202936662,146310,NULL,'2021-11-05 10:29:07',1636108147,NULL),(1952512169,26935929,2,2112245,0,1,1,'C',1,0.85267,60,417645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.32446,202839484,188470,NULL,'2021-11-01 06:25:05',1635747905,NULL),(1952434124,26935929,2,2111511,0,1,1,'C',1,0.863366,39,351023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',1.33344,202839753,159148,NULL,'2021-11-01 06:53:42',1635749622,NULL),(1952541771,26935929,2,1612940,0,1,1,'B',1,0.922013,37,440551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.4109,202839568,277288,NULL,'2021-11-01 06:32:37',1635748357,NULL),(1952530188,26937235,2,1582987,0,1,1,'C',1,0.855164,49,207239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 420, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 60, \"small_tick_hit\": 499}}',0.38445,202841139,137268,NULL,'2021-11-01 09:10:36',1635757836,NULL),(1953897606,26938234,2,1612940,0,1,1,'B',1,0.925786,75,232175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.91175,204621783,276188,NULL,'2022-01-16 12:42:14',1642336934,NULL),(1953953048,26938234,2,2112245,0,1,1,'B',1,0.928177,55,229502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.43593,204621713,156402,NULL,'2022-01-16 12:39:09',1642336749,NULL),(1953947967,26938234,2,1826138,0,1,1,'A',1,0.972637,99,342847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"large_tick_hit\": 97, \"small_tick_hit\": 708, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 97, \"small_tick_hit\": 734}}',2.80493,204621928,303184,NULL,'2022-01-16 12:48:57',1642337337,NULL),(1953925985,26938234,2,1612940,0,1,1,'A',1,0.962264,68,528424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.93813,204670255,429740,NULL,'2022-01-18 19:07:41',1642532861,NULL),(1953852773,26938234,2,1649419,0,1,1,'S',1,0.981108,138,350242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 30, \"small_tick_hit\": 436, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',3.99698,204621854,301048,NULL,'2022-01-16 12:45:40',1642337140,NULL),(1953953547,26938234,2,2112245,0,1,1,'B',1,0.93186,72,516764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.19175,204670155,247434,NULL,'2022-01-18 19:01:14',1642532474,NULL),(1953852783,26938234,2,1649419,0,1,1,'A',1,0.978589,143,702070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 30, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',4.78087,204621975,428484,NULL,'2022-01-16 12:51:51',1642337511,NULL),(1953766594,26945880,2,1612940,0,1,1,'B',1,0.916981,50,421957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.45101,204396048,298492,NULL,'2022-01-06 10:57:29',1641466649,NULL),(1952521482,26949154,2,2112245,0,1,1,'D',1,0.830571,34,341334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.536652,202854968,121362,NULL,'2021-11-01 21:33:30',1635802410,NULL),(1952602290,26956991,2,1612940,0,1,1,'C',1,0.85283,71,401831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.56637,202879686,266496,NULL,'2021-11-02 22:12:45',1635891165,NULL),(1952617060,26956991,2,2112245,0,1,1,'D',1,0.837937,39,360151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.628714,202879572,155794,NULL,'2021-11-02 22:05:49',1635890749,NULL),(1952858560,26958175,2,2018772,0,1,1,'C',1,0.855814,56,781163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 60, \"small_tick_hit\": 124, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',4.48069,203233376,94700,NULL,'2021-11-16 22:22:43',1637101363,NULL),(1952567125,26958926,2,2035767,0,1,1,'C',1,0.867526,44,379112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 369, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.4968,202873067,286802,NULL,'2021-11-02 17:06:55',1635872815,NULL),(1952586323,26965125,2,683782,0,1,1,'D',1,0.75162,14,261405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.249996,202961991,52870,NULL,'2021-11-06 09:04:06',1636189446,NULL),(1952632587,26965183,2,336571,0,1,1,'S',1,0.980111,492,940104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"large_tick_hit\": 122, \"small_tick_hit\": 732, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 122, \"small_tick_hit\": 753}}',10.4453,202875765,2456280,NULL,'2021-11-02 19:08:13',1635880093,NULL),(1955524091,26968263,2,163890,0,1,1,'D',1,0.731959,23,162385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 146, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',0.536015,206787890,28126,NULL,'2022-05-01 19:41:00',1651434060,NULL),(1957466692,26970517,2,2519886,1,1,1,'S',1,0.983133,92,948974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',6.55987,209302669,140732,NULL,'2022-09-13 08:53:09',1663059189,NULL),(1959844851,26970517,2,3380108,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',18.8762,212200820,249922,NULL,'2023-04-10 09:31:31',1681119091,NULL),(1958011392,26970517,2,1612940,0,1,1,'S',1,0.992453,386,934035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.677,209937620,3541496,NULL,'2022-10-26 08:58:57',1666774737,NULL),(1952716782,26970568,2,2035767,0,1,1,'B',1,0.935522,80,146960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 26, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.48514,203032214,245153,NULL,'2021-11-09 02:19:01',1636424341,NULL),(1956164827,26972925,2,2035767,0,1,1,'C',1,0.888628,57,420709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.97507,207585662,319696,NULL,'2022-06-12 07:01:18',1655017278,NULL),(1952603394,26975898,2,1863225,0,1,1,'D',1,0.822222,28,333757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 405, \"large_tick_hit\": 34, \"small_tick_hit\": 449, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 34, \"small_tick_hit\": 552}}',0.064202,202890798,239758,NULL,'2021-11-03 11:44:08',1635939848,NULL),(1952601785,26975898,2,1863223,0,1,1,'D',1,0.814724,20,338170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 245, \"large_tick_hit\": 51, \"small_tick_hit\": 368, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 51, \"small_tick_hit\": 454}}',0.085105,202890755,120736,NULL,'2021-11-03 11:40:33',1635939633,NULL),(1952628371,26979717,2,2112245,0,1,1,'D',1,0.804788,25,316376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.244794,202901121,114086,NULL,'2021-11-03 20:45:33',1635972333,NULL),(1952627837,26983765,2,2112245,0,1,1,'D',1,0.788214,24,159487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 201, \"small_tick_hit\": 227, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 286}}',0.170569,202900509,87012,NULL,'2021-11-03 20:13:31',1635970411,NULL),(1952563224,26985843,2,970928,0,1,1,'B',1,0.926108,75,557073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 164, \"large_tick_hit\": 119, \"small_tick_hit\": 469, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 119, \"small_tick_hit\": 513}}',1.68446,202920715,172070,NULL,'2021-11-04 17:35:01',1636047301,NULL),(1952784331,26988910,2,882805,0,1,1,'B',1,0.927788,87,485764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 420, \"large_tick_hit\": 48, \"small_tick_hit\": 547, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 590}}',1.83751,203160745,481350,NULL,'2021-11-14 01:01:20',1636851680,NULL),(1952779534,26988910,2,2757597,0,1,1,'A',1,0.976608,146,756249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',8.19463,203078534,544360,NULL,'2021-11-11 02:41:53',1636598513,NULL),(1955391221,26989792,2,1612939,0,1,1,'C',1,0.861726,30,340352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 430, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.328073,206578715,227758,NULL,'2022-04-21 06:35:06',1650522906,NULL),(3027121297,26989792,2,1971062,0,1,1,'D',1,0.845426,22,336411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 256, \"small_tick_hit\": 280, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.644037,217240275,159328,NULL,'2024-06-20 08:36:36',1718872596,NULL),(1955402354,26989792,2,2036865,0,1,1,'A',1,0.97875,97,636142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.41695,206578534,661280,NULL,'2022-04-21 06:14:43',1650521683,NULL),(3027114017,26989792,2,1971059,0,1,1,'S',1,0.980392,129,704280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.65882,217240255,465656,NULL,'2024-06-20 08:34:14',1718872454,NULL),(1958640602,26989792,2,2032726,0,1,1,'A',1,0.961905,85,783697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.3681,210741463,256204,NULL,'2022-12-21 07:23:02',1671607382,NULL),(1958630238,26989792,2,2024650,0,1,1,'A',1,0.972292,207,699237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',13.0833,210741450,1450680,NULL,'2022-12-21 07:21:46',1671607306,NULL),(1953776293,26989940,2,1442771,0,1,1,'A',1,0.967949,151,829273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.5047,204466358,304824,NULL,'2022-01-09 09:13:55',1641719635,NULL),(1952564930,26990208,2,1804616,0,1,1,'A',1,0.977487,188,713659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"large_tick_hit\": 64, \"small_tick_hit\": 730, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 64, \"small_tick_hit\": 753}}',3.55447,202909362,1738208,NULL,'2021-11-04 05:39:07',1636004347,NULL),(1958209275,26993312,2,1807175,1,1,1,'A',1,0.951565,172,562079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 911, \"large_tick_hit\": 3, \"small_tick_hit\": 697, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 747}}',NULL,210368930,1715418,NULL,'2022-11-24 05:40:20',1669268420,NULL),(1958255370,26993312,2,2090844,1,1,1,'D',1,0.471642,5,29676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.000028,210368768,67230,NULL,'2022-11-24 05:20:37',1669267237,NULL),(1957761504,26993312,2,2717892,1,1,1,'C',1,0.889264,57,380846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 800, \"small_tick_hit\": 517, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 591}}',0.157134,209659137,734874,NULL,'2022-10-07 15:47:50',1665157670,NULL),(1958274515,26993312,2,872455,0,1,1,'B',1,0.909016,50,202105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 560, \"large_tick_hit\": 14, \"small_tick_hit\": 535, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 584}}',0.439729,210368804,350066,NULL,'2022-11-24 05:24:50',1669267490,NULL),(1958264698,26993312,2,846257,0,1,1,'A',1,0.94602,111,491082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 616, \"large_tick_hit\": 7, \"small_tick_hit\": 411, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',2.18073,210368966,897690,NULL,'2022-11-24 05:44:16',1669268656,NULL),(1958277668,26993312,2,1624381,0,1,1,'S',1,0.986329,300,728757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 737, \"large_tick_hit\": 25, \"small_tick_hit\": 681, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',7.07583,210368844,2414638,NULL,'2022-11-24 05:30:10',1669267810,NULL),(1952614876,26995604,2,2036865,0,1,1,'B',1,0.9375,90,260825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.7809,202922067,327744,NULL,'2021-11-04 18:35:10',1636050910,NULL),(1952614885,26995604,2,2036865,0,1,1,'A',1,0.9625,90,570076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.7334,202922120,560376,NULL,'2021-11-04 18:37:28',1636051048,NULL),(1952576906,26995604,2,1995048,0,1,1,'A',1,0.963072,150,162267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.90475,202918344,297983,NULL,'2021-11-04 15:48:20',1636040900,NULL),(1952612341,26995734,2,2036865,0,1,1,'D',1,0.8175,34,347452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.165725,202916198,225962,NULL,'2021-11-04 14:10:31',1636035031,NULL),(1952930817,26995839,2,1995048,0,1,1,'C',1,0.883309,29,205513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.623442,203206322,238882,NULL,'2021-11-15 19:11:27',1637003487,NULL),(1952847107,26995839,2,1612940,0,1,1,'B',1,0.916981,33,224978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.12194,203206260,212010,NULL,'2021-11-15 19:08:14',1637003294,NULL),(1952930915,26995839,2,1995048,0,1,1,'A',1,0.946824,62,120870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.01625,203206427,232033,NULL,'2021-11-15 19:17:25',1637003845,NULL),(1957769317,26995839,2,1662094,1,1,1,'A',1,0.965183,136,598067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 875, \"large_tick_hit\": 1, \"small_tick_hit\": 815, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 854}}',2.47741,209633980,1776046,NULL,'2022-10-05 18:19:49',1664993989,NULL),(1957759700,26995839,2,1649484,1,1,1,'A',1,0.964091,69,514700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 471, \"large_tick_hit\": 38, \"small_tick_hit\": 377, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 38, \"small_tick_hit\": 389}}',2.5141,209633825,521946,NULL,'2022-10-05 18:07:34',1664993254,NULL),(1955996833,26995839,2,1863249,0,1,1,'A',1,0.956522,84,648136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 31, \"small_tick_hit\": 440, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 31, \"small_tick_hit\": 465}}',3.47537,207312149,507518,NULL,'2022-05-29 14:24:09',1653834249,NULL),(1954039614,26995839,2,1772896,0,1,1,'S',1,0.986179,228,748763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"large_tick_hit\": 83, \"small_tick_hit\": 724, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 734}}',4.72058,204798536,804980,NULL,'2022-01-24 08:36:37',1643013397,NULL),(1955966946,26995839,2,1995048,0,1,1,'S',1,0.980798,85,630036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.66231,207312063,478314,NULL,'2022-05-29 14:20:26',1653834026,NULL),(1955890164,26995839,2,1649481,0,1,1,'A',1,0.970209,238,878903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 70, \"small_tick_hit\": 534, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 70, \"small_tick_hit\": 560}}',8.49194,207312221,1001916,NULL,'2022-05-29 14:27:12',1653834432,NULL),(1957742040,26995839,2,1863249,0,1,1,'S',1,0.987414,207,795415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',8.56301,209593326,1212374,NULL,'2022-10-02 16:09:53',1664726993,NULL),(1957696209,26995839,2,1773238,1,1,1,'S',1,0.987859,214,798564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 447, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 24, \"small_tick_hit\": 455}}',8.56693,209633571,1671866,NULL,'2022-10-05 17:48:31',1664992111,NULL),(1954661959,26995839,2,1442771,0,1,1,'S',1,0.998397,191,961461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,205631428,435136,NULL,'2022-03-04 20:24:53',1646425493,NULL),(1953479110,26995839,2,1640288,0,1,1,'S',1,0.992481,193,870888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 87, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',8.76698,204197951,570398,NULL,'2021-12-28 19:14:50',1640718890,NULL),(1954465057,26995839,2,1863250,0,1,1,'S',1,0.991007,207,880885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',8.82693,205303267,502258,NULL,'2022-02-16 14:10:12',1645020612,NULL),(1953884032,26995839,2,1442774,0,1,1,'S',1,0.985342,200,882451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.93387,204666492,805876,NULL,'2022-01-18 15:36:21',1642520181,NULL),(1957696098,26995839,2,1773234,1,1,1,'S',1,0.993159,224,878774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 532}}',9.42997,209571806,733266,NULL,'2022-10-01 10:43:30',1664621010,NULL),(1957770617,26995839,2,1662098,1,1,1,'S',1,0.989329,381,914660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 863, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',10.1742,209571500,2788950,NULL,'2022-10-01 10:20:44',1664619644,NULL),(1955903007,26995839,2,1662096,1,1,1,'S',1,0.983838,424,952279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 88, \"small_tick_hit\": 1524, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1555}}',10.4175,207311538,1843292,NULL,'2022-05-29 13:55:38',1653832538,NULL),(1957746552,26995839,2,2036865,0,1,1,'S',1,0.9875,145,764637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.8245,209593406,1188064,NULL,'2022-10-02 16:16:00',1664727360,NULL),(1957503868,26995839,2,1612940,0,1,1,'S',1,0.98239,168,709680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.3383,209360815,1024960,NULL,'2022-09-17 09:19:23',1663406363,NULL),(1957743709,26995839,2,1863293,1,1,1,'S',1,0.990862,326,958553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',12.8204,209571556,1206714,NULL,'2022-10-01 10:24:53',1664619893,NULL),(1957759634,26995839,2,1649481,1,1,1,'S',1,0.995035,447,961778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',13.4693,209571748,2097850,NULL,'2022-10-01 10:39:05',1664620745,NULL),(1957692826,26995839,2,1772899,1,1,1,'S',1,0.992413,527,896637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 60, \"small_tick_hit\": 670, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 678}}',15.0552,209633629,4801512,NULL,'2022-10-05 17:53:42',1664992422,NULL),(1957743040,26995839,2,1863292,1,1,1,'S',1,0.990968,369,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',15.2683,209572442,2312922,NULL,'2022-10-01 11:30:51',1664623851,NULL),(1957755637,26995839,2,1640290,1,1,1,'S',1,0.995506,371,885321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 26, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 438}}',17.8372,209633698,3359680,NULL,'2022-10-05 17:58:41',1664992721,NULL),(1952632671,27003199,2,1612940,0,1,1,'B',1,0.922013,36,397657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.987337,202926740,250234,NULL,'2021-11-04 22:18:34',1636064314,NULL),(1952581197,27003199,2,1995048,0,1,1,'B',1,0.918759,47,446370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.83344,202926967,287452,NULL,'2021-11-04 22:30:57',1636065057,NULL),(1952618646,27005156,2,2036865,0,1,1,'A',1,0.96,155,616277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.38145,202929393,845948,NULL,'2021-11-05 01:11:11',1636074671,NULL),(1952637852,27005658,2,1612940,0,1,1,'D',1,0.786164,36,353798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 298, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.079325,202934099,160566,NULL,'2021-11-05 07:00:19',1636095619,NULL),(1953563961,27011269,2,1995048,0,1,1,'D',1,0.741507,22,293929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.047932,204049695,183670,NULL,'2021-12-22 13:35:26',1640180126,NULL),(1952643391,27014820,2,1612940,0,1,1,'C',1,0.896855,49,394136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.824986,202942349,293360,NULL,'2021-11-05 15:16:09',1636125369,NULL),(1952563375,27014820,2,2987275,1,1,1,'B',1,0.928959,138,266436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 645, \"large_tick_hit\": 25, \"small_tick_hit\": 1213, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 25, \"small_tick_hit\": 1309}}',1.01425,202970682,670634,NULL,'2021-11-06 16:08:22',1636214902,NULL),(1952623830,27014820,2,2036865,0,1,1,'B',1,0.90625,48,419667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.18802,202942297,325102,NULL,'2021-11-05 15:13:41',1636125221,NULL),(1955271155,27014820,2,1971059,0,1,1,'A',1,0.949346,62,552415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.68428,206371942,299492,NULL,'2022-04-11 07:22:43',1649661763,NULL),(1952592683,27014820,2,1640288,0,1,1,'S',1,0.988722,161,784161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 87, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',6.98785,202970901,422676,NULL,'2021-11-06 16:17:33',1636215453,NULL),(1952648263,27018121,2,1612940,0,1,1,'B',1,0.928302,85,493393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.8491,202949641,502266,NULL,'2021-11-05 20:37:40',1636144660,NULL),(1952591955,27019460,2,1995048,0,1,1,'D',1,0.778434,23,322059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 220, \"large_tick_hit\": 36, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.090713,202947842,196254,NULL,'2021-11-05 19:21:51',1636140111,NULL),(1952629737,27020608,2,2036865,0,1,1,'C',1,0.85,40,347307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.317144,202952219,240898,NULL,'2021-11-05 22:46:48',1636152408,NULL),(1953009555,27020834,2,2036865,0,1,1,'D',1,0.81875,18,319081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.097464,203484861,182070,NULL,'2021-11-27 10:23:17',1638008597,NULL),(2959961972,27022185,2,163890,0,1,1,'D',1,0.749141,13,254115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',0.455603,217081182,35714,NULL,'2024-06-08 00:37:27',1717807047,NULL),(1953956176,27024955,2,2397791,0,1,1,'C',1,0.864865,34,226248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',0.713076,204694682,32806,NULL,'2022-01-19 23:06:20',1642633580,NULL),(1953916044,27024955,2,70076,0,1,1,'A',1,0.970113,67,630993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 265, \"large_tick_hit\": 49, \"small_tick_hit\": 887, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 49, \"small_tick_hit\": 916}}',1.41438,204698657,290230,NULL,'2022-01-20 03:44:33',1642650273,NULL),(1954366377,27024955,2,1612940,0,1,1,'B',1,0.922013,78,475347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.33843,205226017,456602,NULL,'2022-02-12 19:31:34',1644694294,NULL),(1953054105,27025185,2,1612940,0,1,1,'C',1,0.871698,39,357293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.489567,203516160,246364,NULL,'2021-11-28 13:43:58',1638107038,NULL),(1952653753,27027309,2,1612940,0,1,1,'C',1,0.871698,52,386546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.579838,202958586,254744,NULL,'2021-11-06 04:52:15',1636174335,NULL),(1954222933,27029381,2,3415710,1,1,1,'D',1,0.812065,18,323310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 186, \"small_tick_hit\": 164, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 203}}',0.403958,205026231,83495,NULL,'2022-02-03 15:37:13',1643902633,NULL),(1952731213,27029381,2,2036865,0,1,1,'B',1,0.91125,55,439735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.49606,203035088,360304,NULL,'2021-11-09 06:11:13',1636438273,NULL),(1955772877,27029381,2,3308082,1,1,1,'A',1,0.953234,76,546819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 472, \"small_tick_hit\": 486, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',1.78801,207092278,531320,NULL,'2022-05-18 10:05:55',1652868355,NULL),(1955855491,27029381,2,3040204,1,1,1,'A',1,0.951365,90,532333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 524, \"large_tick_hit\": 17, \"small_tick_hit\": 574, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 17, \"small_tick_hit\": 606}}',2.0823,207092274,575400,NULL,'2022-05-18 10:05:27',1652868327,NULL),(1955805299,27029381,2,3356760,0,1,1,'S',1,0.981928,110,727130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',5.69813,207092273,413398,NULL,'2022-05-18 10:05:21',1652868321,NULL),(1955844171,27029381,2,2100889,1,1,1,'A',1,0.973872,118,821343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 29, \"small_tick_hit\": 238}}',6.73523,207092321,325568,NULL,'2022-05-18 10:10:23',1652868623,NULL),(1955884217,27029381,2,3412709,0,1,1,'A',1,0.971731,167,851179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 24, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',7.97021,207092264,357360,NULL,'2022-05-18 10:04:47',1652868287,NULL),(1956102979,27029381,2,2839414,1,1,1,'S',1,0.980952,147,708943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',8.7184,207445651,947890,NULL,'2022-06-05 07:02:12',1654412532,NULL),(1955876525,27029381,2,2815260,1,1,1,'A',1,0.969274,127,790332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 481, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 501}}',9.89259,207110605,416186,NULL,'2022-05-19 12:20:42',1652962842,NULL),(1952632661,27029753,2,2036865,0,1,1,'C',1,0.86875,36,373911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.432336,202961252,259186,NULL,'2021-11-06 08:11:07',1636186267,NULL),(1952634727,27031866,2,2036865,0,1,1,'B',1,0.925,76,482709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.37681,202964192,442530,NULL,'2021-11-06 11:11:56',1636197116,NULL),(1952635942,27033036,2,2036865,0,1,1,'C',1,0.86625,28,177199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.236318,202965681,172254,NULL,'2021-11-06 12:27:06',1636201626,NULL),(1960377456,27036531,2,652027,1,1,1,'B',1,0.921856,58,387722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1048, \"large_tick_hit\": 9, \"small_tick_hit\": 453, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 9, \"small_tick_hit\": 497}}',NULL,213115649,948590,NULL,'2023-06-21 05:11:28',1687324288,NULL),(1960427540,27036531,2,2868385,0,1,1,'D',1,0.828303,50,336161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 954, \"large_tick_hit\": 13, \"small_tick_hit\": 707, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',0.003026,213115898,624882,NULL,'2023-06-21 05:52:07',1687326727,NULL),(1960428488,27036531,2,2161153,0,1,1,'B',1,0.901534,46,387237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 833, \"large_tick_hit\": 22, \"small_tick_hit\": 555, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 22, \"small_tick_hit\": 620}}',0.180848,213115874,694306,NULL,'2023-06-21 05:47:37',1687326457,NULL),(1961950268,27036531,2,3047818,1,1,1,'C',1,0.885129,44,357445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 658, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 377}}',0.236915,214973804,513192,NULL,'2023-11-26 13:55:45',1701006945,NULL),(1960484805,27036531,2,130217,0,1,1,'C',1,0.88287,64,390061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 602, \"large_tick_hit\": 33, \"small_tick_hit\": 571, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 33, \"small_tick_hit\": 643}}',0.294513,213103690,500410,NULL,'2023-06-20 05:57:58',1687240678,NULL),(1960641922,27036531,2,1863290,0,1,1,'C',1,0.894624,49,366443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',0.613999,213360721,379176,NULL,'2023-07-10 02:59:49',1688957989,NULL),(1960391356,27036531,2,1442772,0,1,1,'C',1,0.881068,39,388768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 355, \"small_tick_hit\": 371, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.753773,213103648,248402,NULL,'2023-06-20 05:53:03',1687240383,NULL),(1960449362,27036531,2,1582810,0,1,1,'A',1,0.971098,135,655467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 333, \"large_tick_hit\": 59, \"small_tick_hit\": 1120, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 59, \"small_tick_hit\": 1152}}',2.73319,213095347,405940,NULL,'2023-06-19 15:39:38',1687189178,NULL),(1960377368,27036531,2,1846146,0,1,1,'A',1,0.940315,110,519447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 405, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 52, \"small_tick_hit\": 431}}',3.35154,213115633,531638,NULL,'2023-06-21 05:07:19',1687324039,NULL),(2338476248,27036531,2,64133,0,1,1,'A',1,0.973822,121,675416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 14, \"small_tick_hit\": 513, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 531}}',3.38674,215872476,629882,NULL,'2024-02-13 12:42:34',1707828154,NULL),(1953098317,27041177,2,2339027,0,1,1,'B',1,0.936508,27,457605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 50, \"large_tick_hit\": 8, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',4.89587,203543760,120334,NULL,'2021-11-29 18:46:37',1638211597,NULL),(1952608355,27043768,2,1995048,0,1,1,'B',1,0.911374,73,477611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 36, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.27658,202978433,330100,NULL,'2021-11-06 21:33:19',1636234399,NULL),(1952785037,27045446,2,2036865,0,1,1,'C',1,0.8975,61,428435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.2837,203128515,345764,NULL,'2021-11-12 23:59:52',1636761592,NULL),(1952766422,27045446,2,1612940,0,1,1,'B',1,0.934591,61,444797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.94726,203128571,363954,NULL,'2021-11-13 00:02:28',1636761748,NULL),(1952623168,27046982,2,1995048,0,1,1,'C',1,0.865583,41,375851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 246, \"large_tick_hit\": 38, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.605876,203001858,260240,NULL,'2021-11-07 18:43:43',1636310623,NULL),(1952656210,27046982,2,2036865,0,1,1,'B',1,0.905,47,394363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.804401,203001931,290436,NULL,'2021-11-07 18:46:22',1636310782,NULL),(1952613461,27052078,2,1995048,0,1,1,'C',1,0.886263,33,373838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.675311,202989044,230054,NULL,'2021-11-07 08:13:25',1636272805,NULL),(1952674925,27052817,2,1612940,0,1,1,'D',1,0.808805,27,308903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.112843,202990250,159990,NULL,'2021-11-07 09:36:08',1636277768,NULL),(1952675367,27054281,2,1612940,0,1,1,'D',1,0.812579,28,332468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.093412,202991977,162332,NULL,'2021-11-07 11:15:16',1636283716,NULL),(1955041495,27059394,2,3274196,1,1,1,'D',1,0.594108,10,176510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 151, \"large_tick_hit\": 31, \"small_tick_hit\": 181, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 281}}',0.003085,206081325,79970,NULL,'2022-03-27 15:08:08',1648393688,NULL),(1953672798,27059394,2,3051784,0,1,1,'D',1,0.783734,8,264129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',0.177842,204220335,75956,NULL,'2021-12-29 17:38:08',1640799488,NULL),(1960227624,27059394,2,3389070,1,1,1,'C',1,0.884444,47,378149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',1.14871,212700193,251702,NULL,'2023-05-20 14:40:00',1684593600,NULL),(1952653793,27059394,2,2036865,0,1,1,'B',1,0.93875,90,508944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.04237,202997225,420850,NULL,'2021-11-07 15:35:18',1636299318,NULL),(1961463227,27059394,2,1971062,0,1,1,'B',1,0.927445,104,577006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',7.95196,214385523,469910,NULL,'2023-10-04 15:58:49',1696435129,NULL),(1960203368,27059394,2,1612940,0,1,1,'A',1,0.973585,169,663776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.1314,212699843,1200424,NULL,'2023-05-20 14:12:22',1684591942,NULL),(1958214790,27059394,2,3669097,1,1,1,'S',1,0.99455,106,830439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 40, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}}',17.4766,210359736,245470,NULL,'2022-11-23 14:31:48',1669213908,NULL),(1961120910,27059394,2,1971059,0,1,1,'S',1,0.985294,250,960608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.1394,213945326,1173234,NULL,'2023-08-27 18:34:09',1693161249,NULL),(1952568479,27061311,2,1612940,0,1,1,'A',1,0.969811,100,620643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.92694,203009944,723126,NULL,'2021-11-08 02:13:33',1636337613,NULL),(1952623142,27061950,2,1995048,0,1,1,'C',1,0.870015,39,380628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.697183,203001766,257056,NULL,'2021-11-07 18:39:47',1636310387,NULL),(1952622995,27062938,2,1995048,0,1,1,'D',1,0.834564,37,364728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 247, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.404236,203001515,219938,NULL,'2021-11-07 18:29:44',1636309784,NULL),(1952725433,27063329,2,1863292,0,1,1,'D',1,0.832258,36,349381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 325, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',0.20423,203078656,189442,NULL,'2021-11-11 02:49:29',1636598969,NULL),(1952624312,27064325,2,1995048,0,1,1,'A',1,0.949778,96,549999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.53795,203003271,436640,NULL,'2021-11-07 19:40:59',1636314059,NULL),(1952567414,27067756,2,1612940,0,1,1,'B',1,0.938365,81,476717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.57514,203007984,424426,NULL,'2021-11-07 23:53:52',1636329232,NULL),(1956414771,27068182,2,1744707,0,1,1,'S',1,0.989547,167,814393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 518, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 64, \"small_tick_hit\": 525}}',NULL,207880696,719216,NULL,'2022-06-26 17:46:13',1656265573,NULL),(1952572562,27068182,2,1612940,0,1,1,'A',1,0.971069,90,572406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.677,203018254,668072,NULL,'2021-11-08 13:16:12',1636377372,NULL),(1952934848,27070506,2,1995048,0,1,1,'C',1,0.881832,43,394417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.811885,203238385,260248,NULL,'2021-11-17 04:01:13',1637121673,NULL),(1953069252,27072006,2,3286189,0,1,1,'C',1,0.87767,43,396980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 223, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 18, \"small_tick_hit\": 260}}',1.30097,203367202,175790,NULL,'2021-11-22 10:20:40',1637576440,NULL),(1952958690,27072006,2,1612940,0,1,1,'B',1,0.906918,61,419179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.33362,203367186,294696,NULL,'2021-11-22 10:18:29',1637576309,NULL),(1953190324,27072006,2,3263827,1,1,1,'B',1,0.91866,50,467518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 450, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 38, \"small_tick_hit\": 495}}',1.61632,203647049,277444,NULL,'2021-12-04 12:27:22',1638620842,NULL),(1952665265,27075876,2,2036865,0,1,1,'D',1,0.84875,23,322750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.17888,203018036,190992,NULL,'2021-11-08 13:02:18',1636376538,NULL),(1952717801,27076381,2,1612940,0,1,1,'B',1,0.930818,66,468564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.2911,203047129,422604,NULL,'2021-11-09 18:53:21',1636484001,NULL),(1952699770,27076381,2,1995048,0,1,1,'A',1,0.955687,89,569914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.14647,203047467,443534,NULL,'2021-11-09 19:09:53',1636484993,NULL),(1952737574,27076381,2,2036865,0,1,1,'A',1,0.95625,157,633605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.12751,203047189,912658,NULL,'2021-11-09 18:56:51',1636484211,NULL),(1952665845,27076554,2,2036865,0,1,1,'D',1,0.8,32,163063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 305, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.092317,203019057,156136,NULL,'2021-11-08 13:56:34',1636379794,NULL),(1957466514,27077857,2,3380108,0,1,1,'C',1,0.889251,22,340271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',1.92575,209244986,49204,NULL,'2022-09-09 21:00:45',1662757245,NULL),(2578049957,27078779,2,1612940,1,1,1,'C',1,0.862893,22,415736,'{\"mods\": [], \"statistics\": {\"miss\": 51, \"great\": 333, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"large_tick_miss\": 5, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.25926,NULL,0,'2024-03-27 21:45:22','2024-03-27 21:47:21',1711576041,7477),(2578057451,27078779,2,1977510,1,1,1,'D',1,0.846429,24,446366,'{\"mods\": [], \"statistics\": {\"miss\": 43, \"great\": 187, \"ignore_miss\": 132, \"large_bonus\": 10, \"large_tick_hit\": 20, \"small_tick_hit\": 267, \"large_tick_miss\": 3, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 77, \"large_bonus\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',0.44476,NULL,0,'2024-03-27 21:47:38','2024-03-27 21:49:09',1711576149,7477),(2578097777,27078779,2,1951530,1,1,1,'D',1,0.838617,40,448131,'{\"mods\": [], \"statistics\": {\"miss\": 47, \"great\": 294, \"ignore_miss\": 234, \"large_bonus\": 11, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"large_tick_miss\": 4, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 113, \"large_bonus\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',0.559339,NULL,0,'2024-03-27 21:56:55','2024-03-27 21:58:58',1711576738,7477),(2389960116,27078779,2,1996908,0,1,1,'C',1,0.873921,34,366626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.821809,215974853,160590,NULL,'2024-02-22 17:32:36',1708623156,NULL),(2412034538,27078779,2,1951530,0,1,1,'C',1,0.896254,56,409913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',1.43097,216019317,291982,NULL,'2024-02-26 13:27:08',1708954028,NULL),(2411955636,27078779,2,1612940,0,1,1,'A',1,0.944654,74,482875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.80716,216019189,366644,NULL,'2024-02-26 13:07:58',1708952878,NULL),(1952574800,27079445,2,1612940,0,1,1,'B',1,0.908176,56,428737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.5066,203022395,262670,NULL,'2021-11-08 16:53:25',1636390405,NULL),(1956321539,27080530,2,1612940,0,1,1,'A',1,0.952201,71,487776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.01545,207826761,422428,NULL,'2022-06-24 03:29:59',1656041399,NULL),(1952637575,27082262,2,1995048,0,1,1,'D',1,0.846381,28,344025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.371398,203026111,219746,NULL,'2021-11-08 19:45:51',1636400751,NULL),(1952670675,27082631,2,1773234,0,1,1,'A',1,0.962372,154,701793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 59, \"small_tick_hit\": 506, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 59, \"small_tick_hit\": 532}}',4.89489,203026261,487704,NULL,'2021-11-08 19:53:27',1636401207,NULL),(1952942491,27082631,2,1995048,0,1,1,'A',1,0.963072,144,675062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.91228,203320177,660360,NULL,'2021-11-20 13:57:53',1637416673,NULL),(1952835421,27085073,2,1995048,0,1,1,'C',1,0.874446,19,352827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 245, \"large_tick_hit\": 39, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.346332,203358129,206536,NULL,'2021-11-21 22:08:59',1637532539,NULL),(1960266536,27088164,2,1612940,0,1,1,'D',1,0.81761,19,325765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 310, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.096096,212945955,151312,NULL,'2023-06-08 03:03:22',1686193402,NULL),(1952753270,27088164,2,2926022,1,1,1,'D',1,0.81375,28,387898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 246, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 484}}',0.257213,203054397,107276,NULL,'2021-11-10 02:10:08',1636510208,NULL),(1952705757,27088437,2,1995048,0,1,1,'D',1,0.704579,14,327520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 194, \"large_tick_hit\": 30, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.013298,203059505,156634,NULL,'2021-11-10 09:02:24',1636534944,NULL),(1952705058,27093667,2,1640288,0,1,1,'A',1,0.963659,91,598777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 81, \"small_tick_hit\": 470, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',2.83469,203040500,275084,NULL,'2021-11-09 13:27:42',1636464462,NULL),(1952727521,27096110,2,1612940,0,1,1,'B',1,0.933333,72,483405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.64959,203063246,422636,NULL,'2021-11-10 13:39:11',1636551551,NULL),(1952978143,27096370,2,2036865,0,1,1,'D',1,0.8,23,317723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.072432,203413258,167908,NULL,'2021-11-24 11:22:33',1637752953,NULL),(1952702712,27097771,2,1612939,0,1,1,'C',1,0.893805,31,351009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 444, \"small_tick_hit\": 364, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.630762,203100246,267612,NULL,'2021-11-11 22:46:19',1636670779,NULL),(1952754193,27097771,2,2036865,0,1,1,'S',1,0.985,197,752826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.8343,203075139,1275320,NULL,'2021-11-10 22:52:27',1636584747,NULL),(1952716276,27097771,2,1995048,0,1,1,'S',1,0.992614,254,839339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',18.7175,203075175,1246472,NULL,'2021-11-10 22:55:22',1636584922,NULL),(1952734096,27097771,2,1612940,0,1,1,'S',1,0.989937,278,816688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',20.4635,203075066,1994536,NULL,'2021-11-10 22:48:11',1636584491,NULL),(1952771382,27109634,2,392253,0,1,1,'A',1,0.947723,55,577646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 180, \"large_tick_hit\": 61, \"small_tick_hit\": 321, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 61, \"small_tick_hit\": 345}}',2.3452,203061157,162010,NULL,'2021-11-10 11:26:19',1636543579,NULL),(1952708202,27109966,2,1995048,0,1,1,'D',1,0.714919,16,304143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 202, \"large_tick_hit\": 32, \"small_tick_hit\": 250, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.02174,203062149,164292,NULL,'2021-11-10 12:35:42',1636547742,NULL),(1952703870,27110983,2,1612939,0,1,1,'D',1,0.841814,32,328999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 342, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.217291,203144286,231624,NULL,'2021-11-13 13:59:48',1636811988,NULL),(1954942368,27110983,2,1773001,1,1,1,'S',1,0.998099,205,961338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',10.9301,205893834,498968,NULL,'2022-03-18 09:18:52',1647595132,NULL),(1952804977,27110983,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,203117856,804318,NULL,'2021-11-12 16:24:08',1636734248,NULL),(1952900752,27110983,2,3139876,1,1,1,'S',1,0.998619,599,961903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 145, \"small_tick_hit\": 847, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 145, \"small_tick_hit\": 849}}',17.3518,203199502,5104138,NULL,'2021-11-15 13:40:26',1636983626,NULL),(1952803376,27110983,2,1813433,0,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',18.5418,203145014,1604166,NULL,'2021-11-13 14:25:36',1636813536,NULL),(1952908566,27110983,2,3263449,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 519}}',19.6238,203200708,2432482,NULL,'2021-11-15 14:44:20',1636987460,NULL),(1952899597,27110983,2,3138453,1,1,1,'S',1,0.998094,775,961747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 25, \"small_tick_hit\": 796, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 25, \"small_tick_hit\": 799}}',24.4248,203200099,14192464,NULL,'2021-11-15 14:12:41',1636985561,NULL),(1952935896,27110983,2,3286189,1,1,1,'X',1,1,255,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',24.4533,203197566,1188868,NULL,'2021-11-15 11:28:19',1636975699,NULL),(1952900765,27110983,2,3139876,1,1,1,'X',1,1,599,1077739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 145, \"small_tick_hit\": 849}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 145, \"small_tick_hit\": 849}}',24.6142,203199976,5694526,NULL,'2021-11-15 14:06:36',1636985196,NULL),(1952792657,27110983,2,2036865,1,1,1,'X',1,1,387,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,203145151,3657246,NULL,'2021-11-13 14:31:32',1636813892,NULL),(1952908581,27110983,2,3263449,1,1,1,'S',1,0.992205,362,1042321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 28, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 519}}',32.6721,203200849,2504697,NULL,'2021-11-15 14:51:40',1636987900,NULL),(1952776664,27110983,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,203143849,3818184,NULL,'2021-11-13 13:42:06',1636810926,NULL),(1953937784,27110983,2,1972767,0,1,1,'S',1,0.998406,575,960512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',33.2304,204664835,5849592,NULL,'2022-01-18 13:57:09',1642514229,NULL),(1952793707,27110983,2,2036865,0,1,1,'S',1,0.9875,290,976139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',40.6478,203146966,2422200,NULL,'2021-11-13 15:35:07',1636817707,NULL),(1952810084,27112708,2,3220372,0,1,1,'B',1,0.906096,39,382145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',0.600039,203065862,203620,NULL,'2021-11-10 15:31:04',1636558264,NULL),(1952710940,27114179,2,1995048,0,1,1,'D',1,0.803545,40,347715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 228, \"large_tick_hit\": 37, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.22122,203066935,199022,NULL,'2021-11-10 16:25:06',1636561506,NULL),(1952749038,27114179,2,2036865,0,1,1,'C',1,0.85875,61,398301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.600013,203067158,281200,NULL,'2021-11-10 16:34:58',1636562098,NULL),(1952738292,27114551,2,1612940,0,1,1,'C',1,0.881761,29,362511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.424154,203083391,200086,NULL,'2021-11-11 08:38:56',1636619936,NULL),(1952713251,27114645,2,1995048,0,1,1,'B',1,0.914328,49,409621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.24231,203070251,274768,NULL,'2021-11-10 18:58:57',1636570737,NULL),(1952722289,27119192,2,1995048,0,1,1,'B',1,0.908419,94,531689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 276, \"large_tick_hit\": 34, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',3.38821,203086500,399230,NULL,'2021-11-11 12:16:54',1636633014,NULL),(1952754414,27120672,2,2036865,0,1,1,'D',1,0.7875,24,317597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.066661,203075436,165562,NULL,'2021-11-10 23:12:18',1636585938,NULL),(1953046018,27121052,2,2601022,0,1,1,'D',1,0.791103,17,269422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',0.21256,203484428,92128,NULL,'2021-11-27 10:00:08',1638007208,NULL),(1952717716,27122724,2,1995048,0,1,1,'C',1,0.892171,112,535753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.9401,203078215,561160,NULL,'2021-11-11 02:21:26',1636597286,NULL),(1954531709,27123718,2,2036811,0,1,1,'D',1,0.166516,3,3647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 829, \"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 14, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',0,205449159,64452,NULL,'2022-02-23 09:11:04',1645607464,NULL),(1952718111,27123718,2,1863247,0,1,1,'B',1,0.92246,86,401968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 642, \"large_tick_hit\": 125, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 125, \"small_tick_hit\": 291}}',0.767622,203091290,643620,NULL,'2021-11-11 15:54:42',1636646082,NULL),(1952751063,27123718,2,1612940,0,1,1,'B',1,0.939623,48,230095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.78891,203105660,208998,NULL,'2021-11-12 04:25:43',1636691143,NULL),(1952759639,27123718,2,2036865,0,1,1,'A',1,0.9525,52,487722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.32829,203084035,402638,NULL,'2021-11-11 09:33:23',1636623203,NULL),(1952722200,27123718,2,1863250,0,1,1,'S',1,0.98741,121,745052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"large_tick_hit\": 43, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',5.46195,203091133,279076,NULL,'2021-11-11 15:49:01',1636645741,NULL),(1952719614,27123718,2,1863249,0,1,1,'A',1,0.973684,148,720243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"large_tick_hit\": 33, \"small_tick_hit\": 447, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',5.7037,203091203,904546,NULL,'2021-11-11 15:51:49',1636645909,NULL),(1955064660,27124545,2,2260856,0,1,1,'D',1,0.796754,43,383647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 373, \"large_tick_hit\": 26, \"small_tick_hit\": 730, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 26, \"small_tick_hit\": 934}}',0.147193,206130437,215704,NULL,'2022-03-30 06:15:17',1648620917,NULL),(1952729241,27128123,2,1442771,0,1,1,'A',1,0.977564,107,750134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.41235,203085749,219092,NULL,'2021-11-11 11:30:05',1636630205,NULL),(1952740363,27128123,2,1442774,0,1,1,'A',1,0.962541,175,806721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.6415,203085794,641752,NULL,'2021-11-11 11:33:04',1636630384,NULL),(1952761681,27129837,2,2036865,0,1,1,'C',1,0.86375,37,356667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.402807,203088019,240090,NULL,'2021-11-11 13:34:57',1636637697,NULL),(1952729452,27137230,2,1995048,0,1,1,'A',1,0.946824,101,571823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.0903,203097341,435358,NULL,'2021-11-11 20:14:54',1636661694,NULL),(1954017457,27139098,2,1991805,1,1,1,'D',1,0.698592,23,121135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 342, \"small_tick_hit\": 154, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 206}}',0.007517,204854202,128044,NULL,'2022-01-26 21:51:06',1643233866,NULL),(1952853523,27139098,2,195809,0,1,1,'C',1,0.862242,76,420259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 368, \"large_tick_hit\": 425, \"small_tick_hit\": 584, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 425, \"small_tick_hit\": 680}}',0.032917,203238795,313119,NULL,'2021-11-17 04:28:19',1637123299,NULL),(1952853532,27139098,2,195809,0,1,1,'C',1,0.891672,63,475229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 397, \"large_tick_hit\": 436, \"small_tick_hit\": 591, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 436, \"small_tick_hit\": 680}}',0.143008,203238851,337125,NULL,'2021-11-17 04:32:13',1637123533,NULL),(1954114921,27139098,2,195732,0,1,1,'B',1,0.923959,56,406126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 833, \"large_tick_hit\": 175, \"small_tick_hit\": 523, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 175, \"small_tick_hit\": 568}}',0.324582,204991157,890034,NULL,'2022-02-01 22:43:02',1643755382,NULL),(1953855048,27139098,2,2153403,1,1,1,'B',1,0.933211,67,410093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 982, \"large_tick_hit\": 1, \"small_tick_hit\": 540, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 568}}',0.342608,204637937,989732,NULL,'2022-01-17 04:30:59',1642393859,NULL),(1952831404,27139098,2,633377,0,1,1,'B',1,0.925261,77,434318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 781, \"large_tick_hit\": 244, \"small_tick_hit\": 572, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 244, \"small_tick_hit\": 625}}',0.367422,203283898,968836,NULL,'2021-11-19 03:14:59',1637291699,NULL),(1952853626,27139098,2,2011464,0,1,1,'B',1,0.93379,45,519161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 420, \"large_tick_hit\": 89, \"small_tick_hit\": 718, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 89, \"small_tick_hit\": 765}}',0.880827,203257447,323169,NULL,'2021-11-17 23:40:32',1637192432,NULL),(1952902919,27139098,2,2423337,1,1,1,'B',1,0.903172,34,344314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',1.00078,203284534,221920,NULL,'2021-11-19 03:58:55',1637294335,NULL),(1954173232,27139098,2,888947,0,1,1,'B',1,0.939691,86,461237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 715, \"large_tick_hit\": 12, \"small_tick_hit\": 613, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',1.18489,204875985,790122,NULL,'2022-01-27 20:04:44',1643313884,NULL),(1952853616,27139098,2,2011464,0,1,1,'A',1,0.947489,96,533413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 436, \"large_tick_hit\": 84, \"small_tick_hit\": 725, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 84, \"small_tick_hit\": 765}}',1.25543,203257251,495838,NULL,'2021-11-17 23:27:46',1637191666,NULL),(1953388454,27139098,2,1881839,1,1,1,'B',1,0.906031,37,462476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 291, \"large_tick_hit\": 26, \"small_tick_hit\": 329, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 26, \"small_tick_hit\": 368}}',1.59357,203917878,288307,NULL,'2021-12-16 19:36:33',1639683393,NULL),(1952853537,27139098,2,195809,0,1,1,'A',1,0.974327,140,638782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 421, \"large_tick_hit\": 477, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 477, \"small_tick_hit\": 680}}',1.71579,203257337,605800,NULL,'2021-11-17 23:32:42',1637191962,NULL),(1954120936,27139098,2,223532,0,1,1,'B',1,0.931836,116,468704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 489, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',1.8879,204990748,956074,NULL,'2022-02-01 22:14:32',1643753672,NULL),(1952895052,27139098,2,68306,0,1,1,'B',1,0.910448,20,322522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',1.92773,203284866,72120,NULL,'2021-11-19 04:21:58',1637295718,NULL),(1952982067,27139098,2,1702312,0,1,1,'B',1,0.925,64,413643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 376, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',1.9843,203426862,402278,NULL,'2021-11-24 23:37:33',1637797053,NULL),(1952895079,27139098,2,68307,0,1,1,'A',1,0.976744,30,520161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',2.14362,203282203,81940,NULL,'2021-11-19 01:20:16',1637284816,NULL),(1952894960,27139098,2,68306,0,1,1,'C',1,0.870647,25,344726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 89, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',2.19133,203284563,69239,NULL,'2021-11-19 04:01:14',1637294474,NULL),(1954210124,27139098,2,1881838,1,1,1,'A',1,0.942246,70,447538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 512, \"large_tick_hit\": 19, \"small_tick_hit\": 350, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',2.26074,204990847,610864,NULL,'2022-02-01 22:21:53',1643754113,NULL),(1953418221,27139098,2,81963,0,1,1,'S',1,0.989796,67,923190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',2.28622,203917571,47690,NULL,'2021-12-16 19:22:22',1639682542,NULL),(1953983135,27139098,2,1881838,1,1,1,'A',1,0.946524,72,228740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 351, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',2.33769,204854248,370422,NULL,'2022-01-26 21:53:19',1643233999,NULL),(1954197550,27139098,2,2708665,1,1,1,'A',1,0.955147,165,518436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 925, \"large_tick_hit\": 38, \"small_tick_hit\": 698, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 38, \"small_tick_hit\": 729}}',2.40873,204991024,1787512,NULL,'2022-02-01 22:32:48',1643754768,NULL),(1952907088,27139098,2,81964,1,1,1,'B',1,0.935897,31,469607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',2.86687,203303612,124323,NULL,'2021-11-19 21:59:09',1637359149,NULL),(1952854275,27139098,2,2011464,0,1,1,'A',1,0.957382,126,664832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 440, \"large_tick_hit\": 89, \"small_tick_hit\": 729, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 89, \"small_tick_hit\": 765}}',2.98067,203284811,760568,NULL,'2021-11-19 04:18:10',1637295490,NULL),(1952907130,27139098,2,81965,1,1,1,'A',1,0.940775,59,493101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"small_tick_hit\": 180, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 195}}',3.30334,203303549,290628,NULL,'2021-11-19 21:56:30',1637358990,NULL),(1952832642,27139098,2,1611184,1,1,1,'A',1,0.947452,96,492812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 357, \"large_tick_hit\": 28, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 28, \"small_tick_hit\": 220}}',3.36391,203305761,555284,NULL,'2021-11-19 23:54:48',1637366088,NULL),(1954188330,27139098,2,2054307,1,1,1,'B',1,0.935992,99,480166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 379, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',3.42957,204990889,748542,NULL,'2022-02-01 22:24:44',1643754284,NULL),(1954198699,27139098,2,3293283,1,1,1,'B',1,0.924035,91,463753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',3.62554,204876026,665388,NULL,'2022-01-27 20:06:35',1643313995,NULL),(1952825456,27139098,2,2036865,0,1,1,'A',1,0.96125,68,551162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.75562,203306154,467582,NULL,'2021-11-20 00:19:07',1637367547,NULL),(1953961520,27139098,2,3329964,1,1,1,'A',1,0.942215,68,523563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 296, \"large_tick_hit\": 22, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 282}}',4.00603,204632107,291608,NULL,'2022-01-16 21:37:02',1642369022,NULL),(1953388459,27139098,2,1881839,1,1,1,'B',1,0.938289,72,555688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 343, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 26, \"small_tick_hit\": 368}}',4.32808,203917914,342691,NULL,'2021-12-16 19:38:16',1639683496,NULL),(1953418134,27139098,2,81962,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 182}}',4.46891,203917771,161864,NULL,'2021-12-16 19:31:29',1639683089,NULL),(1952906422,27139098,2,2436509,1,1,1,'A',1,0.947939,74,581969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',4.49182,203284839,302531,NULL,'2021-11-19 04:20:06',1637295606,NULL),(1953094134,27139098,2,680197,0,1,1,'A',1,0.979532,86,671277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 296, \"large_tick_hit\": 20, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 20, \"small_tick_hit\": 363}}',4.91801,203610448,468944,NULL,'2021-12-02 21:59:25',1638482365,NULL),(1952906405,27139098,2,2436509,1,1,1,'B',1,0.91757,73,533935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',4.96527,203284422,223898,NULL,'2021-11-19 03:51:01',1637293861,NULL),(1954108628,27139098,2,174177,0,1,1,'A',1,0.95967,116,687682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 80, \"small_tick_hit\": 620, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 80, \"small_tick_hit\": 650}}',4.96655,204875890,478751,NULL,'2022-01-27 19:59:51',1643313591,NULL),(1953872519,27139098,2,1881839,1,1,1,'A',1,0.943899,92,615996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 302, \"large_tick_hit\": 28, \"small_tick_hit\": 343, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',5.10142,204632051,513983,NULL,'2022-01-16 21:34:13',1642368853,NULL),(1952858651,27139098,2,1662840,1,1,1,'A',1,0.974763,102,672721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 56, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 56, \"small_tick_hit\": 376}}',5.4808,203257529,257120,NULL,'2021-11-17 23:45:38',1637192738,NULL),(1954115656,27139098,2,1995245,1,1,1,'A',1,0.96206,77,540095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 448, \"small_tick_hit\": 262, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 276}}',5.55979,204990923,682972,NULL,'2022-02-01 22:26:54',1643754414,NULL),(1952895011,27139098,2,68306,0,1,1,'B',1,0.930348,35,500100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',5.77359,203284740,99649,NULL,'2021-11-19 04:13:18',1637295198,NULL),(1952895084,27139098,2,68308,0,1,1,'A',1,0.959502,90,606833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 180, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 126}}',8.36536,203284471,309528,NULL,'2021-11-19 03:54:52',1637294092,NULL),(1952962320,27139098,2,174177,0,1,1,'S',1,0.990834,336,863090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 81, \"small_tick_hit\": 643, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 650}}',10.3346,203428064,1378166,NULL,'2021-11-25 01:03:01',1637802181,NULL),(1952967458,27139098,2,1881839,1,1,1,'S',1,0.98878,168,806342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 29, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 368}}',10.3767,203427931,1204236,NULL,'2021-11-25 00:53:46',1637801626,NULL),(1952906387,27139098,2,2436509,1,1,1,'S',1,0.989154,149,796523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',10.5117,203283767,557582,NULL,'2021-11-19 03:05:42',1637291142,NULL),(1952894947,27139098,2,68306,1,1,1,'S',1,0.99005,101,962374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',12.0182,203282433,224148,NULL,'2021-11-19 01:36:17',1637285777,NULL),(1952770765,27141468,2,2036865,0,1,1,'D',1,0.745,23,291258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.031001,203103604,155606,NULL,'2021-11-12 02:10:26',1636683026,NULL),(1953960513,27141468,2,3256664,0,1,1,'B',1,0.910299,33,382189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',0.856939,204605924,188820,NULL,'2022-01-15 19:55:36',1642276536,NULL),(1953484604,27141468,2,2066770,0,1,1,'C',1,0.885246,43,486159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 90, \"small_tick_hit\": 180, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',2.76986,204156340,68868,NULL,'2021-12-27 01:34:55',1640568895,NULL),(1952752072,27144657,2,1612940,0,1,1,'A',1,0.944654,98,521621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.96987,203107378,572564,NULL,'2021-11-12 06:39:54',1636699194,NULL),(1952746322,27148739,2,1995048,0,1,1,'D',1,0.818316,24,306473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.172708,203123975,196914,NULL,'2021-11-12 20:28:46',1636748926,NULL),(1961655447,27150197,2,660071,0,1,1,'A',1,0.952,188,557719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1036, \"large_tick_hit\": 25, \"small_tick_hit\": 843, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 25, \"small_tick_hit\": 900}}',NULL,214494682,2366498,NULL,'2023-10-14 19:32:54',1697311974,NULL),(1960470121,27150197,2,921985,1,1,1,'A',1,0.979149,257,747223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 387, \"large_tick_hit\": 96, \"small_tick_hit\": 691, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 96, \"small_tick_hit\": 707}}',NULL,213076028,821170,NULL,'2023-06-18 01:32:40',1687051960,NULL),(1960649604,27150197,2,1036170,1,1,1,'B',1,0.92176,63,402028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 595, \"large_tick_hit\": 13, \"small_tick_hit\": 523, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 13, \"small_tick_hit\": 549}}',0.897375,213434024,706890,NULL,'2023-07-15 21:05:29',1689455129,NULL),(1960645242,27150197,2,1020279,1,1,1,'B',1,0.92695,45,391128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 382, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 48, \"small_tick_hit\": 395}}',1.01615,213433863,417328,NULL,'2023-07-15 20:47:37',1689454057,NULL),(1960671324,27150197,2,2003882,0,1,1,'A',1,0.950355,75,451657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 742, \"small_tick_hit\": 330, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',1.88221,213433449,826212,NULL,'2023-07-15 20:00:34',1689451234,NULL),(1960687684,27150197,2,4119629,1,1,1,'B',1,0.925052,171,468162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 822, \"large_tick_hit\": 3, \"small_tick_hit\": 508, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 3, \"small_tick_hit\": 547}}',1.88814,213446478,1500000,NULL,'2023-07-16 19:53:03',1689537183,NULL),(1960928183,27150197,2,1088291,0,1,1,'A',1,0.962856,162,527360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1201, \"large_tick_hit\": 17, \"small_tick_hit\": 778, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',2.74425,213776509,2638952,NULL,'2023-08-12 19:29:22',1691868562,NULL),(1960669766,27150197,2,1099942,1,1,1,'A',1,0.947732,100,481292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 555, \"large_tick_hit\": 27, \"small_tick_hit\": 379, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 27, \"small_tick_hit\": 396}}',2.97124,213433553,769918,NULL,'2023-07-15 20:10:41',1689451841,NULL),(1960490644,27150197,2,577321,1,1,1,'A',1,0.943673,99,544746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 486, \"large_tick_hit\": 16, \"small_tick_hit\": 721, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 16, \"small_tick_hit\": 769}}',2.97172,213076290,730006,NULL,'2023-06-18 02:05:39',1687053939,NULL),(1961654646,27150197,2,615719,1,1,1,'A',1,0.967598,164,508013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 980, \"large_tick_hit\": 254, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 254, \"small_tick_hit\": 294}}',3.47419,214495225,2280654,NULL,'2023-10-14 20:16:17',1697314577,NULL),(1960637211,27150197,2,577427,1,1,1,'A',1,0.945946,93,501836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 643, \"large_tick_hit\": 13, \"small_tick_hit\": 569, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 13, \"small_tick_hit\": 604}}',3.48978,213433958,763714,NULL,'2023-07-15 20:59:17',1689454757,NULL),(1961655173,27150197,2,637623,0,1,1,'A',1,0.959344,121,497437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 750, \"large_tick_hit\": 50, \"small_tick_hit\": 545, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',3.58379,214495128,1257706,NULL,'2023-10-14 20:08:48',1697314128,NULL),(1961529350,27150197,2,680920,0,1,1,'A',1,0.968104,202,562482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1267, \"large_tick_hit\": 15, \"small_tick_hit\": 873, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',4.79722,214560437,3019402,NULL,'2023-10-20 23:53:08',1697845988,NULL),(1961491858,27150197,2,110175,0,1,1,'A',1,0.944146,90,247409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',5.24698,214461437,503830,NULL,'2023-10-11 17:37:31',1697045851,NULL),(1960703581,27150197,2,3835881,1,1,1,'A',1,0.960543,68,520380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 433}}',6.36373,213433820,490990,NULL,'2023-07-15 20:42:04',1689453724,NULL),(1960876336,27150197,2,117427,0,1,1,'A',1,0.971478,170,574698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 786, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',6.69285,213511672,1968468,NULL,'2023-07-22 00:13:46',1689984826,NULL),(1960701833,27150197,2,1217419,0,1,1,'A',1,0.975076,141,573930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 643, \"small_tick_hit\": 648, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 657}}',7.20432,213433622,1413732,NULL,'2023-07-15 20:17:58',1689452278,NULL),(1960967563,27150197,2,848234,0,1,1,'A',1,0.955414,162,546916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 646, \"small_tick_hit\": 404, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',7.44887,213776367,1463752,NULL,'2023-08-12 19:14:04',1691867644,NULL),(1960491521,27150197,2,584317,1,1,1,'A',1,0.978147,315,756227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 597, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 612}}',7.95591,213076077,2219258,NULL,'2023-06-18 01:39:04',1687052344,NULL),(1961542533,27150197,2,1483732,0,1,1,'A',1,0.9447,60,440602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 279, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',8.19171,214560487,340250,NULL,'2023-10-21 00:00:27',1697846427,NULL),(1961604959,27150197,2,4201239,1,1,1,'S',1,0.98596,292,660677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 945, \"large_tick_hit\": 12, \"small_tick_hit\": 588, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 591}}',10.1963,214494714,3628644,NULL,'2023-10-14 19:36:22',1697312182,NULL),(1961036556,27150197,2,1988751,0,1,1,'A',1,0.963478,101,529242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',10.6818,213847697,483966,NULL,'2023-08-18 20:39:01',1692391141,NULL),(1958794309,27150197,2,442512,1,1,1,'S',1,0.999149,481,485477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 142, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 142, \"small_tick_hit\": 694}}',10.7477,210881646,1196378,NULL,'2022-12-31 02:13:24',1672452804,NULL),(1961101596,27150197,2,1608833,1,1,1,'A',1,0.954758,118,557836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.9252,213925338,579420,NULL,'2023-08-26 02:15:36',1693016136,NULL),(1958636621,27150197,2,848233,0,1,1,'S',1,0.99615,328,917052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 664, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',13.3652,210862819,979428,NULL,'2022-12-29 20:15:27',1672344927,NULL),(1961081716,27150197,2,1162433,0,1,1,'A',1,0.978576,251,691886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 699, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',17.3596,213847769,2962598,NULL,'2023-08-18 20:47:14',1692391634,NULL),(1960411102,27150197,2,1491857,0,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9884,213076045,1748598,NULL,'2023-06-18 01:35:02',1687052102,NULL),(1961616226,27150197,2,2022409,1,1,1,'A',1,0.97775,169,682233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',19.5855,214560462,946100,NULL,'2023-10-20 23:56:54',1697846214,NULL),(1958952299,27150197,2,117425,0,1,1,'S',1,0.996945,571,942097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 275, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 275, \"small_tick_hit\": 390}}',19.8283,211054127,2223552,NULL,'2023-01-13 03:24:12',1673580252,NULL),(1961445890,27150197,2,1609452,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',20.8402,214434601,2067204,NULL,'2023-10-09 01:48:31',1696816111,NULL),(1961478738,27150197,2,3146243,1,1,1,'S',1,0.986879,404,775581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 671, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 388}}',23.8454,214455442,4603840,NULL,'2023-10-11 03:29:23',1696994963,NULL),(1961621476,27150197,2,1366280,1,1,1,'S',1,0.995408,563,885481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',39.7527,214560402,7844244,NULL,'2023-10-20 23:48:35',1697845715,NULL),(1952738682,27150252,2,1995048,0,1,1,'C',1,0.855244,35,364812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.581899,203114121,232400,NULL,'2021-11-12 13:52:40',1636725160,NULL),(1952756613,27150566,2,1995048,0,1,1,'C',1,0.862629,52,388014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 251, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.812281,203142166,252480,NULL,'2021-11-13 12:28:22',1636806502,NULL),(1952775362,27150566,2,1612940,0,1,1,'B',1,0.903145,40,402653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.874982,203142057,232702,NULL,'2021-11-13 12:22:52',1636806172,NULL),(1952790790,27150566,2,2036865,0,1,1,'C',1,0.89,57,420583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.909974,203142107,299660,NULL,'2021-11-13 12:25:26',1636806326,NULL),(1952780040,27154174,2,2036865,0,1,1,'D',1,0.79375,23,334221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.056053,203118762,171832,NULL,'2021-11-12 17:02:03',1636736523,NULL),(1952760447,27155395,2,1612940,0,1,1,'C',1,0.85283,29,345053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.285259,203120503,208858,NULL,'2021-11-12 18:09:29',1636740569,NULL),(1952782188,27156142,2,2036865,0,1,1,'B',1,0.90375,68,443365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.45473,203122364,376458,NULL,'2021-11-12 19:20:41',1636744841,NULL),(1953699057,27156142,2,1995048,0,1,1,'A',1,0.964549,79,571588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.0743,204226135,433100,NULL,'2021-12-29 22:09:38',1640815778,NULL),(1953835993,27156142,2,3354270,0,1,1,'S',1,0.985748,120,729316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',13.8715,204377339,466188,NULL,'2022-01-05 13:50:07',1641390607,NULL),(1953697057,27156142,2,1612940,0,1,1,'S',1,0.983648,213,755626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',15.488,204360925,1453524,NULL,'2022-01-04 18:50:46',1641322246,NULL),(1952766190,27158002,2,1612940,0,1,1,'C',1,0.881761,53,378115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.538517,203128116,261334,NULL,'2021-11-12 23:38:54',1636760334,NULL),(1952803229,27158986,2,1813433,0,1,1,'S',1,0.986028,179,856510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',12.5814,203124291,955950,NULL,'2021-11-12 20:41:58',1636749718,NULL),(1952687002,27158986,2,1813603,0,1,1,'S',1,0.989817,218,955808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.227,203124259,804268,NULL,'2021-11-12 20:40:31',1636749631,NULL),(1956694990,27160074,2,2032727,0,1,1,'D',1,0.815735,20,311368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 229, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.763529,208233793,76286,NULL,'2022-07-15 00:59:47',1657846787,NULL),(1957166716,27160074,2,2022690,0,1,1,'A',1,0.970422,84,590251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 735, \"large_tick_hit\": 3, \"small_tick_hit\": 804, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',1.96308,208821236,1179720,NULL,'2022-08-16 07:16:24',1660634184,NULL),(1956693257,27160074,2,2024650,0,1,1,'S',1,0.984887,134,710761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',11.5481,208254111,1164118,NULL,'2022-07-16 04:42:27',1657946547,NULL),(1957159632,27160074,2,1612940,0,1,1,'S',1,0.988679,169,776284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.0684,208826653,1270776,NULL,'2022-08-16 13:44:05',1660657445,NULL),(1957079962,27160074,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,208708205,473256,NULL,'2022-08-10 08:57:35',1660121855,NULL),(2919225508,27160074,2,2958652,1,1,1,'S',1,0.994261,450,966813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 247}}',27.4604,216991647,3809866,NULL,'2024-05-31 12:21:15',1717158075,NULL),(1953450657,27165053,2,531809,0,1,1,'B',1,0.930567,59,506990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 336, \"small_tick_hit\": 830, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',1.11136,203945443,313760,NULL,'2021-12-18 01:20:29',1639790429,NULL),(1957220946,27167465,2,3602943,1,1,1,'A',1,0.959004,68,577142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',5.16907,208919503,362826,NULL,'2022-08-21 13:38:01',1661089081,NULL),(1952762490,27173044,2,1995048,0,1,1,'D',1,0.810931,30,321245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 232, \"large_tick_hit\": 34, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.190527,203150545,200518,NULL,'2021-11-13 17:44:53',1636825493,NULL),(1952797909,27173044,2,1612940,0,1,1,'C',1,0.879245,41,371201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.487634,203174513,221162,NULL,'2021-11-14 13:21:12',1636896072,NULL),(1952758218,27173410,2,1995048,0,1,1,'D',1,0.803545,35,333156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.277934,203144261,216860,NULL,'2021-11-13 13:59:00',1636811940,NULL),(1952776758,27173462,2,1612940,0,1,1,'A',1,0.945912,117,539407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.20569,203143971,672320,NULL,'2021-11-13 13:47:16',1636811236,NULL),(1952763192,27175670,2,1995048,0,1,1,'D',1,0.771049,31,316414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 232, \"large_tick_hit\": 31, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.135271,203151457,211838,NULL,'2021-11-13 18:19:40',1636827580,NULL),(1957082726,27178657,2,2764497,1,1,1,'C',1,0.892393,47,420102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',NULL,208774656,150986,NULL,'2022-08-13 19:13:44',1660418024,NULL),(1957078325,27178657,2,2396892,1,1,1,'S',1,0.981208,85,693104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 492}}',5.5871,208774518,418116,NULL,'2022-08-13 19:04:23',1660417463,NULL),(1957098440,27178657,2,3346252,1,1,1,'A',1,0.97482,117,655839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 277}}',6.33103,208774597,556876,NULL,'2022-08-13 19:09:20',1660417760,NULL),(1957068113,27178657,2,3018400,1,1,1,'S',1,0.985226,247,809960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 567, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 580}}',6.75544,208774389,2446422,NULL,'2022-08-13 18:55:29',1660416929,NULL),(1957048789,27178657,2,1855088,1,1,1,'S',1,0.982804,370,936970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 18, \"small_tick_hit\": 363, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 375}}',13.9799,208751448,2616578,NULL,'2022-08-12 16:27:45',1660321665,NULL),(1952829048,27180050,2,2809890,0,1,1,'C',1,0.872117,15,290998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 171, \"small_tick_hit\": 245, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',0.809425,203311443,74150,NULL,'2021-11-20 05:25:01',1637385901,NULL),(1952890729,27180050,2,2391318,0,1,1,'A',1,0.962667,143,682839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 399, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 40, \"small_tick_hit\": 420}}',10.6028,203300587,601202,NULL,'2021-11-19 19:44:51',1637351091,NULL),(1954499519,27180235,2,686780,0,1,1,'A',1,0.96704,140,590877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 631, \"large_tick_hit\": 70, \"small_tick_hit\": 854, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 70, \"small_tick_hit\": 883}}',3.51555,205371775,1151556,NULL,'2022-02-19 17:45:33',1645292733,NULL),(2721929335,27180235,2,1562307,1,1,1,'S',1,0.98659,184,885672,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 213, \"ignore_miss\": 97, \"large_bonus\": 14, \"large_tick_hit\": 27, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 77, \"large_bonus\": 34, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',10.4733,NULL,0,'2024-04-24 09:46:25','2024-04-24 09:48:00',1713952080,7513),(1952767048,27182435,2,1995048,0,1,1,'A',1,0.945347,109,593087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.70105,203155890,543348,NULL,'2021-11-13 21:11:35',1636837895,NULL),(1956259856,27182435,2,1888285,0,1,1,'A',1,0.947368,52,529578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"small_tick_hit\": 173, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',5.91312,207654922,143978,NULL,'2022-06-15 18:55:13',1655319313,NULL),(1952796236,27182435,2,1612940,0,1,1,'A',1,0.977359,88,592790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.14028,203172421,621766,NULL,'2021-11-14 11:45:50',1636890350,NULL),(1952695005,27182435,2,2036865,0,1,1,'A',1,0.9775,111,630999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.88476,203171352,657612,NULL,'2021-11-14 10:52:20',1636887140,NULL),(1952688463,27185526,2,2036865,0,1,1,'A',1,0.94625,93,549262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.0384,203160882,507836,NULL,'2021-11-14 01:09:47',1636852187,NULL),(1952770098,27185526,2,1995048,0,1,1,'A',1,0.960118,73,573934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.78809,203160728,426268,NULL,'2021-11-14 01:00:15',1636851615,NULL),(1952688055,27186413,2,2036865,0,1,1,'A',1,0.9625,69,524347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.38802,203160134,433144,NULL,'2021-11-14 00:28:39',1636849719,NULL),(2688553256,27187427,2,1431734,1,1,1,'B',1,0.921652,76,200804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1029, \"large_tick_hit\": 25, \"small_tick_hit\": 687, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 25, \"small_tick_hit\": 735}}',NULL,216541192,829014,NULL,'2024-04-17 21:47:52',1713390472,NULL),(2724956879,27187427,2,2371463,1,1,1,'D',1,0.666952,62,163932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 518, \"great\": 828, \"large_tick_hit\": 93, \"small_tick_hit\": 635, \"small_tick_miss\": 259}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 93, \"small_tick_hit\": 894}}',0,216611479,341860,NULL,'2024-04-24 21:56:21',1713995781,NULL),(1954886431,27187427,2,1612939,0,1,1,'D',1,0.831858,29,332701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 339, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.156695,205885553,219762,NULL,'2022-03-17 21:55:05',1647554105,NULL),(2699457402,27187427,2,2075749,1,1,1,'B',1,0.914232,51,400143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 732, \"large_tick_hit\": 56, \"small_tick_hit\": 683, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 56, \"small_tick_hit\": 736}}',0.284504,216562125,554350,NULL,'2024-04-20 00:37:13',1713573433,NULL),(1954525993,27187427,2,3121968,0,1,1,'D',1,0.826958,43,318554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 283, \"large_tick_hit\": 35, \"small_tick_hit\": 136, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 35, \"small_tick_hit\": 167}}',0.524735,205522551,238060,NULL,'2022-02-26 22:56:13',1645916173,NULL),(2773101591,27187427,2,2036866,0,1,1,'C',1,0.893413,34,372444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 403, \"small_tick_hit\": 343, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.828403,216709752,294686,NULL,'2024-05-03 23:22:54',1714778574,NULL),(2752178602,27187427,2,2868385,0,1,1,'B',1,0.93716,117,476458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1096, \"large_tick_hit\": 12, \"small_tick_hit\": 786, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 12, \"small_tick_hit\": 847}}',0.863729,216667159,1426476,NULL,'2024-04-30 00:31:22',1714437082,NULL),(1953459909,27187427,2,2036865,0,1,1,'B',1,0.90875,52,416758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.977596,204194075,309412,NULL,'2021-12-28 16:18:22',1640708302,NULL),(1961327708,27187427,2,3800990,1,1,1,'A',1,0.944908,58,438968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 493, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 513}}',1.27102,214214733,592910,NULL,'2023-09-19 00:31:55',1695083515,NULL),(1961018214,27187427,2,1971062,0,1,1,'C',1,0.876972,33,376323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.30815,213946077,197352,NULL,'2023-08-27 19:35:46',1693164946,NULL),(3117302697,27187427,2,1965332,1,1,1,'A',1,0.96044,99,515001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1028, \"large_tick_hit\": 11, \"small_tick_hit\": 709, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 11, \"small_tick_hit\": 739}}',1.55528,217444249,1693198,NULL,'2024-07-06 19:51:33',1720295493,NULL),(2699439444,27187427,2,2260856,0,1,1,'A',1,0.940014,60,486313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 417, \"large_tick_hit\": 30, \"small_tick_hit\": 885, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',2.05848,216562070,350830,NULL,'2024-04-20 00:31:29',1713573089,NULL),(3117276410,27187427,2,1971372,0,1,1,'A',1,0.979844,130,595798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 762, \"large_tick_hit\": 17, \"small_tick_hit\": 728, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',2.10853,217444168,1199896,NULL,'2024-07-06 19:45:37',1720295137,NULL),(1953620649,27187427,2,1995048,0,1,1,'B',1,0.935007,70,492086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.95119,204299383,339334,NULL,'2022-01-01 23:49:47',1641080987,NULL),(1955278537,27187427,2,1762727,0,1,1,'C',1,0.869767,30,272360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 129, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',3.71031,206407822,102432,NULL,'2022-04-13 01:40:24',1649814024,NULL),(2729790209,27187427,2,2037305,1,1,1,'A',1,0.955207,127,514835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 541, \"large_tick_hit\": 21, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 21, \"small_tick_hit\": 302}}',4.08137,216621062,1096466,NULL,'2024-04-25 21:36:05',1714080965,NULL),(2684028580,27187427,2,111680,0,1,1,'B',1,0.939984,465,280456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1033, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 10, \"small_tick_hit\": 125}}',4.20359,216532708,3112104,NULL,'2024-04-16 23:39:49',1713310789,NULL),(1954070583,27187427,2,2036865,0,1,1,'A',1,0.965,86,300090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.56564,204855504,390938,NULL,'2022-01-26 23:10:26',1643238626,NULL),(1955666525,27187427,2,1383387,0,1,1,'B',1,0.91623,25,308869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 119, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',4.63977,206895026,89180,NULL,'2022-05-07 17:47:33',1651945653,NULL),(2729735316,27187427,2,111680,0,1,1,'A',1,0.962693,417,584110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1059, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 10, \"small_tick_hit\": 125}}',10.7765,216620938,5123716,NULL,'2024-04-25 21:20:30',1714080030,NULL),(1952748031,27189242,2,2364850,0,1,1,'C',1,0.873984,65,431858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 358, \"large_tick_hit\": 143, \"small_tick_hit\": 574, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 143, \"small_tick_hit\": 668}}',0.340984,203188951,279756,NULL,'2021-11-15 00:01:44',1636934504,NULL),(1952867501,27189774,2,3100560,1,1,1,'D',1,0.496706,10,12117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 337, \"small_tick_hit\": 40, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 63}}',0.000003,203230021,110590,NULL,'2021-11-16 19:30:12',1637091012,NULL),(1952933878,27189774,2,1995048,0,1,1,'A',1,0.946824,74,261989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.36092,203229944,275036,NULL,'2021-11-16 19:27:00',1637090820,NULL),(1952937844,27189774,2,1995048,0,1,1,'A',1,0.963072,74,550057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.49306,203259961,381942,NULL,'2021-11-18 02:37:03',1637203023,NULL),(1952962511,27192926,2,1995048,0,1,1,'D',1,0.751846,13,270666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 213, \"large_tick_hit\": 33, \"small_tick_hit\": 263, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.035006,203392282,164398,NULL,'2021-11-23 14:03:37',1637676217,NULL),(1952899919,27192926,2,3256664,0,1,1,'D',1,0.770764,21,309112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',0.082315,203342707,118878,NULL,'2021-11-21 09:01:07',1637485267,NULL),(1952785458,27199194,2,2496200,1,1,1,'A',1,0.968912,81,702347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 32, \"small_tick_hit\": 360, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',3.96884,203178565,179872,NULL,'2021-11-14 15:56:45',1636905405,NULL),(2807497216,27199647,2,1951530,0,1,1,'B',1,0.919308,29,380946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',1.2402,216778361,256454,NULL,'2024-05-10 13:18:22',1715347102,NULL),(1952789120,27206366,2,1995048,0,1,1,'A',1,0.94387,43,465398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 267, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.10488,203188658,304222,NULL,'2021-11-14 23:41:18',1636933278,NULL),(1952691146,27206366,2,1612940,0,1,1,'B',1,0.92327,65,460930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.23111,203188750,352978,NULL,'2021-11-14 23:47:35',1636933655,NULL),(1952788845,27206366,2,1995048,0,1,1,'A',1,0.974889,75,192268,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.93103,203188120,284120,NULL,'2021-11-14 23:05:48',1636931148,NULL),(1952706384,27206366,2,2036865,0,1,1,'S',1,0.99,217,230719,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.85612,203188047,527320,NULL,'2021-11-14 23:01:56',1636930916,NULL),(1952901795,27229965,2,2036865,0,1,1,'C',1,0.875,40,364010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.474594,203218727,249538,NULL,'2021-11-16 09:09:54',1637053794,NULL),(1958337302,27230576,2,3670322,1,1,1,'C',1,0.860331,44,304748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 845, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',0.053992,210524292,606982,NULL,'2022-12-05 07:07:08',1670224028,NULL),(1957202565,27230576,2,1612939,0,1,1,'D',1,0.816372,26,321777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 325, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.129487,208894143,233786,NULL,'2022-08-20 07:07:31',1660979251,NULL),(1957222472,27230576,2,2036866,0,1,1,'D',1,0.832335,22,316581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 375, \"small_tick_hit\": 320, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.168833,208894030,206188,NULL,'2022-08-20 06:53:20',1660978400,NULL),(1954858572,27230576,2,3287750,1,1,1,'D',1,0.832586,26,325010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',0.252331,205716367,148162,NULL,'2022-03-09 06:21:56',1646806916,NULL),(1957549052,27230576,2,3746426,1,1,1,'D',1,0.818662,27,277642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 319, \"small_tick_hit\": 146, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',0.424197,209233766,179528,NULL,'2022-09-09 03:59:20',1662695960,NULL),(1960455981,27230576,2,3617843,1,1,1,'C',1,0.869565,44,339398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 411, \"large_tick_hit\": 83, \"small_tick_hit\": 206, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 83, \"small_tick_hit\": 239}}',0.593778,213068877,303084,NULL,'2023-06-17 14:20:30',1687011630,NULL),(1957732743,27230576,2,3230873,1,1,1,'D',1,0.843621,70,351526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 352, \"large_tick_hit\": 66, \"small_tick_hit\": 197, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 238}}',0.813608,209557321,312054,NULL,'2022-09-30 13:46:39',1664545599,NULL),(1954858139,27230576,2,3286575,1,1,1,'B',1,0.934505,69,470914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 259, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 321}}',2.65144,205716351,257556,NULL,'2022-03-09 06:20:05',1646806805,NULL),(1961949720,27230576,2,3673379,1,1,1,'A',1,0.944954,104,500841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 618, \"large_tick_hit\": 13, \"small_tick_hit\": 502, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 13, \"small_tick_hit\": 534}}',4.02214,214956725,979464,NULL,'2023-11-25 06:27:18',1700893638,NULL),(1961944554,27230576,2,3661627,1,1,1,'A',1,0.965123,165,569843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 963, \"large_tick_hit\": 20, \"small_tick_hit\": 788, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 20, \"small_tick_hit\": 820}}',4.80205,214956681,2364508,NULL,'2023-11-25 06:20:39',1700893239,NULL),(1961945849,27230576,2,3666571,1,1,1,'A',1,0.946609,99,488685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',5.85705,214946278,532804,NULL,'2023-11-24 07:44:03',1700811843,NULL),(1957976319,27230576,2,3579708,1,1,1,'A',1,0.965785,114,632315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 294, \"large_tick_hit\": 26, \"small_tick_hit\": 301, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 315}}',7.49629,209968210,485902,NULL,'2022-10-28 12:27:49',1666960069,NULL),(1957394783,27230576,2,3277936,1,1,1,'S',1,0.985437,119,691106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',8.02201,209074507,578422,NULL,'2022-08-30 10:09:44',1661854184,NULL),(1957219636,27230576,2,1612940,0,1,1,'S',1,0.983648,134,677970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0582,208894069,804696,NULL,'2022-08-20 06:57:23',1660978643,NULL),(1957549702,27230576,2,3675185,1,1,1,'S',1,0.989813,145,743934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 631, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 638}}',10.6729,209220189,1363478,NULL,'2022-09-08 06:10:14',1662617414,NULL),(1962007158,27230576,2,3509965,1,1,1,'B',1,0.917603,63,429471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',11.016,214956632,173344,NULL,'2023-11-25 06:11:33',1700892693,NULL),(2681081656,27230576,2,3748085,1,1,1,'A',1,0.969816,140,615312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',11.0169,216527581,1209754,NULL,'2024-04-16 11:59:02',1713268742,NULL),(1961945657,27230576,2,3666566,1,1,1,'S',1,0.9941,227,874316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}}',13.8885,214946267,1269386,NULL,'2023-11-24 07:41:42',1700811702,NULL),(2681072813,27230576,2,3218042,1,1,1,'S',1,0.98,141,645528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 313}}',15.0239,216527563,788280,NULL,'2024-04-16 11:56:34',1713268594,NULL),(1961995862,27230576,2,2137163,1,1,1,'S',1,0.984706,384,808011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 779, \"large_tick_hit\": 48, \"small_tick_hit\": 847, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 48, \"small_tick_hit\": 868}}',15.4456,214946195,5375086,NULL,'2023-11-24 07:26:06',1700810766,NULL),(1957411398,27230576,2,3509963,1,1,1,'S',1,0.995781,93,961067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',16.7025,209143983,150162,NULL,'2022-09-03 13:23:24',1662211404,NULL),(1961985767,27230576,2,3746427,1,1,1,'S',1,0.989362,122,670016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 164}}',17.1765,214946212,664196,NULL,'2023-11-24 07:29:16',1700810956,NULL),(2681057062,27230576,2,3559330,1,1,1,'A',1,0.972028,245,745174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',20.1664,216527529,1620680,NULL,'2024-04-16 11:52:12',1713268332,NULL),(1957424114,27230576,2,3683150,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',20.7302,209191942,757508,NULL,'2022-09-06 06:01:57',1662444117,NULL),(1962007545,27230576,2,3509966,1,1,1,'S',1,0.984674,108,860850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',28.7011,214956629,309090,NULL,'2023-11-25 06:10:44',1700892644,NULL),(1952903398,27232034,2,2036865,0,1,1,'B',1,0.92625,69,481768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.2164,203221527,414184,NULL,'2021-11-16 12:48:00',1637066880,NULL),(1952908448,27232034,2,1977510,0,1,1,'A',1,0.953571,64,527626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',5.28881,203221692,260958,NULL,'2021-11-16 12:59:04',1637067544,NULL),(1955465788,27232034,2,1220323,0,1,1,'X',1,1,69,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,206605493,121822,NULL,'2022-04-22 15:22:04',1650640924,NULL),(1959148289,27232034,2,1612940,0,1,1,'S',1,0.994969,175,781090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.98,211504001,1420250,NULL,'2023-02-16 15:35:59',1676561759,NULL),(1952906396,27234364,2,2036865,0,1,1,'A',1,0.945,126,559170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.13013,203228909,655168,NULL,'2021-11-16 18:43:03',1637088183,NULL),(1956446585,27236062,2,1612940,0,1,1,'C',1,0.883019,38,370650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.599446,207976706,236128,NULL,'2022-07-01 13:44:32',1656683072,NULL),(1955072316,27238469,2,1995048,0,1,1,'B',1,0.932053,49,463576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.11489,206065267,315996,NULL,'2022-03-26 20:32:44',1648326764,NULL),(1955040621,27238469,2,1612940,0,1,1,'B',1,0.935849,146,585225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.68321,206100784,774300,NULL,'2022-03-28 15:18:15',1648480695,NULL),(1952876572,27239056,2,2090848,0,1,1,'D',1,0.789572,17,292024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',0.097773,203325832,87542,NULL,'2021-11-20 17:40:36',1637430036,NULL),(1952934372,27240855,2,1995048,0,1,1,'B',1,0.939439,65,266125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.84342,203232778,292154,NULL,'2021-11-16 21:45:53',1637099153,NULL),(1953036807,27244565,2,94444,0,1,1,'S',1,0.983936,110,826532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 58, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 58, \"small_tick_hit\": 322}}',4.7033,203369009,196422,NULL,'2021-11-22 12:47:16',1637585236,NULL),(1952912020,27244565,2,2036865,0,1,1,'A',1,0.97,94,303203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.85519,203241315,390318,NULL,'2021-11-17 07:57:25',1637135845,NULL),(1953887448,27244565,2,2036865,0,1,1,'S',1,0.9825,225,802940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.96,204551323,1519456,NULL,'2022-01-13 13:14:56',1642079696,NULL),(1952948252,27244868,2,3184370,0,1,1,'C',1,0.894587,78,495337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 180, \"small_tick_hit\": 134, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',6.12061,203428934,240504,NULL,'2021-11-25 02:02:46',1637805766,NULL),(1952938011,27244868,2,1995048,0,1,1,'S',1,0.986706,224,807199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.3802,203261247,1038600,NULL,'2021-11-18 04:01:10',1637208070,NULL),(1952945861,27244868,2,3184366,0,1,1,'S',1,0.990536,171,951830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',20.6457,203363212,765640,NULL,'2021-11-22 04:12:33',1637554353,NULL),(1953000156,27244868,2,1612940,0,1,1,'S',1,0.983648,281,850446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.1808,203428726,2144098,NULL,'2021-11-25 01:49:26',1637804966,NULL),(1952981949,27244868,2,2036865,0,1,1,'S',1,0.99375,360,917528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.1966,203425897,3177558,NULL,'2021-11-24 22:30:59',1637793059,NULL),(1952935293,27246618,2,1995048,0,1,1,'D',1,0.849335,35,363765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 245, \"large_tick_hit\": 36, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.438998,203242077,232120,NULL,'2021-11-17 09:03:42',1637139822,NULL),(1952935291,27248582,2,1995048,0,1,1,'C',1,0.872969,117,38987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.832849,203242856,210030,NULL,'2021-11-17 10:01:36',1637143296,NULL),(1952912669,27248582,2,2036865,0,1,1,'B',1,0.91875,49,71391,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.11834,203242924,169811,NULL,'2021-11-17 10:05:37',1637143537,NULL),(1952866978,27248582,2,1612940,0,1,1,'A',1,0.955975,180,657749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.06822,203243134,1043264,NULL,'2021-11-17 10:22:17',1637144537,NULL),(1952921943,27250512,2,2036865,0,1,1,'D',1,0.84875,42,358762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.298543,203258951,225078,NULL,'2021-11-18 01:30:25',1637199025,NULL),(1952935749,27250512,2,1995048,0,1,1,'C',1,0.865583,55,388863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.721091,203245935,241704,NULL,'2021-11-17 13:37:33',1637156253,NULL),(1952868628,27250512,2,1612940,0,1,1,'C',1,0.899371,67,413258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.9821,203245819,291374,NULL,'2021-11-17 13:30:22',1637155822,NULL),(1953071268,27250548,2,1995048,0,1,1,'C',1,0.899557,48,422104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.30108,203556787,303410,NULL,'2021-11-30 10:56:29',1638269789,NULL),(1952950984,27252750,2,1995048,0,1,1,'D',1,0.822747,50,358549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.372701,203369895,235698,NULL,'2021-11-22 13:41:53',1637588513,NULL),(1952879349,27254167,2,1612940,0,1,1,'B',1,0.909434,79,232064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.80683,203265317,324522,NULL,'2021-11-18 10:06:41',1637230001,NULL),(1952931464,27256435,2,2995540,1,1,1,'A',1,0.962869,209,647750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 506, \"large_tick_hit\": 11, \"small_tick_hit\": 624, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 11, \"small_tick_hit\": 650}}',4.47628,203252556,1080448,NULL,'2021-11-17 18:55:07',1637175307,NULL),(1952924763,27256552,2,1813433,0,1,1,'C',1,0.898204,42,389194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',1.00653,203252333,187070,NULL,'2021-11-17 18:44:19',1637174659,NULL),(1953900298,27259385,2,2036865,0,1,1,'D',1,0.7525,19,307374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.022034,204628610,150702,NULL,'2022-01-16 18:40:51',1642358451,NULL),(1953891754,27259385,2,1995048,0,1,1,'D',1,0.779911,21,314452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 221, \"large_tick_hit\": 36, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.087866,204628523,196250,NULL,'2022-01-16 18:37:20',1642358240,NULL),(1952920521,27260270,2,2036865,0,1,1,'C',1,0.8525,43,354320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.341505,203256675,254582,NULL,'2021-11-17 22:41:07',1637188867,NULL),(1952849730,27263150,2,1863227,0,1,1,'A',1,0.959264,103,633801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 214, \"large_tick_hit\": 73, \"small_tick_hit\": 443, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 73, \"small_tick_hit\": 465}}',2.71425,203275569,274414,NULL,'2021-11-18 18:59:28',1637261968,NULL),(1952908502,27269008,2,2446514,0,1,1,'D',1,0.825776,15,281013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',0.642062,203322437,101914,NULL,'2021-11-20 15:25:50',1637421950,NULL),(1952968791,27269008,2,2379548,1,1,1,'S',1,0.996337,148,963002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',23.3444,203485186,451836,NULL,'2021-11-27 10:40:52',1638009652,NULL),(1953944555,27270821,2,1972767,0,1,1,'C',1,0.85737,37,375767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 449, \"large_tick_hit\": 40, \"small_tick_hit\": 587, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.116673,204686207,262062,NULL,'2022-01-19 14:45:28',1642603528,NULL),(1953936011,27270821,2,1612940,0,1,1,'C',1,0.87673,28,357566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.411994,204686271,203472,NULL,'2022-01-19 14:48:48',1642603728,NULL),(1953924231,27270821,2,1995048,0,1,1,'C',1,0.884786,48,405735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.903029,204686447,272036,NULL,'2022-01-19 14:58:41',1642604321,NULL),(1952939128,27271539,2,1995048,0,1,1,'C',1,0.871492,25,350321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 243, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.386432,203271887,218654,NULL,'2021-11-18 16:09:08',1637251748,NULL),(1954882673,27273601,2,2751350,1,1,1,'A',1,0.947368,66,453210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 405, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 181}}',2.89929,206002940,487426,NULL,'2022-03-23 18:46:24',1648061184,NULL),(1954882721,27273601,2,2751352,1,1,1,'B',1,0.939279,100,592640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 243, \"small_tick_hit\": 252, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 274}}',4.11051,206002918,343620,NULL,'2022-03-23 18:44:21',1648061061,NULL),(1952928868,27278279,2,1972767,0,1,1,'B',1,0.909163,37,205546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 474, \"large_tick_hit\": 44, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.358823,203281718,238444,NULL,'2021-11-19 00:41:12',1637282472,NULL),(1952820785,27278279,2,1826138,0,1,1,'A',1,0.950249,88,274368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 94, \"small_tick_hit\": 697, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 94, \"small_tick_hit\": 734}}',1.37951,203282108,232958,NULL,'2021-11-19 01:13:38',1637284418,NULL),(1952896651,27278279,2,1972767,0,1,1,'A',1,0.977689,126,642610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 515, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.0992,203335600,906744,NULL,'2021-11-21 01:37:03',1637458623,NULL),(1953173458,27278279,2,1612940,0,1,1,'A',1,0.950943,139,590988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.34159,203661203,785312,NULL,'2021-12-04 22:46:15',1638657975,NULL),(1953174653,27278279,2,1826139,1,1,1,'A',1,0.973333,182,708468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 571, \"large_tick_hit\": 73, \"small_tick_hit\": 670, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 73, \"small_tick_hit\": 698}}',6.67183,203661640,1971988,NULL,'2021-12-04 23:03:29',1638659009,NULL),(1952871312,27278279,2,1442771,0,1,1,'S',1,0.985577,182,926669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.50198,203357345,403082,NULL,'2021-11-21 21:21:37',1637529697,NULL),(1952834876,27278279,2,1995048,0,1,1,'A',1,0.968981,172,713258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',10.9537,203357120,730898,NULL,'2021-11-21 21:07:54',1637528874,NULL),(1953997915,27283392,2,1919576,1,1,1,'C',1,0.88412,26,348729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',1.18354,204846556,106268,NULL,'2022-01-26 15:28:55',1643210935,NULL),(1954066354,27283392,2,2885484,0,1,1,'A',1,0.964773,80,588823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 512, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',2.39757,204859104,470008,NULL,'2022-01-27 02:58:11',1643252291,NULL),(1953020458,27283891,2,391578,0,1,1,'B',1,0.917513,91,598990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 564}}',2.56055,203526482,173144,NULL,'2021-11-28 22:07:39',1638137259,NULL),(1953062436,27283891,2,1612940,0,1,1,'B',1,0.939623,58,507935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.95068,203528981,431518,NULL,'2021-11-29 00:56:49',1638147409,NULL),(1953386687,27287948,2,1995048,0,1,1,'C',1,0.884786,37,389983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.828291,204022152,266172,NULL,'2021-12-21 08:03:51',1640073831,NULL),(1957089062,27289880,2,619289,0,1,1,'A',1,0.971332,74,675389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 333}}',5.22372,208719147,314686,NULL,'2022-08-10 21:01:14',1660165274,NULL),(1957043808,27289880,2,1492356,0,1,1,'A',1,0.963592,39,695398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',5.70602,208731096,162470,NULL,'2022-08-11 14:35:10',1660228510,NULL),(1957135111,27289880,2,312785,0,1,1,'S',1,0.980263,104,810163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',6.09359,208719023,416130,NULL,'2022-08-10 20:51:20',1660164680,NULL),(1957141706,27289880,2,784975,0,1,1,'A',1,0.951911,65,594094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 319, \"large_tick_hit\": 18, \"small_tick_hit\": 435, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 460}}',6.91813,208719857,430490,NULL,'2022-08-10 21:51:06',1660168266,NULL),(1957113884,27289880,2,2514775,0,1,1,'B',1,0.930818,45,470625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',8.11513,208719915,152392,NULL,'2022-08-10 21:55:48',1660168548,NULL),(1957150317,27289880,2,1827144,0,1,1,'A',1,0.944444,36,533508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 116, \"large_tick_hit\": 19, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 160}}',8.56965,208728035,126030,NULL,'2022-08-11 11:19:42',1660216782,NULL),(1957087531,27289880,2,945107,0,1,1,'X',1,1,104,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,208727976,179168,NULL,'2022-08-11 11:15:31',1660216531,NULL),(1957350986,27289880,2,3692993,1,1,1,'B',1,0.935537,105,729115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',9.2191,209046075,516086,NULL,'2022-08-28 16:43:20',1661705000,NULL),(1957141711,27289880,2,784975,0,1,1,'S',1,0.981504,129,728470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 19, \"small_tick_hit\": 449, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',10.306,208730464,862038,NULL,'2022-08-11 13:58:31',1660226311,NULL),(1957049369,27289880,2,1182090,0,1,1,'A',1,0.979798,36,553984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',10.9496,208719899,104616,NULL,'2022-08-10 21:54:46',1660168486,NULL),(1957161794,27289880,2,2245776,0,1,1,'A',1,0.957529,56,495547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',11.039,208730732,198456,NULL,'2022-08-11 14:15:42',1660227342,NULL),(1957060747,27289880,2,872885,0,1,1,'A',1,0.96,38,647047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 79, \"large_tick_hit\": 10, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',11.455,208730829,88132,NULL,'2022-08-11 14:20:39',1660227639,NULL),(1957052544,27289880,2,1515561,1,1,1,'S',1,0.995736,169,960244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',11.5341,208731331,286820,NULL,'2022-08-11 14:47:35',1660229255,NULL),(1957134665,27289880,2,1961323,0,1,1,'A',1,0.960854,65,566869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',11.9403,208730789,227644,NULL,'2022-08-11 14:17:53',1660227473,NULL),(1957137659,27289880,2,1802638,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',12.0883,208719198,213320,NULL,'2022-08-10 21:04:42',1660165482,NULL),(1957133822,27289880,2,1072455,0,1,1,'X',1,1,96,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,208719174,160080,NULL,'2022-08-10 21:02:49',1660165369,NULL),(1957083005,27289880,2,3311083,1,1,1,'A',1,0.977636,69,593424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 138}}',12.6901,208730860,240472,NULL,'2022-08-11 14:22:15',1660227735,NULL),(1957102063,27289880,2,2475392,1,1,1,'A',1,0.966851,236,683075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',13.3014,208730673,1535702,NULL,'2022-08-11 14:12:07',1660227127,NULL),(1957149718,27289880,2,1825835,1,1,1,'S',1,0.981096,222,690565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',13.9385,208734783,2989316,NULL,'2022-08-11 18:07:10',1660241230,NULL),(1957118050,27289880,2,3673260,1,1,1,'A',1,0.97546,138,677431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 83}}',14.0455,208730805,688134,NULL,'2022-08-11 14:18:46',1660227526,NULL),(1957079965,27289880,2,2060953,1,1,1,'A',1,0.972393,95,896368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"large_tick_hit\": 15, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 178}}',14.3382,208728010,245335,NULL,'2022-08-11 11:18:35',1660216715,NULL),(1957150331,27289880,2,1827144,0,1,1,'S',1,0.986928,84,784565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 21, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 21, \"small_tick_hit\": 160}}',14.7753,208731357,222257,NULL,'2022-08-11 14:49:06',1660229346,NULL),(1957088959,27289880,2,1592913,0,1,1,'S',1,0.984615,120,743660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',14.9221,208730930,400408,NULL,'2022-08-11 14:26:15',1660227975,NULL),(1957079363,27289880,2,2060308,0,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',15.1963,208734290,1202634,NULL,'2022-08-11 17:41:59',1660239719,NULL),(1957157943,27289880,2,2918279,1,1,1,'A',1,0.97955,100,653600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 296, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 188}}',15.3123,208734861,579290,NULL,'2022-08-11 18:11:45',1660241505,NULL),(1957124608,27289880,2,2536747,1,1,1,'S',1,0.990074,159,862757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',15.3164,208731307,679552,NULL,'2022-08-11 14:46:17',1660229177,NULL),(1957157318,27289880,2,2231839,0,1,1,'S',1,0.995726,98,1054155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',15.8895,208727999,195283,NULL,'2022-08-11 11:17:29',1660216649,NULL),(1957060259,27289880,2,2992895,1,1,1,'S',1,0.988395,113,759787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',16.1459,208734561,432026,NULL,'2022-08-11 17:56:27',1660240587,NULL),(1957141456,27289880,2,784972,0,1,1,'S',1,0.986982,171,751078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 397, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',16.1862,208734530,1363374,NULL,'2022-08-11 17:54:20',1660240460,NULL),(1957064524,27289880,2,3008140,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 112}}',16.1863,208734305,380140,NULL,'2022-08-11 17:43:00',1660239780,NULL),(1957087538,27289880,2,945107,0,1,1,'X',1,1,104,1079279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',16.2754,208727989,188919,NULL,'2022-08-11 11:16:28',1660216588,NULL),(1957161306,27289880,2,2245770,0,1,1,'S',1,0.995763,131,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.3557,208734335,336400,NULL,'2022-08-11 17:44:05',1660239845,NULL),(1957079978,27289880,2,2060953,1,1,1,'X',1,1,148,1058311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',16.4717,208734820,426086,NULL,'2022-08-11 18:08:52',1660241332,NULL),(1957090766,27289880,2,1675831,0,1,1,'S',1,0.997033,155,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.5794,208734359,606150,NULL,'2022-08-11 17:45:17',1660239917,NULL),(1957148015,27289880,2,1119043,0,1,1,'S',1,0.982759,87,639367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',16.5991,208734120,358824,NULL,'2022-08-11 17:31:49',1660239109,NULL),(1957109957,27289880,2,2823273,1,1,1,'A',1,0.970642,93,657898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',16.7411,208731198,355684,NULL,'2022-08-11 14:40:27',1660228827,NULL),(1957098090,27289880,2,665129,0,1,1,'A',1,0.977064,91,708986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"large_tick_hit\": 10, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',16.9948,208730911,283212,NULL,'2022-08-11 14:24:52',1660227892,NULL),(1957073725,27289880,2,2025939,1,1,1,'S',1,0.991247,133,781960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',17.2379,208731164,694368,NULL,'2022-08-11 14:38:22',1660228702,NULL),(1957144639,27289880,2,2596016,0,1,1,'S',1,0.989154,133,703077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',17.7725,208734034,800244,NULL,'2022-08-11 17:26:32',1660238792,NULL),(1957051106,27289880,2,3619117,1,1,1,'S',1,0.987395,132,954991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 8, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 8, \"small_tick_hit\": 106}}',17.8639,208731010,422598,NULL,'2022-08-11 14:30:50',1660228250,NULL),(1957043819,27289880,2,1492356,1,1,1,'S',1,0.997573,156,1057704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',17.9938,208734834,519016,NULL,'2022-08-11 18:09:48',1660241388,NULL),(1957060280,27289880,2,1228311,0,1,1,'X',1,1,95,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',18.4318,208734383,235792,NULL,'2022-08-11 17:46:28',1660239988,NULL),(1957057649,27289880,2,1617643,0,1,1,'X',1,1,152,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,208731047,586788,NULL,'2022-08-11 14:32:54',1660228374,NULL),(1957063127,27289880,2,1624606,1,1,1,'S',1,0.994783,196,775649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',19.3068,208734196,1373594,NULL,'2022-08-11 17:36:25',1660239385,NULL),(1957091350,27289880,2,1675843,0,1,1,'A',1,0.979104,122,666809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',19.5192,208730993,503248,NULL,'2022-08-11 14:29:42',1660228182,NULL),(1957116052,27289880,2,1032282,0,1,1,'S',1,0.998532,296,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',19.8083,208733591,1547236,NULL,'2022-08-11 17:04:27',1660237467,NULL),(1957126976,27289880,2,1059389,0,1,1,'S',1,0.985836,123,818927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',20.251,208730962,521882,NULL,'2022-08-11 14:28:02',1660228082,NULL),(1957131430,27289880,2,1070687,0,1,1,'S',1,0.992424,85,713226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',20.3315,208730696,301180,NULL,'2022-08-11 14:13:30',1660227210,NULL),(1957079046,27289880,2,2399302,1,1,1,'S',1,0.986607,122,728239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 237}}',20.5083,208734088,457570,NULL,'2022-08-11 17:29:40',1660238980,NULL),(1957102295,27289880,2,2107632,1,1,1,'S',1,0.989601,183,792977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 291}}',21.3751,208733742,1006524,NULL,'2022-08-11 17:12:24',1660237944,NULL),(1957118669,27289880,2,1762727,0,1,1,'A',1,0.95814,81,597411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',22.0834,208733954,238220,NULL,'2022-08-11 17:22:47',1660238567,NULL),(1957049396,27289880,2,1182090,1,1,1,'S',1,0.993266,92,851191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',22.1448,208736084,245100,NULL,'2022-08-11 19:37:43',1660246663,NULL),(1957165531,27289880,2,2020602,0,1,1,'S',1,0.984925,131,888027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',22.2761,208730817,472750,NULL,'2022-08-11 14:19:34',1660227574,NULL),(1957069717,27289880,2,1560341,1,1,1,'X',1,1,237,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 175}}',22.5369,208733633,1436890,NULL,'2022-08-11 17:06:40',1660237600,NULL),(1957153590,27289880,2,1988749,0,1,1,'S',1,0.988034,206,774820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',22.6091,208734061,1192212,NULL,'2022-08-11 17:28:12',1660238892,NULL),(1957060540,27289880,2,486511,0,1,1,'S',1,0.988722,171,908706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',23.0031,208730886,745358,NULL,'2022-08-11 14:23:27',1660227807,NULL),(1957113958,27289880,2,1389204,1,1,1,'S',1,0.985043,177,741433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',23.253,208736025,1045644,NULL,'2022-08-11 19:34:20',1660246460,NULL),(1957045211,27289880,2,2661974,1,1,1,'S',1,0.991784,351,852855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 282}}',23.3848,208733804,3741010,NULL,'2022-08-11 17:15:01',1660238101,NULL),(1957062293,27289880,2,1623206,0,1,1,'S',1,0.991441,275,810621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',24.7776,208730570,2179258,NULL,'2022-08-11 14:05:50',1660226750,NULL),(1957137592,27289880,2,3399991,1,1,1,'S',1,0.991968,329,842093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 292}}',25.6944,208734151,3012730,NULL,'2022-08-11 17:33:47',1660239227,NULL),(1957415525,27289880,2,3081480,1,1,1,'S',1,0.992472,321,825448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 292}}',25.7795,209046005,2926738,NULL,'2022-08-28 16:39:21',1661704761,NULL),(1957046995,27289880,2,2293170,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',26.5083,208733675,1234448,NULL,'2022-08-11 17:08:27',1660237707,NULL),(1957125131,27289880,2,1770622,1,1,1,'S',1,0.996685,373,858806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',27.1964,208736063,4883792,NULL,'2022-08-11 19:36:31',1660246591,NULL),(1957098953,27289880,2,1700527,0,1,1,'S',1,0.994213,400,835748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 626, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',27.5571,208736161,4431602,NULL,'2022-08-11 19:41:49',1660246909,NULL),(1957113898,27289880,2,2514775,1,1,1,'S',1,0.996855,191,958777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',28.6033,208733708,895216,NULL,'2022-08-11 17:10:23',1660237823,NULL),(1957119727,27289880,2,1762730,0,1,1,'A',1,0.975,95,669388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',29.7929,208733927,301284,NULL,'2022-08-11 17:21:00',1660238460,NULL),(1957387306,27289880,2,351188,0,1,1,'S',1,0.994575,958,963129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 692, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',31.7969,209045942,19725456,NULL,'2022-08-28 16:35:29',1661704529,NULL),(1957153383,27289880,2,2223734,0,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',33.6865,208734591,667820,NULL,'2022-08-11 17:57:49',1660240669,NULL),(1957482364,27289880,2,2202872,1,1,1,'S',1,0.993296,431,897679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',34.2034,209280040,4582450,NULL,'2022-09-11 17:57:09',1662919029,NULL),(1957121848,27289880,2,1762733,0,1,1,'X',1,1,151,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,208733849,597830,NULL,'2022-08-11 17:17:12',1660238232,NULL),(1957123301,27289880,2,2533709,1,1,1,'S',1,0.996409,301,958621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 256}}',41.6666,208734477,2245640,NULL,'2022-08-11 17:51:24',1660240284,NULL),(1953066448,27292747,2,3025881,0,1,1,'B',1,0.933025,52,486822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 215, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',3.6209,203417761,190688,NULL,'2021-11-24 15:35:45',1637768145,NULL),(1952941603,27294416,2,1995048,0,1,1,'D',1,0.836041,35,361676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.390437,203301554,245792,NULL,'2021-11-19 20:26:24',1637353584,NULL),(1953019321,27295612,2,1972767,0,1,1,'D',1,0.81753,39,364892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 409, \"large_tick_hit\": 43, \"small_tick_hit\": 574, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.03035,203377289,207180,NULL,'2021-11-22 19:49:16',1637610556,NULL),(1953512510,27295612,2,1995048,0,1,1,'D',1,0.840473,21,328863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 240, \"large_tick_hit\": 31, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.20307,204174138,199048,NULL,'2021-12-27 20:11:21',1640635881,NULL),(1952964854,27295612,2,1612940,0,1,1,'D',1,0.841509,34,332113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.266485,203377208,209192,NULL,'2021-11-22 19:45:18',1637610318,NULL),(1957762477,27297905,2,2353400,0,1,1,'D',1,0.804301,19,270219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',0.238855,209573543,133670,NULL,'2022-10-01 12:59:16',1664629156,NULL),(1952850895,27298111,2,1863227,0,1,1,'C',1,0.877792,41,430379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 206, \"large_tick_hit\": 62, \"small_tick_hit\": 400, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 62, \"small_tick_hit\": 465}}',0.446956,203305631,134736,NULL,'2021-11-19 23:47:55',1637365675,NULL),(1953061600,27298247,2,2812158,0,1,1,'D',1,0.840131,31,352666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 258, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 26, \"small_tick_hit\": 311}}',0.505247,203375090,153752,NULL,'2021-11-22 18:05:53',1637604353,NULL),(1953799854,27298812,2,821810,0,1,1,'S',1,0.981527,219,831282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 30, \"small_tick_hit\": 457, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',13.9813,204367282,1135642,NULL,'2022-01-05 00:20:34',1641342034,NULL),(1953418017,27306444,2,1612940,0,1,1,'D',1,0.830189,30,346772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.160075,203961806,181384,NULL,'2021-12-18 17:52:30',1639849950,NULL),(1953487914,27306534,2,1051535,0,1,1,'S',1,0.982558,29,669206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',6.94539,204035250,45972,NULL,'2021-12-21 20:47:59',1640119679,NULL),(1953026542,27311968,2,1995048,0,1,1,'B',1,0.902511,37,413164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.109,203510131,274380,NULL,'2021-11-28 07:19:28',1638083968,NULL),(1952916427,27312516,2,1612940,0,1,1,'C',1,0.869182,33,367692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.421568,203325421,237016,NULL,'2021-11-20 17:26:08',1637429168,NULL),(1952831076,27314041,2,1995048,0,1,1,'B',1,0.936485,86,544413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.08723,203350425,380718,NULL,'2021-11-21 15:39:46',1637509186,NULL),(1952821361,27314041,2,1612940,0,1,1,'A',1,0.971069,104,592937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.57022,203352694,703506,NULL,'2021-11-21 17:21:37',1637515297,NULL),(1953880099,27315243,2,1995048,0,1,1,'D',1,0.741507,23,293335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 216, \"large_tick_hit\": 30, \"small_tick_hit\": 256, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.051203,204607587,176276,NULL,'2022-01-15 21:06:27',1642280787,NULL),(1953391674,27315367,2,1888285,0,1,1,'D',1,0.783626,24,260813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 123, \"small_tick_hit\": 145, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.478119,203951701,57754,NULL,'2021-12-18 08:50:26',1639817426,NULL),(1956569503,27315367,2,2339028,0,1,1,'D',1,0.775862,9,193449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 71, \"small_tick_hit\": 64, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',0.631878,208183681,62988,NULL,'2022-07-12 09:28:33',1657618113,NULL),(1956569168,27315367,2,2339027,0,1,1,'D',1,0.814815,16,239805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 49, \"large_tick_hit\": 5, \"small_tick_hit\": 100, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',1.32627,208183668,125404,NULL,'2022-07-12 09:27:30',1657618050,NULL),(1952818291,27316709,2,1995048,0,1,1,'C',1,0.899557,34,378631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.773869,203329592,258406,NULL,'2021-11-20 20:18:33',1637439513,NULL),(1952912502,27316853,2,1951736,0,1,1,'C',1,0.86446,59,468249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 810, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 952}}',0.692696,203329481,155296,NULL,'2021-11-20 20:13:20',1637439200,NULL),(1952833513,27317634,2,1995048,0,1,1,'D',1,0.816839,19,305622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.125579,203354923,189884,NULL,'2021-11-21 19:12:11',1637521931,NULL),(1953020273,27318592,2,1995048,0,1,1,'C',1,0.874446,61,424184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 258, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.08981,203499221,277550,NULL,'2021-11-27 20:57:35',1638046655,NULL),(1953013151,27320591,2,1971188,0,1,1,'D',1,0.642207,21,165193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 382, \"great\": 551, \"large_tick_hit\": 43, \"small_tick_hit\": 465, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 43, \"small_tick_hit\": 673}}',0.000004,203449465,222410,NULL,'2021-11-25 23:34:22',1637883262,NULL),(1953865224,27321865,2,1995048,0,1,1,'D',1,0.813885,43,354557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 236, \"large_tick_hit\": 30, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.259251,204580512,234050,NULL,'2022-01-14 19:31:02',1642188662,NULL),(1952840039,27322167,2,1995049,0,1,1,'D',1,0.757883,13,317008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 358, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.020018,203337551,196508,NULL,'2021-11-21 03:25:16',1637465116,NULL),(1952851701,27322167,2,2043169,0,1,1,'D',1,0.843696,32,336797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.058883,203355127,321446,NULL,'2021-11-21 19:21:40',1637522500,NULL),(1952896830,27322167,2,1972767,0,1,1,'A',1,0.946614,145,553210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 646, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.01386,203336845,709784,NULL,'2021-11-21 02:47:09',1637462829,NULL),(1952823036,27322167,2,1995048,0,1,1,'A',1,0.940916,87,555665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',4.49964,203337487,383848,NULL,'2021-11-21 03:21:27',1637464887,NULL),(1952925377,27322167,2,1612940,0,1,1,'A',1,0.952201,140,601485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.82815,203340393,822590,NULL,'2021-11-21 06:21:53',1637475713,NULL),(1952823064,27323097,2,1995048,0,1,1,'C',1,0.89808,45,417995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.18775,203337675,263842,NULL,'2021-11-21 03:32:34',1637465554,NULL),(1952823211,27323522,2,1995048,0,1,1,'D',1,0.738552,28,308687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.056869,203338344,197482,NULL,'2021-11-21 04:08:17',1637467697,NULL),(1953289024,27324599,2,2222443,0,1,1,'C',1,0.870833,20,286189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',1.39591,203848937,51434,NULL,'2021-12-13 10:34:43',1639391683,NULL),(2758708778,27327791,2,1971059,0,1,1,'D',1,0.696078,17,70245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.031407,216681055,88303,NULL,'2024-05-01 07:28:46',1714548526,NULL),(1954503318,27329272,2,1612940,0,1,1,'A',1,0.948428,80,500556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.24588,205418517,477598,NULL,'2022-02-21 19:09:23',1645470563,NULL),(1954487596,27329272,2,1972767,0,1,1,'S',1,0.987251,166,692663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 47, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',8.79012,205432413,1039030,NULL,'2022-02-22 13:54:08',1645538048,NULL),(1954537197,27329272,2,1995048,0,1,1,'S',1,0.988183,289,906575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',22.1869,205432190,1515668,NULL,'2022-02-22 13:42:05',1645537325,NULL),(1954347624,27333693,2,1636304,1,1,1,'D',1,0.286179,17,11549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 666, \"great\": 297, \"small_tick_hit\": 55, \"small_tick_miss\": 212}, \"maximum_statistics\": {\"great\": 963, \"small_tick_hit\": 267}}',0,205171465,106250,NULL,'2022-02-10 08:25:10',1644481510,NULL),(1954326642,27333693,2,3137123,1,1,1,'D',1,0.835082,36,318498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',0.130014,205171499,195308,NULL,'2022-02-10 08:28:40',1644481720,NULL),(1955846309,27333693,2,2410678,1,1,1,'C',1,0.896579,50,202124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 494, \"large_tick_hit\": 119, \"small_tick_hit\": 540, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 119, \"small_tick_hit\": 609}}',0.271463,207171802,277292,NULL,'2022-05-22 12:59:38',1653224378,NULL),(1955773675,27333693,2,1863411,0,1,1,'B',1,0.901592,35,189920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',0.486181,207171934,183054,NULL,'2022-05-22 13:07:54',1653224874,NULL),(1955808260,27333693,2,2291161,0,1,1,'B',1,0.915802,117,242287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 862, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',0.787089,207171877,521432,NULL,'2022-05-22 13:04:07',1653224647,NULL),(1955865893,27333693,2,1612940,0,1,1,'B',1,0.906918,46,199151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.901072,207171734,203548,NULL,'2022-05-22 12:56:09',1653224169,NULL),(1955882153,27333693,2,3385970,1,1,1,'A',1,0.950704,191,578507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 598, \"large_tick_hit\": 38, \"small_tick_hit\": 579, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 38, \"small_tick_hit\": 613}}',2.94061,207172229,1307834,NULL,'2022-05-22 13:26:21',1653225981,NULL),(1955865277,27333693,2,1995048,0,1,1,'B',1,0.936485,93,270286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.57416,207171645,317138,NULL,'2022-05-22 12:50:39',1653223839,NULL),(1952961526,27344432,2,2035767,0,1,1,'A',1,0.943728,60,522886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 26, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',2.84973,203366032,465692,NULL,'2021-11-22 08:19:39',1637569179,NULL),(1952961260,27349503,2,1612940,0,1,1,'B',1,0.922013,55,428583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.38584,203372445,336634,NULL,'2021-11-22 16:00:16',1637596816,NULL),(1953038108,27349646,2,2956710,0,1,1,'D',1,0.681319,11,239650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 315}}',0.046081,203463297,76102,NULL,'2021-11-26 15:01:40',1637938900,NULL),(1953432492,27349932,2,2788617,1,1,1,'C',1,0.864122,42,463107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 243, \"large_tick_hit\": 27, \"small_tick_hit\": 862, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 1015}}',0.332043,203938354,151252,NULL,'2021-12-17 18:44:32',1639766672,NULL),(1953249367,27349932,2,1442771,0,1,1,'C',1,0.855769,45,424512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 145, \"large_tick_hit\": 25, \"small_tick_hit\": 364, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.613462,203701860,101552,NULL,'2021-12-06 18:53:10',1638816790,NULL),(1954557833,27349932,2,1843277,0,1,1,'D',1,0.784722,43,407375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 124, \"large_tick_hit\": 14, \"small_tick_hit\": 201, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',0.634248,205483382,107502,NULL,'2022-02-25 02:13:02',1645755182,NULL),(1952965307,27353831,2,1612940,0,1,1,'C',1,0.862893,53,376874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.610041,203378147,252344,NULL,'2021-11-22 20:33:16',1637613196,NULL),(1953019737,27353831,2,1972767,0,1,1,'B',1,0.928287,94,504005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 494, \"large_tick_hit\": 48, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.91352,203378482,511702,NULL,'2021-11-22 20:49:48',1637614188,NULL),(1952943639,27359633,2,1863207,0,1,1,'D',1,0.837838,20,321671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 350, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 25, \"small_tick_hit\": 419}}',0.19112,203426568,130616,NULL,'2021-11-24 23:16:40',1637795800,NULL),(1953810486,27359633,2,87043,0,1,1,'B',1,0.926554,33,377765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',0.989789,204377864,68574,NULL,'2022-01-05 14:23:45',1641392625,NULL),(1954341833,27359985,2,3159351,1,1,1,'C',1,0.864769,31,345379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 272, \"small_tick_hit\": 214, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 250}}',0.421063,205195011,162940,NULL,'2022-02-11 13:18:15',1644585495,NULL),(1954804365,27359985,2,1762731,0,1,1,'C',1,0.89011,31,361088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 76, \"large_tick_hit\": 5, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',2.5769,205817546,60754,NULL,'2022-03-14 07:03:59',1647241439,NULL),(1952963062,27363666,2,1995048,0,1,1,'D',1,0.846381,38,357775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.519547,203393378,253104,NULL,'2021-11-23 14:56:21',1637679381,NULL),(1952980519,27363666,2,1612940,0,1,1,'A',1,0.978616,192,699268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.2679,203394933,1288780,NULL,'2021-11-23 16:19:26',1637684366,NULL),(2993923188,27364256,2,2047102,0,1,1,'D',1,0.812925,18,300829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.20477,217161561,74358,NULL,'2024-06-14 07:59:06',1718351946,NULL),(2807410601,27364291,2,2985623,0,1,1,'D',1,0.800725,44,391329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 589, \"large_tick_hit\": 32, \"small_tick_hit\": 705, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 32, \"small_tick_hit\": 902}}',0.033213,216778204,384977,NULL,'2024-05-10 13:00:13',1715346013,NULL),(1953030701,27364291,2,1972767,0,1,1,'C',1,0.867729,28,371314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 444, \"large_tick_hit\": 44, \"small_tick_hit\": 601, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.096737,203417260,225342,NULL,'2021-11-24 15:12:56',1637766776,NULL),(2310195623,27364291,2,1694866,1,1,1,'D',1,0.84117,43,326891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 482, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 363}}',0.136115,215817991,369404,NULL,'2024-02-08 14:38:37',1707403117,NULL),(1955148992,27364291,2,1093726,0,1,1,'B',1,0.936053,39,481794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 236, \"large_tick_hit\": 77, \"small_tick_hit\": 536, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 77, \"small_tick_hit\": 572}}',0.875552,206289625,180732,NULL,'2022-04-07 13:53:42',1649339622,NULL),(2819801891,27364291,2,4017437,1,1,1,'B',1,0.901126,53,387402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 306, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',1.02192,216801727,324996,NULL,'2024-05-12 15:08:19',1715526499,NULL),(2310183640,27364291,2,2505660,1,1,1,'C',1,0.888889,52,359172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 329, \"small_tick_hit\": 183, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 207}}',1.36453,215817970,276550,NULL,'2024-02-08 14:36:11',1707402971,NULL),(3062042061,27364291,2,2985623,0,1,1,'A',1,0.945652,88,536698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 689, \"large_tick_hit\": 36, \"small_tick_hit\": 841, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',1.64841,217319314,979690,NULL,'2024-06-26 14:13:06',1719411186,NULL),(1961883271,27364291,2,2204340,1,1,1,'B',1,0.915134,85,408912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',1.82972,214859618,503096,NULL,'2023-11-16 13:55:52',1700142952,NULL),(1961833221,27364291,2,3412668,1,1,1,'B',1,0.905158,56,416953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',1.90024,214859770,245584,NULL,'2023-11-16 14:15:20',1700144120,NULL),(1961829742,27364291,2,1993086,1,1,1,'B',1,0.918508,62,411437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 295, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 315}}',2.05042,214859752,378902,NULL,'2023-11-16 14:13:19',1700143999,NULL),(1961845393,27364291,2,1287670,1,1,1,'A',1,0.952802,93,526511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 340, \"large_tick_hit\": 31, \"small_tick_hit\": 598, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 616}}',2.37591,214839656,372428,NULL,'2023-11-14 14:28:49',1699972129,NULL),(1961806710,27364291,2,4095183,0,1,1,'B',1,0.928467,99,479430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',3.16893,214850388,456002,NULL,'2023-11-15 15:52:26',1700063546,NULL),(2802789203,27364291,2,2505943,1,1,1,'A',1,0.946097,100,523006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',3.71471,216768117,559332,NULL,'2024-05-09 15:24:35',1715268275,NULL),(1961794789,27364291,2,1093244,0,1,1,'A',1,0.958802,95,575881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 405, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',3.95349,214839604,678086,NULL,'2023-11-14 14:21:56',1699971716,NULL),(1961812107,27364291,2,760148,1,1,1,'B',1,0.934783,110,552813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 314, \"small_tick_hit\": 417, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 446}}',3.95757,214839685,482034,NULL,'2023-11-14 14:32:34',1699972354,NULL),(2802979800,27364291,2,4371492,1,1,1,'A',1,0.955665,70,505372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 354, \"small_tick_hit\": 228, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 240}}',3.97224,216768572,443584,NULL,'2024-05-09 16:02:56',1715270576,NULL),(2782351026,27364291,2,1993088,1,1,1,'A',1,0.967071,66,565111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 298, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}}',4.12621,216728486,303404,NULL,'2024-05-05 14:41:35',1714920095,NULL),(2802736552,27364291,2,4018377,1,1,1,'A',1,0.972756,99,573321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',4.2462,216767990,543208,NULL,'2024-05-09 15:14:09',1715267649,NULL),(2802992296,27364291,2,3983124,1,1,1,'A',1,0.954023,91,596024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 265, \"small_tick_hit\": 399, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 421}}',4.67358,216768608,486930,NULL,'2024-05-09 16:05:31',1715270731,NULL),(2287341499,27364291,2,1525052,0,1,1,'A',1,0.954474,100,558282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 320, \"small_tick_hit\": 288, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',4.85541,215769197,503136,NULL,'2024-02-04 07:44:07',1707032647,NULL),(1955238505,27364291,2,2491867,1,1,1,'S',1,0.988024,117,694981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',4.87229,206354935,501678,NULL,'2022-04-10 13:34:32',1649597672,NULL),(1955862581,27364291,2,2786490,1,1,1,'S',1,0.994783,86,807040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',5.23224,207110265,236344,NULL,'2022-05-19 11:50:39',1652961039,NULL),(2310214065,27364291,2,1478838,0,1,1,'S',1,0.981273,91,660467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',5.4861,215818024,311032,NULL,'2024-02-08 14:42:21',1707403341,NULL),(1961871542,27364291,2,516805,0,1,1,'S',1,0.980769,115,641337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 17, \"small_tick_hit\": 272}}',5.59684,214839534,557414,NULL,'2023-11-14 14:12:35',1699971155,NULL),(2851017214,27364291,2,824719,0,1,1,'A',1,0.962963,144,700130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 173, \"large_tick_hit\": 108, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 108, \"small_tick_hit\": 413}}',5.60203,216858733,408270,NULL,'2024-05-18 14:53:17',1716043997,NULL),(3062073694,27364291,2,1509447,1,1,1,'A',1,0.965517,69,644347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 165, \"large_tick_hit\": 42, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 307}}',6.33676,217319392,183955,NULL,'2024-06-26 14:19:28',1719411568,NULL),(2802799671,27364291,2,2786492,1,1,1,'A',1,0.967846,101,594196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 303}}',6.51714,216768150,548098,NULL,'2024-05-09 15:26:38',1715268398,NULL),(1955810992,27364291,2,1708072,1,1,1,'A',1,0.975578,187,705328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 421}}',6.57794,207110292,814496,NULL,'2022-05-19 11:52:46',1652961166,NULL),(2802831582,27364291,2,2193075,1,1,1,'A',1,0.952922,88,695811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 288, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 311}}',7.68749,216768237,516310,NULL,'2024-05-09 15:32:59',1715268779,NULL),(2807483994,27364291,2,2193075,1,1,1,'A',1,0.972403,110,709589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',7.71881,216778341,566140,NULL,'2024-05-10 13:15:40',1715346940,NULL),(1955618816,27364291,2,2786494,1,1,1,'A',1,0.962649,114,762320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"small_tick_hit\": 352, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 372}}',7.76918,206784017,416316,NULL,'2022-05-01 15:55:21',1651420521,NULL),(2310109296,27364291,2,1509447,1,1,1,'A',1,0.977012,98,759457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"large_tick_hit\": 42, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 307}}',7.84884,215817839,274479,NULL,'2024-02-08 14:20:53',1707402053,NULL),(1955695309,27364291,2,763916,1,1,1,'S',1,0.989119,170,859654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 44, \"small_tick_hit\": 705, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 712}}',7.93769,207021761,325658,NULL,'2022-05-14 15:03:40',1652540620,NULL),(2287435442,27364291,2,2786490,1,1,1,'X',1,1,171,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',9.62074,215769369,412192,NULL,'2024-02-04 08:13:14',1707034394,NULL),(3071428461,27364291,2,3414158,1,1,1,'A',1,0.967936,176,799297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',10.5115,217339065,651376,NULL,'2024-06-28 07:20:15',1719559215,NULL),(1961855490,27364291,2,1814706,1,1,1,'A',1,0.962171,141,804307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',10.8002,214859695,638896,NULL,'2023-11-16 14:06:53',1700143613,NULL),(2310132881,27364291,2,2786490,1,1,1,'X',1,1,171,1080131,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',12.9883,215817888,454557,NULL,'2024-02-08 14:25:51',1707402351,NULL),(2807467096,27364291,2,2193075,1,1,1,'A',1,0.977273,142,778374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',13.3515,216778303,756932,NULL,'2024-05-10 13:12:07',1715346727,NULL),(2782270254,27364291,2,2193075,1,1,1,'S',1,0.998377,305,960318,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',17.4743,216728316,2183652,NULL,'2024-05-05 14:26:18',1714919178,NULL),(2310037403,27364291,2,2193075,1,1,1,'X',1,1,305,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',17.6312,215817672,2183662,NULL,'2024-02-08 14:05:50',1707401150,NULL),(2819820971,27364291,2,2193075,1,1,1,'X',1,1,305,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',17.6312,216801764,2186962,NULL,'2024-05-12 15:11:58',1715526718,NULL),(2819753610,27364291,2,1514079,1,1,1,'S',1,0.996779,303,964692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 318}}',18.3079,216801660,2240800,NULL,'2024-05-12 14:59:07',1715525947,NULL),(2807442962,27364291,2,4018377,1,1,1,'S',1,0.991987,346,958622,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',19.1197,216778262,2963086,NULL,'2024-05-10 13:07:03',1715346423,NULL),(1953068747,27364584,2,3182806,0,1,1,'C',1,0.876652,23,346894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 63, \"large_tick_hit\": 18, \"small_tick_hit\": 118, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 138}}',2.36544,203456602,44376,NULL,'2021-11-26 07:47:24',1637912844,NULL),(1953360412,27367037,2,1995048,0,1,1,'B',1,0.906942,50,423910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.49442,203920642,287420,NULL,'2021-12-16 22:19:21',1639693161,NULL),(1953054455,27373820,2,2608197,1,1,1,'A',1,0.943452,137,830914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 162, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',11.8697,203414538,373496,NULL,'2021-11-24 12:49:33',1637758173,NULL),(1955264437,27376055,2,1972767,0,1,1,'C',1,0.87012,45,394351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 461, \"large_tick_hit\": 40, \"small_tick_hit\": 591, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.213292,206506978,283002,NULL,'2022-04-17 14:58:25',1650207505,NULL),(1952981393,27377437,2,1995048,0,1,1,'D',1,0.722304,16,273697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.016455,203426955,172700,NULL,'2021-11-24 23:44:12',1637797452,NULL),(1952989976,27377944,2,1612940,0,1,1,'C',1,0.898113,51,393643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.912326,203412241,263614,NULL,'2021-11-24 10:08:43',1637748523,NULL),(1952980343,27385516,2,2036865,0,1,1,'C',1,0.875,53,401650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.671441,203421893,280350,NULL,'2021-11-24 19:00:00',1637780400,NULL),(1954783464,27386944,2,2036865,0,1,1,'A',1,0.9725,102,696634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.41484,205793223,880264,NULL,'2022-03-13 02:32:57',1647138777,NULL),(1954760595,27386944,2,3062588,0,1,1,'A',1,0.97482,165,767094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',13.4187,205790010,611908,NULL,'2022-03-12 23:20:39',1647127239,NULL),(1953037716,27390614,2,1995048,0,1,1,'B',1,0.915805,55,446798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 261, \"large_tick_hit\": 41, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.80831,203527612,313724,NULL,'2021-11-28 23:16:38',1638141398,NULL),(1953119063,27390614,2,2036865,0,1,1,'A',1,0.965,96,595037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.37339,203594449,582796,NULL,'2021-12-02 04:10:43',1638418243,NULL),(1952967259,27390806,2,2036864,0,1,1,'D',1,0.379171,11,5952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 497, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 51, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',0,203447960,116900,NULL,'2021-11-25 21:57:42',1637877462,NULL),(1953802011,27390806,2,3217243,0,1,1,'A',1,0.947686,71,69394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 764, \"large_tick_hit\": 39, \"small_tick_hit\": 610, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 39, \"small_tick_hit\": 636}}',0.334123,204369714,340797,NULL,'2022-01-05 02:51:30',1641351090,NULL),(1953833698,27390806,2,3321629,0,1,1,'B',1,0.915541,28,69971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 70, \"small_tick_hit\": 201, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',2.53967,204369613,25951,NULL,'2022-01-05 02:45:47',1641350747,NULL),(1955636518,27390806,2,3321629,0,1,1,'C',1,0.898649,33,506612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 70, \"small_tick_hit\": 196, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',4.59946,206940738,46576,NULL,'2022-05-10 02:38:07',1652150287,NULL),(1953833747,27390806,2,3321629,0,1,1,'B',1,0.929054,36,277597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 71, \"small_tick_hit\": 204, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',5.49401,204405175,37866,NULL,'2022-01-06 19:41:28',1641498088,NULL),(1952950956,27396259,2,2085475,0,1,1,'C',1,0.877076,36,409734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 188, \"large_tick_hit\": 90, \"small_tick_hit\": 514, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 90, \"small_tick_hit\": 582}}',0.319887,203436975,115028,NULL,'2021-11-25 12:44:52',1637844292,NULL),(1954572039,27397478,2,910459,0,1,1,'B',1,0.931677,66,923645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',3.4986,205381977,80732,NULL,'2022-02-20 02:45:52',1645325152,NULL),(1952960488,27399489,2,2857718,0,1,1,'B',1,0.93065,54,465676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 528, \"large_tick_hit\": 18, \"small_tick_hit\": 957, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',0.758465,203525958,448682,NULL,'2021-11-28 21:38:14',1638135494,NULL),(1958736929,27401299,2,2036865,0,1,1,'D',1,0.825,26,331897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.144952,210889191,200804,NULL,'2022-12-31 15:29:19',1672500559,NULL),(1959222902,27401299,2,1612940,0,1,1,'A',1,0.94088,67,498347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.04474,211573126,435114,NULL,'2023-02-21 18:05:18',1677002718,NULL),(1953489663,27403770,2,1612940,0,1,1,'D',1,0.794969,18,302177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.059949,204048474,148986,NULL,'2021-12-22 12:28:35',1640176115,NULL),(1953006006,27405273,2,1995048,0,1,1,'D',1,0.750369,21,298266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 213, \"large_tick_hit\": 31, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.047821,203473169,188028,NULL,'2021-11-26 22:30:03',1637965803,NULL),(1953167052,27405286,2,1251962,0,1,1,'B',1,0.92486,74,449146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 486, \"large_tick_hit\": 311, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 311, \"small_tick_hit\": 564}}',0.410299,203611404,557108,NULL,'2021-12-02 23:06:38',1638486398,NULL),(1953030752,27411812,2,1612940,0,1,1,'D',1,0.776101,41,317253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.082001,203480729,172278,NULL,'2021-11-27 05:49:25',1637992165,NULL),(1953007546,27411812,2,2036865,0,1,1,'D',1,0.81375,24,320231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.087474,203480806,169610,NULL,'2021-11-27 05:53:39',1637992419,NULL),(1953031035,27416082,2,1995048,0,1,1,'D',1,0.779911,22,323257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 219, \"large_tick_hit\": 36, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.085807,203516380,193462,NULL,'2021-11-28 13:55:12',1638107712,NULL),(1953028679,27416082,2,2036865,0,1,1,'C',1,0.8575,51,382371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.357878,203516471,272434,NULL,'2021-11-28 13:59:48',1638107988,NULL),(1952992708,27416084,2,3103688,0,1,1,'C',1,0.869685,26,290861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 473, \"small_tick_hit\": 161, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 191}}',0.188415,203463466,284246,NULL,'2021-11-26 15:10:19',1637939419,NULL),(1952982525,27416084,2,1915095,0,1,1,'A',1,0.957797,78,549012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 507, \"large_tick_hit\": 95, \"small_tick_hit\": 737, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 95, \"small_tick_hit\": 772}}',1.42013,203487070,561326,NULL,'2021-11-27 12:28:21',1638016101,NULL),(1953712086,27416084,2,3103689,0,1,1,'C',1,0.899471,72,453951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 274, \"small_tick_hit\": 236, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',1.56445,204384279,324992,NULL,'2022-01-05 20:31:38',1641414698,NULL),(1953003667,27420849,2,2036865,0,1,1,'B',1,0.92375,76,491392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.43216,203472893,491514,NULL,'2021-11-26 22:17:05',1637965025,NULL),(1954620604,27425919,2,1863463,0,1,1,'B',1,0.929392,108,611859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 333, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 36, \"small_tick_hit\": 364}}',3.08114,205535858,335390,NULL,'2022-02-27 14:47:27',1645973247,NULL),(1952960272,27426235,2,2090288,0,1,1,'D',1,0.798771,36,332514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 559, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 52, \"small_tick_hit\": 707}}',0.026845,203475873,236294,NULL,'2021-11-27 01:04:40',1637975080,NULL),(1952956902,27426235,2,2087511,0,1,1,'C',1,0.894925,40,444252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 167, \"small_tick_hit\": 750, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 167, \"small_tick_hit\": 848}}',0.309932,203475819,198428,NULL,'2021-11-27 01:01:18',1637974878,NULL),(1952978082,27426235,2,1442771,0,1,1,'A',1,0.979167,88,748694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.92546,203475905,185844,NULL,'2021-11-27 01:06:57',1637975217,NULL),(1954557045,27431732,2,1251962,0,1,1,'S',1,0.980337,333,728658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 332, \"small_tick_hit\": 547, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 332, \"small_tick_hit\": 564}}',9.17672,205509453,2088542,NULL,'2022-02-26 11:15:42',1645874142,NULL),(1953643163,27436157,2,2169268,1,1,1,'B',1,0.91851,63,395205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 520, \"small_tick_hit\": 269, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 292}}',1.27975,204353543,485050,NULL,'2022-01-04 12:28:15',1641299295,NULL),(1953217287,27436157,2,2085482,0,1,1,'A',1,0.970776,160,664557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 363, \"large_tick_hit\": 93, \"small_tick_hit\": 607, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 93, \"small_tick_hit\": 628}}',5.7051,203794692,784518,NULL,'2021-12-11 01:41:51',1639186911,NULL),(1953213423,27436157,2,2085475,0,1,1,'A',1,0.977852,166,784640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 103, \"small_tick_hit\": 565, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 103, \"small_tick_hit\": 582}}',6.68294,203733403,398478,NULL,'2021-12-08 06:51:50',1638946310,NULL),(1953730539,27436157,2,2090288,1,1,1,'S',1,0.980031,263,763484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"large_tick_hit\": 66, \"small_tick_hit\": 687, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 66, \"small_tick_hit\": 707}}',10.8875,204490938,2171142,NULL,'2022-01-10 13:41:57',1641822117,NULL),(1953016438,27438477,2,1995048,0,1,1,'A',1,0.942393,68,541202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.72663,203491824,416942,NULL,'2021-11-27 15:52:39',1638028359,NULL),(1954105798,27438503,2,2764497,1,1,1,'A',1,0.96846,74,594295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',NULL,204900499,306084,NULL,'2022-01-28 21:22:35',1643404955,NULL),(1954151199,27438503,2,3264759,0,1,1,'D',1,0.84019,24,316807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 51, \"small_tick_hit\": 265}}',0.269151,204878543,116678,NULL,'2022-01-27 22:34:49',1643322889,NULL),(1954087473,27438503,2,3287070,0,1,1,'C',1,0.890454,96,503532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 198, \"large_tick_hit\": 76, \"small_tick_hit\": 295, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 76, \"small_tick_hit\": 333}}',1.75912,204855275,236198,NULL,'2022-01-26 22:54:32',1643237672,NULL),(1954100673,27438503,2,1436948,0,1,1,'A',1,0.94373,60,509121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',4.79714,204900347,256832,NULL,'2022-01-28 21:15:37',1643404537,NULL),(1954190536,27438503,2,98814,0,1,1,'A',1,0.971631,111,657471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 100, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 100, \"small_tick_hit\": 165}}',8.14242,204900222,289594,NULL,'2022-01-28 21:09:43',1643404183,NULL),(1954128162,27438900,2,1764051,0,1,1,'C',1,0.890572,45,387821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 271, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 25, \"small_tick_hit\": 298}}',1.20044,204922805,218822,NULL,'2022-01-29 19:10:12',1643483412,NULL),(1954164051,27438900,2,2036865,0,1,1,'B',1,0.92125,83,476432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.89604,204922623,443714,NULL,'2022-01-29 19:02:09',1643482929,NULL),(1954128590,27438900,2,1765434,0,1,1,'B',1,0.918685,75,553639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 169, \"large_tick_hit\": 56, \"small_tick_hit\": 306, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 56, \"small_tick_hit\": 342}}',3.08358,204896185,191516,NULL,'2022-01-28 18:06:37',1643393197,NULL),(1953015892,27440873,2,2036865,0,1,1,'D',1,0.8425,32,341191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.216979,203494723,202300,NULL,'2021-11-27 17:48:16',1638035296,NULL),(1952952394,27441131,2,2085475,0,1,1,'A',1,0.966777,70,627148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 212, \"large_tick_hit\": 101, \"small_tick_hit\": 560, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 101, \"small_tick_hit\": 582}}',2.70155,203495294,205836,NULL,'2021-11-27 18:13:07',1638036787,NULL),(1953065228,27441131,2,1583058,1,1,1,'A',1,0.965978,229,780836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 52, \"small_tick_hit\": 461, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 482}}',6.2718,203495230,725346,NULL,'2021-11-27 18:10:36',1638036636,NULL),(2471923328,27443700,2,3467134,1,1,1,'B',1,0.923575,25,378586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 261, \"large_tick_hit\": 7, \"small_tick_hit\": 445, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 461}}',1.07218,216137265,127946,NULL,'2024-03-08 17:15:33',1709918133,NULL),(1958918029,27443700,2,1220325,0,1,1,'D',1,0.835249,25,351939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 68, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.82927,211185835,40090,NULL,'2023-01-22 16:13:30',1674404010,NULL),(2466100320,27443700,2,3467131,1,1,1,'A',1,0.973435,142,794179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',11.6732,216125636,537154,NULL,'2024-03-07 16:51:10',1709830270,NULL),(1953021255,27445357,2,1995048,0,1,1,'D',1,0.790251,15,293030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 229, \"large_tick_hit\": 31, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.079079,203500432,181446,NULL,'2021-11-27 21:48:23',1638049703,NULL),(1953019565,27445357,2,2036865,0,1,1,'C',1,0.88875,43,408679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.919544,203500540,283998,NULL,'2021-11-27 21:52:32',1638049952,NULL),(1953157324,27445357,2,1612940,0,1,1,'B',1,0.901887,64,417747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.11958,203633709,310172,NULL,'2021-12-03 22:11:25',1638569485,NULL),(1954666101,27445482,2,1995048,0,1,1,'D',1,0.840473,57,383038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.631074,205676404,257642,NULL,'2022-03-06 23:22:23',1646608943,NULL),(1953024266,27449639,2,1995048,0,1,1,'B',1,0.918759,50,445268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.81263,203506256,298788,NULL,'2021-11-28 03:03:29',1638068609,NULL),(1953030575,27449639,2,2036865,0,1,1,'A',1,0.95875,90,545331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.10143,203519505,513146,NULL,'2021-11-28 16:32:19',1638117139,NULL),(1953056629,27449639,2,1612940,0,1,1,'A',1,0.963522,167,648286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.19368,203519439,1007526,NULL,'2021-11-28 16:28:44',1638116924,NULL),(1953028020,27449908,2,1995048,0,1,1,'D',1,0.735598,22,331732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.031826,203512128,167410,NULL,'2021-11-28 09:46:00',1638092760,NULL),(1953047843,27450617,2,1612940,0,1,1,'C',1,0.857862,34,360471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.426954,203507970,218130,NULL,'2021-11-28 04:48:07',1638074887,NULL),(1953025216,27450885,2,1995048,0,1,1,'D',1,0.722304,15,297036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 206, \"large_tick_hit\": 30, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.023219,203508076,177898,NULL,'2021-11-28 04:54:30',1638075270,NULL),(1953051311,27455003,2,1612940,0,1,1,'D',1,0.813836,41,349794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.214524,203512900,196360,NULL,'2021-11-28 10:35:29',1638095729,NULL),(1953028627,27458011,2,2036865,0,1,1,'D',1,0.82375,35,336602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.212334,203516401,205128,NULL,'2021-11-28 13:56:45',1638107805,NULL),(1953031213,27458380,2,1995048,0,1,1,'C',1,0.856721,44,368938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 257, \"large_tick_hit\": 30, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.663774,203516984,238646,NULL,'2021-11-28 14:22:16',1638109336,NULL),(1953029999,27459042,2,2036865,0,1,1,'C',1,0.8875,49,405325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.793902,203518553,316272,NULL,'2021-11-28 15:45:53',1638114353,NULL),(1953034366,27462769,2,1995048,0,1,1,'A',1,0.95421,58,521599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 277, \"large_tick_hit\": 37, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.4087,203522275,345528,NULL,'2021-11-28 18:33:11',1638124391,NULL),(1953058383,27462769,2,1612940,0,1,1,'A',1,0.978616,249,771583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.5491,203522188,1785586,NULL,'2021-11-28 18:29:11',1638124151,NULL),(1953079606,27462948,2,12788,0,1,1,'C',1,0.878378,36,338679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',1.13953,203535048,72034,NULL,'2021-11-29 09:54:49',1638179689,NULL),(1952950110,27462948,2,12787,0,1,1,'S',1,0.986577,72,479425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',5.91524,203524482,73610,NULL,'2021-11-28 20:22:21',1638130941,NULL),(1953062869,27462948,2,2823270,0,1,1,'S',1,0.981383,117,477571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',6.07816,203524330,170880,NULL,'2021-11-28 20:15:31',1638130531,NULL),(1953079989,27462948,2,12789,0,1,1,'A',1,0.957597,102,716155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 82, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',8.60183,203557961,417792,NULL,'2021-11-30 12:55:12',1638276912,NULL),(1953035791,27463368,2,1995048,0,1,1,'D',1,0.771049,17,305922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 224, \"large_tick_hit\": 31, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.065561,203524164,190298,NULL,'2021-11-28 20:06:58',1638130018,NULL),(1953105789,27463368,2,2036865,0,1,1,'B',1,0.9025,66,443712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.32632,203571500,305000,NULL,'2021-12-01 01:39:40',1638322780,NULL),(1953036943,27465519,2,1995048,0,1,1,'D',1,0.802068,31,338092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 240, \"large_tick_hit\": 31, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.214408,203525751,224732,NULL,'2021-11-28 21:26:33',1638134793,NULL),(1953138578,27470071,2,1961156,0,1,1,'C',1,0.881038,42,383924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 558, \"large_tick_hit\": 45, \"small_tick_hit\": 619, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 45, \"small_tick_hit\": 694}}',0.087663,203533884,363014,NULL,'2021-11-29 07:37:01',1638171421,NULL),(1953089758,27470071,2,2085475,0,1,1,'B',1,0.900332,61,492623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 203, \"large_tick_hit\": 92, \"small_tick_hit\": 518, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 92, \"small_tick_hit\": 582}}',0.945386,203532351,179636,NULL,'2021-11-29 04:57:24',1638161844,NULL),(1953181627,27472704,2,2036866,0,1,1,'D',1,0.756886,13,136867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 338, \"small_tick_hit\": 294, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.018128,203535145,142264,NULL,'2021-11-29 10:04:17',1638180257,NULL),(1953097231,27474512,2,1612940,0,1,1,'C',1,0.864151,41,366993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.430035,203537428,215344,NULL,'2021-11-29 13:15:33',1638191733,NULL),(1953097937,27474512,2,2036865,0,1,1,'B',1,0.91875,53,441291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.47377,203557146,336606,NULL,'2021-11-30 11:39:25',1638272365,NULL),(1953071722,27474512,2,1995048,0,1,1,'A',1,0.973412,134,687848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',9.48303,203557231,732758,NULL,'2021-11-30 11:48:32',1638272912,NULL),(1953117096,27477454,2,245616,0,1,1,'B',1,0.905028,38,462568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 174, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 317}}',1.36903,203595825,133634,NULL,'2021-12-02 06:13:04',1638425584,NULL),(1953170007,27477454,2,1818777,0,1,1,'A',1,0.941275,88,519935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 9, \"small_tick_hit\": 279, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',2.71422,203595857,481710,NULL,'2021-12-02 06:15:24',1638425724,NULL),(1953089115,27478325,2,2036865,0,1,1,'B',1,0.91,92,240188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.89756,203542095,302238,NULL,'2021-11-29 17:25:13',1638206713,NULL),(1953119629,27481406,2,1612940,0,1,1,'A',1,0.966038,86,579319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.48458,203560071,558258,NULL,'2021-11-30 14:59:44',1638284384,NULL),(1953092499,27482731,2,2036865,0,1,1,'D',1,0.82125,30,330850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.173678,203547743,211644,NULL,'2021-11-29 22:31:18',1638225078,NULL),(1953180908,27482731,2,1995048,0,1,1,'C',1,0.859675,28,353703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 249, \"large_tick_hit\": 31, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.380723,203547788,214536,NULL,'2021-11-29 22:34:13',1638225253,NULL),(1954783778,27483053,2,1995048,0,1,1,'D',1,0.711965,19,321167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 199, \"large_tick_hit\": 32, \"small_tick_hit\": 251, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.022253,205804559,173146,NULL,'2022-03-13 15:43:48',1647186228,NULL),(1953184890,27487602,2,1995048,0,1,1,'B',1,0.906942,67,458823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.88868,203554369,352680,NULL,'2021-11-30 06:55:23',1638255323,NULL),(1953185749,27488986,2,1995048,0,1,1,'C',1,0.872969,38,370939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.597417,203556242,232610,NULL,'2021-11-30 10:00:55',1638266455,NULL),(1953121654,27495004,2,1612940,0,1,1,'C',1,0.859119,38,371065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.456348,203562921,219610,NULL,'2021-11-30 17:31:56',1638293516,NULL),(1958373483,27499156,2,1612940,0,1,1,'A',1,0.961006,91,536504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.50512,210521545,474700,NULL,'2022-12-05 00:32:36',1670200356,NULL),(1958338032,27499156,2,2036865,0,1,1,'A',1,0.96,121,632763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.67895,210521804,801060,NULL,'2022-12-05 00:57:36',1670201856,NULL),(1953078944,27499532,2,1995048,0,1,1,'D',1,0.779911,20,317670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 221, \"large_tick_hit\": 34, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.079508,203569613,196174,NULL,'2021-11-30 23:39:04',1638315544,NULL),(1953146340,27500861,2,2036865,0,1,1,'D',1,0.7325,20,332548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.01416,203640603,131980,NULL,'2021-12-04 05:03:53',1638594233,NULL),(1953613059,27500861,2,2949096,0,1,1,'D',1,0.71406,18,286432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 148, \"large_tick_hit\": 43, \"small_tick_hit\": 261, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 351}}',0.02443,204202150,70054,NULL,'2021-12-28 22:21:05',1640730065,NULL),(1953685422,27500861,2,1995048,0,1,1,'D',1,0.760709,21,313334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 207, \"large_tick_hit\": 34, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.047057,204202438,175360,NULL,'2021-12-28 22:35:16',1640730916,NULL),(1953129256,27503667,2,1612940,0,1,1,'C',1,0.871698,26,340282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.323039,203575841,195182,NULL,'2021-12-01 07:16:43',1638343003,NULL),(1956507328,27503667,2,1662096,0,1,1,'B',1,0.925758,56,557404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 1427, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 1555}}',0.853038,208026331,283314,NULL,'2022-07-04 01:33:43',1656898423,NULL),(1956454243,27503667,2,1995048,0,1,1,'C',1,0.893648,71,449388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.76931,208025904,332884,NULL,'2022-07-04 00:51:01',1656895861,NULL),(1955090861,27505887,2,1995048,0,1,1,'B',1,0.915805,66,456775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.7428,206106712,290224,NULL,'2022-03-28 22:06:15',1648505175,NULL),(1953121132,27506605,2,2036865,0,1,1,'B',1,0.93,73,474860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.16369,203598167,498132,NULL,'2021-12-02 10:18:23',1638440303,NULL),(1953083930,27506854,2,1995048,0,1,1,'C',1,0.864106,35,372622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 248, \"large_tick_hit\": 32, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.468186,203580033,215818,NULL,'2021-12-01 13:22:51',1638364971,NULL),(1953110664,27507927,2,2036865,0,1,1,'A',1,0.9475,72,540674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.4172,203581492,467692,NULL,'2021-12-01 14:42:18',1638369738,NULL),(1953091778,27510651,2,2085475,0,1,1,'D',1,0.839424,28,383593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 189, \"large_tick_hit\": 86, \"small_tick_hit\": 483, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 86, \"small_tick_hit\": 582}}',0.187581,203585161,110026,NULL,'2021-12-01 17:47:47',1638380867,NULL),(1953238610,27513863,2,1995048,0,1,1,'D',1,0.787297,24,321752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.106158,203783237,196982,NULL,'2021-12-10 16:05:28',1639152328,NULL),(1953186333,27523744,2,1612940,0,1,1,'D',1,0.797484,27,329607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.077005,203686105,167232,NULL,'2021-12-05 22:35:02',1638743702,NULL),(1953155253,27523744,2,2036865,0,1,1,'D',1,0.82625,42,350408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.173326,203654828,235544,NULL,'2021-12-04 18:15:44',1638641744,NULL),(1953098227,27525667,2,1995048,0,1,1,'B',1,0.93353,110,549631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.20006,203605811,421740,NULL,'2021-12-02 18:02:19',1638468139,NULL),(1953127661,27526801,2,2036865,0,1,1,'D',1,0.84,31,343008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.195808,203607467,201280,NULL,'2021-12-02 19:21:50',1638472910,NULL),(1953472508,27526801,2,1995048,0,1,1,'C',1,0.855244,23,338343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.325949,204102711,219636,NULL,'2021-12-24 19:06:23',1640372783,NULL),(1953115196,27529739,2,1442771,0,1,1,'C',1,0.894231,56,537595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151, \"large_tick_hit\": 32, \"small_tick_hit\": 375, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.38276,203630403,120210,NULL,'2021-12-03 19:30:48',1638559848,NULL),(1953249202,27529739,2,1065212,1,1,1,'S',1,0.982183,148,858009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 38, \"small_tick_hit\": 703, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 38, \"small_tick_hit\": 717}}',5.86584,203725787,288206,NULL,'2021-12-07 21:40:50',1638913250,NULL),(1953623109,27530175,2,1995048,0,1,1,'C',1,0.871492,61,423402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.86431,204302766,271812,NULL,'2022-01-02 03:48:45',1641095325,NULL),(1956507297,27532813,2,2197291,1,1,1,'D',1,0.507669,11,32813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 462, \"great\": 397, \"large_tick_hit\": 63, \"small_tick_hit\": 202, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 63, \"small_tick_hit\": 382}}',0,207946782,179912,NULL,'2022-06-29 23:02:08',1656543728,NULL),(1956512758,27532813,2,2218625,0,1,1,'D',1,0.687578,53,140640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 614, \"large_tick_hit\": 133, \"small_tick_hit\": 360, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 133, \"small_tick_hit\": 506}}',0.000022,207946852,277956,NULL,'2022-06-29 23:06:55',1656544015,NULL),(1956488133,27532813,2,2161405,0,1,1,'D',1,0.820895,57,186118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 546, \"large_tick_hit\": 24, \"small_tick_hit\": 805, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 24, \"small_tick_hit\": 965}}',0.040672,207946909,285362,NULL,'2022-06-29 23:12:01',1656544321,NULL),(1956463911,27532813,2,2105912,1,1,1,'A',1,0.962264,130,312686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 528}}',4.44799,207946950,507380,NULL,'2022-06-29 23:16:17',1656544577,NULL),(1956420623,27532813,2,1762724,0,1,1,'C',1,0.850962,29,133228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 123, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',4.98013,207964216,69460,NULL,'2022-06-30 19:54:38',1656618878,NULL),(1956954327,27532813,2,34529,0,1,1,'A',1,0.964286,62,949611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',8.70234,208573913,104180,NULL,'2022-08-03 01:05:25',1659488725,NULL),(1953120276,27534495,2,1995048,0,1,1,'C',1,0.861152,43,183964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 242, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.472904,203643830,201332,NULL,'2021-12-04 09:02:38',1638608558,NULL),(1953538423,27534495,2,2036865,0,1,1,'B',1,0.92,72,461533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.89724,204138660,384264,NULL,'2021-12-26 08:50:33',1640508633,NULL),(1953547569,27534495,2,1612940,0,1,1,'B',1,0.909434,81,470821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.03958,204138675,386800,NULL,'2021-12-26 08:51:41',1640508701,NULL),(1953153495,27540305,2,1612940,0,1,1,'D',1,0.815094,23,299736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.106781,203626542,174418,NULL,'2021-12-03 16:23:27',1638548607,NULL),(1953109172,27540305,2,1995048,0,1,1,'D',1,0.802068,40,366880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 231, \"large_tick_hit\": 27, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.176943,203626636,205362,NULL,'2021-12-03 16:28:16',1638548896,NULL),(1953154798,27542477,2,1612940,0,1,1,'B',1,0.916981,98,490160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.41127,203628975,486898,NULL,'2021-12-03 18:22:11',1638555731,NULL),(1953238502,27544744,2,1033593,0,1,1,'D',1,0.754386,8,219341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 21, \"small_tick_hit\": 65, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.954227,203720874,19462,NULL,'2021-12-07 17:21:30',1638897690,NULL),(1953113566,27544955,2,1995048,0,1,1,'C',1,0.878877,49,393023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.807563,203632016,237254,NULL,'2021-12-03 20:49:32',1638564572,NULL),(1953142293,27545697,2,2036865,0,1,1,'D',1,0.84375,39,364254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.317167,203632937,216028,NULL,'2021-12-03 21:34:35',1638567275,NULL),(1953124864,27548066,2,1995048,0,1,1,'D',1,0.840473,62,401524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.635093,203649695,293630,NULL,'2021-12-04 14:30:49',1638628249,NULL),(1953166266,27548066,2,1612940,0,1,1,'C',1,0.88805,53,408796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.911651,203649637,299104,NULL,'2021-12-04 14:27:46',1638628066,NULL),(1953155196,27548620,2,74291,0,1,1,'B',1,0.900238,37,422829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 146, \"large_tick_hit\": 18, \"small_tick_hit\": 215, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 18, \"small_tick_hit\": 243}}',1.06845,203645677,84782,NULL,'2021-12-04 11:14:03',1638616443,NULL),(1953158078,27548620,2,2036865,0,1,1,'B',1,0.93,77,480953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.25802,203657809,462312,NULL,'2021-12-04 20:22:23',1638649343,NULL),(1953193415,27548620,2,3175483,0,1,1,'A',1,0.944341,89,555123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 417, \"small_tick_hit\": 601, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',2.92363,203658950,480622,NULL,'2021-12-04 21:12:47',1638652367,NULL),(1953130961,27548620,2,1995048,0,1,1,'A',1,0.958641,59,529712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.65446,203658091,367028,NULL,'2021-12-04 20:36:12',1638650172,NULL),(1953138214,27548620,2,1479306,0,1,1,'A',1,0.943182,83,536477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 251, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',5.6286,203657980,350770,NULL,'2021-12-04 20:31:44',1638649904,NULL),(1953288824,27548620,2,1612940,0,1,1,'A',1,0.968553,102,589679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.3773,203820052,715574,NULL,'2021-12-12 01:10:03',1639271403,NULL),(1953089307,27548620,2,1864552,0,1,1,'A',1,0.966732,102,600019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',7.63217,203658643,320530,NULL,'2021-12-04 20:59:09',1638651549,NULL),(1953106431,27548620,2,1430968,0,1,1,'X',1,1,50,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,203657656,81726,NULL,'2021-12-04 20:16:06',1638648966,NULL),(1953227369,27548620,2,2359731,0,1,1,'A',1,0.974504,88,646557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 12, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 12, \"small_tick_hit\": 165}}',11.4644,203820472,271454,NULL,'2021-12-12 01:35:15',1639272915,NULL),(1953105718,27548620,2,1430966,0,1,1,'S',1,0.982379,58,961008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',12.0099,203657685,117406,NULL,'2021-12-04 20:17:23',1638649043,NULL),(1953169261,27548620,2,2202020,0,1,1,'A',1,0.97093,110,818069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',12.6891,203658448,270358,NULL,'2021-12-04 20:49:57',1638650997,NULL),(1953526969,27548620,2,2459530,0,1,1,'A',1,0.964856,73,858786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',12.9055,204050336,129776,NULL,'2021-12-22 14:09:02',1640182142,NULL),(1953774988,27548620,2,2486034,1,1,1,'S',1,0.983364,118,848098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 378, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',16.0419,204364713,303508,NULL,'2022-01-04 22:01:27',1641333687,NULL),(1953151652,27548620,2,2956772,0,1,1,'S',1,0.983707,173,875689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',19.1998,203658885,603948,NULL,'2021-12-04 21:09:32',1638652172,NULL),(1953149508,27548632,2,2036865,0,1,1,'D',1,0.82375,35,328813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.15658,203645842,207780,NULL,'2021-12-04 11:24:16',1638617056,NULL),(1953153949,27552782,2,1972767,0,1,1,'D',1,0.842231,88,425822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 432, \"large_tick_hit\": 47, \"small_tick_hit\": 578, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.156012,203643150,319528,NULL,'2021-12-04 08:04:25',1638605065,NULL),(1953147575,27552782,2,2036865,0,1,1,'D',1,0.82875,49,350448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.239336,203643061,217036,NULL,'2021-12-04 07:56:58',1638604618,NULL),(1954584358,27555328,2,3017106,1,1,1,'A',1,0.959684,97,535425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 530, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',1.74927,205416047,615340,NULL,'2022-02-21 16:49:55',1645462195,NULL),(1953826875,27557992,2,1251962,0,1,1,'B',1,0.900281,52,407194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 476, \"large_tick_hit\": 295, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 295, \"small_tick_hit\": 564}}',0.12085,204513739,422066,NULL,'2022-01-11 16:53:10',1641919990,NULL),(1953985464,27561070,2,22790,1,1,1,'D',1,0.813433,51,496644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 82, \"large_tick_hit\": 13, \"small_tick_hit\": 123, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 13, \"small_tick_hit\": 159}}',2.18084,204783290,93722,NULL,'2022-01-23 16:07:25',1642954045,NULL),(1953379214,27565094,2,1995048,0,1,1,'B',1,0.920236,43,421152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.35013,204002877,266098,NULL,'2021-12-20 12:49:47',1640004587,NULL),(1953480318,27565094,2,1612940,0,1,1,'A',1,0.978616,104,631905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.51202,204033339,715324,NULL,'2021-12-21 19:23:05',1640114585,NULL),(1953156550,27565680,2,2036865,0,1,1,'A',1,0.9525,149,611625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.922,203656098,811376,NULL,'2021-12-04 19:11:07',1638645067,NULL),(1953158471,27568731,2,2036865,0,1,1,'B',1,0.935,63,477218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.1702,203658905,336198,NULL,'2021-12-04 21:10:40',1638652240,NULL),(1953161465,27572557,2,2036865,0,1,1,'A',1,0.975,169,712509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.4114,203664029,1053546,NULL,'2021-12-05 01:09:46',1638666586,NULL),(1953150779,27574804,2,1995048,0,1,1,'D',1,0.790251,22,320656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.098048,203666752,195604,NULL,'2021-12-05 03:48:41',1638676121,NULL),(1954779607,27578083,2,2036865,0,1,1,'C',1,0.88875,75,435239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.12466,205760073,348398,NULL,'2022-03-11 16:40:35',1647016835,NULL),(1953429105,27580431,2,1964454,1,1,1,'D',1,0.60623,14,163338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 353, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',0.000004,203932432,203120,NULL,'2021-12-17 13:49:42',1639748982,NULL),(1953378749,27580431,2,1656915,0,1,1,'C',1,0.855817,31,368239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 761, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 882}}',0.02181,203923836,358014,NULL,'2021-12-17 01:59:47',1639706387,NULL),(1953388629,27580431,2,2036865,0,1,1,'D',1,0.77,22,152260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.030378,203929882,132046,NULL,'2021-12-17 11:00:09',1639738809,NULL),(1953387515,27580431,2,1881638,1,1,1,'C',1,0.891982,53,201024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 732, \"large_tick_hit\": 7, \"small_tick_hit\": 863, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',0.077866,203995869,388962,NULL,'2021-12-20 03:26:09',1639970769,NULL),(1953387599,27580431,2,1881640,0,1,1,'C',1,0.864696,47,210105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 1022, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 9, \"small_tick_hit\": 1187}}',0.079322,203903104,218276,NULL,'2021-12-16 02:20:05',1639621205,NULL),(1953361076,27580431,2,1995048,0,1,1,'D',1,0.800591,22,170425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.081394,203923633,154188,NULL,'2021-12-17 01:47:14',1639705634,NULL),(1953431451,27580431,2,1968150,0,1,1,'B',1,0.908438,35,409410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 449, \"large_tick_hit\": 42, \"small_tick_hit\": 521, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 42, \"small_tick_hit\": 575}}',0.249536,203929729,284846,NULL,'2021-12-17 10:45:24',1639737924,NULL),(1953441656,27580431,2,1976049,0,1,1,'C',1,0.899177,53,215686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 326, \"large_tick_hit\": 42, \"small_tick_hit\": 506, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 42, \"small_tick_hit\": 562}}',0.272778,203902623,163296,NULL,'2021-12-16 01:50:58',1639619458,NULL),(1953402012,27580431,2,2124068,0,1,1,'C',1,0.850891,20,360155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 174, \"large_tick_hit\": 40, \"small_tick_hit\": 311, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 376}}',0.333751,203923755,94302,NULL,'2021-12-17 01:55:25',1639706125,NULL),(1953387529,27580431,2,1674673,0,1,1,'B',1,0.902868,60,216683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 485, \"large_tick_hit\": 21, \"small_tick_hit\": 470, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 21, \"small_tick_hit\": 531}}',0.410133,203956285,267266,NULL,'2021-12-18 13:29:11',1639834151,NULL),(1953377528,27580431,2,1656912,0,1,1,'B',1,0.924192,100,255892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 451, \"large_tick_hit\": 111, \"small_tick_hit\": 840, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 111, \"small_tick_hit\": 915}}',0.519725,203932353,265572,NULL,'2021-12-17 13:45:35',1639748735,NULL),(1953430279,27580431,2,1772926,0,1,1,'B',1,0.928478,106,470870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 700, \"large_tick_hit\": 33, \"small_tick_hit\": 682, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 33, \"small_tick_hit\": 738}}',0.535296,203946193,787480,NULL,'2021-12-18 02:19:28',1639793968,NULL),(1953398964,27580431,2,1706333,0,1,1,'C',1,0.882187,55,221837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',0.536801,203929809,174502,NULL,'2021-12-17 10:53:29',1639738409,NULL),(1953394110,27580431,2,1442774,0,1,1,'C',1,0.895765,42,436343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"small_tick_hit\": 323, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 370}}',0.932187,203946138,168350,NULL,'2021-12-18 02:15:17',1639793717,NULL),(1953386688,27580431,2,1670492,0,1,1,'A',1,0.950971,178,646505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 335, \"large_tick_hit\": 124, \"small_tick_hit\": 569, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 124, \"small_tick_hit\": 607}}',3.02583,203983523,468942,NULL,'2021-12-19 15:08:14',1639926494,NULL),(1953282519,27583323,2,1995048,0,1,1,'C',1,0.865583,30,352359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.457747,203857548,231854,NULL,'2021-12-13 20:16:44',1639426604,NULL),(1953085128,27584023,2,2070312,0,1,1,'B',1,0.934548,59,491876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 517, \"small_tick_hit\": 868, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',0.683932,203691722,450468,NULL,'2021-12-06 06:31:19',1638772279,NULL),(1953182399,27584248,2,1612940,0,1,1,'C',1,0.851572,33,344846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.343789,203678673,232222,NULL,'2021-12-05 15:59:37',1638719977,NULL),(1953269789,27585118,2,2036865,0,1,1,'D',1,0.81125,36,353640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.15648,203801499,197804,NULL,'2021-12-11 09:41:27',1639215687,NULL),(3098586978,27588513,2,1995048,0,1,1,'B',1,0.937962,63,506724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.11773,217402140,369686,NULL,'2024-07-03 08:06:45',1719994005,NULL),(1953218675,27596228,2,2036865,0,1,1,'B',1,0.92625,32,416257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.939428,203713126,262168,NULL,'2021-12-07 09:10:14',1638868214,NULL),(1953211018,27596228,2,1596855,0,1,1,'C',1,0.884194,30,383143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 172, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',1.25043,203712854,107010,NULL,'2021-12-07 08:40:59',1638866459,NULL),(1953213925,27598778,2,2036865,0,1,1,'C',1,0.865,47,380958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.462607,203703105,270892,NULL,'2021-12-06 20:00:18',1638820818,NULL),(1953855300,27598778,2,1995048,0,1,1,'A',1,0.95421,88,563193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.90524,204562809,444846,NULL,'2022-01-13 23:37:24',1642117044,NULL),(1954049347,27598778,2,1612940,0,1,1,'A',1,0.972327,161,651222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.38655,204833294,916052,NULL,'2022-01-25 23:03:37',1643151817,NULL),(1954015374,27598778,2,2005438,0,1,1,'A',1,0.958271,168,648826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',9.60344,204783407,766128,NULL,'2022-01-23 16:13:16',1642954396,NULL),(1953282307,27601225,2,1772922,0,1,1,'S',1,0.98526,210,811495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 917, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',5.84333,203702333,860426,NULL,'2021-12-06 19:18:33',1638818313,NULL),(1953323467,27601921,2,1995048,0,1,1,'D',1,0.843427,47,377125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.604122,203703412,257448,NULL,'2021-12-06 20:16:41',1638821801,NULL),(1953217507,27604432,2,2036865,0,1,1,'C',1,0.865,31,350011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.331606,203710195,239036,NULL,'2021-12-07 04:11:07',1638850267,NULL),(1953199648,27604432,2,1995048,0,1,1,'B',1,0.914328,62,441686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.74633,203710254,293610,NULL,'2021-12-07 04:16:19',1638850579,NULL),(1953200436,27608215,2,1995048,0,1,1,'C',1,0.899557,52,213087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.18651,203712661,253040,NULL,'2021-12-07 08:17:26',1638865046,NULL),(1956032956,27612095,2,2036865,0,1,1,'A',1,0.96125,146,636108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.35553,207463643,846418,NULL,'2022-06-06 00:34:01',1654475641,NULL),(1953231357,27612342,2,1388671,0,1,1,'C',1,0.879717,86,510904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 102, \"large_tick_hit\": 114, \"small_tick_hit\": 157, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 114, \"small_tick_hit\": 184}}',2.45772,203845663,173418,NULL,'2021-12-13 04:47:06',1639370826,NULL),(1953244660,27619375,2,1612940,0,1,1,'D',1,0.812579,34,334806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.123245,203728718,172484,NULL,'2021-12-08 00:58:30',1638925110,NULL),(1953257483,27625423,2,2036865,0,1,1,'C',1,0.88125,35,374662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.471396,203780643,236348,NULL,'2021-12-10 13:56:28',1639144588,NULL),(1953268398,27625423,2,1612940,0,1,1,'C',1,0.891824,109,478479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.56322,203780882,480154,NULL,'2021-12-10 14:09:18',1639145358,NULL),(1953237123,27625423,2,1995048,0,1,1,'B',1,0.908419,47,437324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 268, \"large_tick_hit\": 35, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.57235,203780745,293952,NULL,'2021-12-10 14:01:43',1639144903,NULL),(1953242545,27626581,2,1995048,0,1,1,'B',1,0.927622,68,472302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.44382,203790105,331528,NULL,'2021-12-10 21:13:26',1639170806,NULL),(1953246889,27630544,2,2124068,0,1,1,'B',1,0.917342,109,635959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 186, \"large_tick_hit\": 47, \"small_tick_hit\": 333, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 376}}',3.49535,203820455,284690,NULL,'2021-12-12 01:34:20',1639272860,NULL),(1958228145,27630658,2,2036865,0,1,1,'B',1,0.9125,69,452144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.4602,210261315,331808,NULL,'2022-11-16 18:19:48',1668622788,NULL),(1954803585,27632800,2,1438725,0,1,1,'A',1,0.963758,93,718748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 488, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',5.2768,205766704,250212,NULL,'2022-03-11 22:54:49',1647039289,NULL),(1953308860,27633143,2,1256135,0,1,1,'C',1,0.894325,68,494670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 178, \"large_tick_hit\": 27, \"small_tick_hit\": 252, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 290}}',1.10616,203757356,168228,NULL,'2021-12-09 12:05:46',1639051546,NULL),(1953199222,27633281,2,2047101,0,1,1,'D',1,0.807867,24,342256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 185, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.625375,203758801,90904,NULL,'2021-12-09 13:47:17',1639057637,NULL),(1953283602,27633281,2,2520689,0,1,1,'A',1,0.976913,159,704437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 589, \"small_tick_hit\": 892, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',4.03623,203758888,1609468,NULL,'2021-12-09 13:52:00',1639057920,NULL),(1953319284,27633281,2,1976049,0,1,1,'A',1,0.970165,123,763582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 45, \"small_tick_hit\": 540, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 562}}',4.0838,203748325,527539,NULL,'2021-12-08 23:03:27',1639004607,NULL),(1953298297,27633281,2,1804616,0,1,1,'S',1,0.988381,245,729545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 549, \"large_tick_hit\": 66, \"small_tick_hit\": 746, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',4.52923,203758998,1710236,NULL,'2021-12-09 13:58:14',1639058294,NULL),(1953284110,27633281,2,356596,0,1,1,'A',1,0.977113,80,628604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}}',4.91499,203758517,346296,NULL,'2021-12-09 13:29:29',1639056569,NULL),(1953309935,27633281,2,98814,0,1,1,'A',1,0.952719,88,648469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 150, \"large_tick_hit\": 98, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 98, \"small_tick_hit\": 165}}',6.24939,203748521,217877,NULL,'2021-12-08 23:16:39',1639005399,NULL),(1953201502,27633281,2,2851934,1,1,1,'S',1,0.992987,132,843662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',6.62347,203748860,521002,NULL,'2021-12-08 23:40:43',1639006843,NULL),(1953260405,27633281,2,1612940,0,1,1,'A',1,0.971069,161,332225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.68368,203764457,529966,NULL,'2021-12-09 18:39:11',1639075151,NULL),(1953199583,27633281,2,2047102,0,1,1,'A',1,0.97449,161,396561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',11.1586,203764904,304018,NULL,'2021-12-09 18:59:51',1639076391,NULL),(1953221563,27633281,2,1360727,1,1,1,'S',1,0.998571,280,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 63, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 63, \"small_tick_hit\": 420}}',14.3208,203780861,802574,NULL,'2021-12-10 14:08:12',1639145292,NULL),(1953268027,27633281,2,57168,0,1,1,'S',1,0.99495,278,962629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',17.2934,203780929,1186706,NULL,'2021-12-10 14:11:48',1639145508,NULL),(1953243492,27637600,2,2036865,0,1,1,'C',1,0.8525,50,370466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.373741,203755355,243396,NULL,'2021-12-09 09:12:37',1639041157,NULL),(1953387304,27637600,2,1995048,0,1,1,'C',1,0.895126,49,410964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 261, \"large_tick_hit\": 35, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.2112,204027285,264764,NULL,'2021-12-21 14:19:16',1640096356,NULL),(1953645080,27652979,2,1612940,0,1,1,'A',1,0.948428,44,476421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.27267,204271686,355206,NULL,'2021-12-31 18:23:57',1640975037,NULL),(1953262586,27652984,2,1995048,0,1,1,'B',1,0.926145,39,421577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.41717,203827645,293760,NULL,'2021-12-12 10:10:04',1639303804,NULL),(1953308910,27652995,2,1813603,0,1,1,'A',1,0.965377,84,628620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 181, \"large_tick_hit\": 31, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',4.47747,203807346,272024,NULL,'2021-12-11 14:56:08',1639234568,NULL),(1953340996,27655870,2,1612940,0,1,1,'D',1,0.847799,29,337349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.209919,204030232,179120,NULL,'2021-12-21 16:47:20',1640105240,NULL),(1953269433,27656080,2,2036865,0,1,1,'D',1,0.76625,20,297711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.030446,203800721,150480,NULL,'2021-12-11 08:42:27',1639212147,NULL),(1953329980,27658957,2,2036865,0,1,1,'C',1,0.8675,27,345665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.29261,204015554,214474,NULL,'2021-12-21 00:09:41',1640045381,NULL),(1953270902,27660300,2,1612940,0,1,1,'C',1,0.891824,32,188024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.529983,203785785,160196,NULL,'2021-12-10 18:00:55',1639159255,NULL),(1953271783,27660300,2,2036865,0,1,1,'B',1,0.90875,41,411886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.03136,203804491,323668,NULL,'2021-12-11 12:42:45',1639226565,NULL),(1953281438,27660300,2,1612940,0,1,1,'A',1,0.952201,64,497292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.13475,203804643,389556,NULL,'2021-12-11 12:51:36',1639227096,NULL),(1953272854,27663374,2,1612940,0,1,1,'C',1,0.859119,31,353313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.303902,203789184,187930,NULL,'2021-12-10 20:30:50',1639168250,NULL),(1953273356,27664125,2,1612940,0,1,1,'C',1,0.896855,46,403881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.03169,203790112,288962,NULL,'2021-12-10 21:13:52',1639170832,NULL),(1953227750,27665348,2,1612939,0,1,1,'D',1,0.728982,20,23692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 357, \"small_tick_hit\": 302, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.004928,203796480,121622,NULL,'2021-12-11 03:30:26',1639193426,NULL),(1953251168,27665348,2,1864008,0,1,1,'B',1,0.902388,52,27103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 576, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',0.206591,203796533,245817,NULL,'2021-12-11 03:33:49',1639193629,NULL),(1953391504,27666919,2,2108797,0,1,1,'D',1,0.830189,39,316981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 193, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',0.447037,203882259,150118,NULL,'2021-12-15 01:17:27',1639531047,NULL),(1953433937,27666919,2,3304638,1,1,1,'C',1,0.864474,24,338167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',0.456347,203920575,185434,NULL,'2021-12-16 22:14:48',1639692888,NULL),(1953358364,27666919,2,3225977,1,1,1,'B',1,0.920054,46,393971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',1.46332,203920786,362562,NULL,'2021-12-16 22:27:34',1639693654,NULL),(1953368830,27666919,2,2082107,1,1,1,'B',1,0.933126,146,450006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 833, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',1.67041,203920641,1547218,NULL,'2021-12-16 22:19:16',1639693156,NULL),(1953219210,27666919,2,1830054,0,1,1,'B',1,0.919844,110,634239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 209, \"large_tick_hit\": 49, \"small_tick_hit\": 924, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 49, \"small_tick_hit\": 1015}}',1.92448,203794295,198984,NULL,'2021-12-11 01:19:40',1639185580,NULL),(1953285141,27666919,2,1612940,0,1,1,'B',1,0.933333,56,455221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.97778,203811053,398678,NULL,'2021-12-11 17:41:34',1639244494,NULL),(1953354688,27666919,2,3221983,1,1,1,'B',1,0.926864,86,444351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',2.50016,203882117,467300,NULL,'2021-12-15 01:06:45',1639530405,NULL),(1953422676,27666919,2,2163273,1,1,1,'B',1,0.933131,66,438726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 378, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 11, \"small_tick_hit\": 240}}',3.11941,203920677,364958,NULL,'2021-12-16 22:21:24',1639693284,NULL),(1953366187,27666919,2,2071253,1,1,1,'A',1,0.979745,180,658899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 791, \"large_tick_hit\": 29, \"small_tick_hit\": 873, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 29, \"small_tick_hit\": 893}}',3.76168,203881737,1775294,NULL,'2021-12-15 00:40:13',1639528813,NULL),(1953401849,27666919,2,3107915,1,1,1,'A',1,0.967797,87,618765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 272}}',3.90053,203876558,578308,NULL,'2021-12-14 19:11:56',1639509116,NULL),(1953391815,27666919,2,2109800,1,1,1,'S',1,0.987698,116,663384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 487, \"large_tick_hit\": 31, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 31, \"small_tick_hit\": 611}}',4.18384,203882080,834172,NULL,'2021-12-15 01:04:08',1639530248,NULL),(1953445665,27666919,2,2814452,1,1,1,'A',1,0.956318,78,527837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 365, \"small_tick_hit\": 248, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 262}}',4.27444,203882029,578540,NULL,'2021-12-15 01:00:09',1639530009,NULL),(1953225947,27666919,2,2356243,0,1,1,'A',1,0.948805,59,510603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 279, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',4.35247,203858666,248174,NULL,'2021-12-13 21:15:38',1639430138,NULL),(1953399869,27666919,2,3267227,1,1,1,'A',1,0.97047,81,600813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',5.10697,203920537,563270,NULL,'2021-12-16 22:12:47',1639692767,NULL),(1953450852,27666919,2,3175529,1,1,1,'A',1,0.946223,122,521859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',5.62795,203901705,694380,NULL,'2021-12-16 00:47:45',1639615665,NULL),(1953236584,27666919,2,3101072,1,1,1,'A',1,0.974531,126,795000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 528, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 24, \"small_tick_hit\": 545}}',5.79975,203811252,344328,NULL,'2021-12-11 17:49:20',1639244960,NULL),(1953354412,27666919,2,3220732,1,1,1,'S',1,0.99418,178,794926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 96, \"small_tick_hit\": 617, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 96, \"small_tick_hit\": 620}}',6.00944,203882232,632306,NULL,'2021-12-15 01:15:19',1639530919,NULL),(1953417006,27666919,2,3280975,1,1,1,'A',1,0.97619,143,870005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 35, \"small_tick_hit\": 441, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 35, \"small_tick_hit\": 455}}',6.03654,203881671,252554,NULL,'2021-12-15 00:34:58',1639528498,NULL),(1953348800,27666919,2,3216086,1,1,1,'A',1,0.977295,220,716128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 494, \"small_tick_hit\": 496, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 511}}',6.80458,203876690,1399644,NULL,'2021-12-14 19:18:42',1639509522,NULL),(1953410577,27666919,2,378204,0,1,1,'A',1,0.979323,117,778654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 330}}',7.0973,203882285,235666,NULL,'2021-12-15 01:19:42',1639531182,NULL),(1953392853,27666919,2,3101007,1,1,1,'S',1,0.982361,122,751777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 464, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',7.18176,203882149,447548,NULL,'2021-12-15 01:08:46',1639530526,NULL),(1953259131,27666919,2,1442771,0,1,1,'S',1,0.988782,190,954077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.90455,203837130,436518,NULL,'2021-12-12 18:55:46',1639335346,NULL),(1954404758,27666919,2,1974708,1,1,1,'S',1,0.994003,319,904198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 100, \"small_tick_hit\": 788, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 100, \"small_tick_hit\": 795}}',7.91531,205285377,1629992,NULL,'2022-02-15 15:27:40',1644938860,NULL),(1953248627,27666919,2,2924463,0,1,1,'A',1,0.9559,104,705725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 565, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',7.95274,203854528,354578,NULL,'2021-12-13 17:15:05',1639415705,NULL),(1953435105,27666919,2,3153133,1,1,1,'S',1,0.984686,140,705705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',8.28838,203881981,874704,NULL,'2021-12-15 00:57:25',1639529845,NULL),(1953445851,27666919,2,2815474,1,1,1,'S',1,0.982111,232,865770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',8.90893,203876431,1068162,NULL,'2021-12-14 19:06:22',1639508782,NULL),(1953409425,27666919,2,1923482,0,1,1,'S',1,0.999482,505,965940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',9.19516,203990533,2930198,NULL,'2021-12-19 21:10:22',1639948222,NULL),(1953369739,27666919,2,715749,1,1,1,'S',1,0.98087,183,868010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',9.26326,203990616,406878,NULL,'2021-12-19 21:14:57',1639948497,NULL),(1953408689,27666919,2,3278017,1,1,1,'S',1,0.98806,143,795404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',9.54408,203920508,602502,NULL,'2021-12-16 22:10:26',1639692626,NULL),(1953452034,27666919,2,3185636,1,1,1,'S',1,0.991597,205,869773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 10, \"small_tick_hit\": 311}}',9.70836,203876619,909038,NULL,'2021-12-14 19:15:09',1639509309,NULL),(1953422695,27666919,2,2163274,1,1,1,'S',1,0.982609,126,739683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 21, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 300}}',9.75975,203882340,554018,NULL,'2021-12-15 01:24:43',1639531483,NULL),(1953434953,27666919,2,2196546,0,1,1,'S',1,0.993186,147,759018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',10.236,203882177,669776,NULL,'2021-12-15 01:11:00',1639530660,NULL),(1953334267,27666919,2,3043100,1,1,1,'A',1,0.958506,132,663859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 275, \"small_tick_hit\": 187, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',10.4261,203876180,479534,NULL,'2021-12-14 18:54:28',1639508068,NULL),(1953391635,27666919,2,3100528,1,1,1,'S',1,0.990345,212,822161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 19, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 19, \"small_tick_hit\": 344}}',10.4994,203882309,1650154,NULL,'2021-12-15 01:22:09',1639531329,NULL),(1953376222,27666919,2,262270,0,1,1,'S',1,0.994652,213,969055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 348}}',13.5997,203990655,520674,NULL,'2021-12-19 21:16:53',1639948613,NULL),(1953392592,27666919,2,3100921,1,1,1,'S',1,0.980422,195,811811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 305}}',13.6011,203920924,1626888,NULL,'2021-12-16 22:35:43',1639694143,NULL),(1953360629,27666919,2,3228959,1,1,1,'S',1,0.992255,526,956928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 37, \"small_tick_hit\": 627, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 37, \"small_tick_hit\": 636}}',18.6567,203920861,4804666,NULL,'2021-12-16 22:31:53',1639693913,NULL),(1953447957,27666919,2,2522351,1,1,1,'S',1,0.995153,315,958077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',19.8105,203876509,1755162,NULL,'2021-12-14 19:09:45',1639508985,NULL),(1953432864,27666919,2,2036865,0,1,1,'S',1,0.9875,290,887399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.0303,203990923,2294404,NULL,'2021-12-19 21:32:53',1639949573,NULL),(1953377588,27666919,2,1995048,0,1,1,'S',1,0.992614,328,975400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.9414,203990993,1861556,NULL,'2021-12-19 21:37:25',1639949845,NULL),(1953201930,27667793,2,2608202,0,1,1,'D',1,0.7737,14,220778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',0.335352,203821911,66608,NULL,'2021-12-12 03:00:02',1639278002,NULL),(1961163932,27670477,2,259860,0,1,1,'A',1,0.970223,60,650088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 35, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 35, \"small_tick_hit\": 243}}',2.50041,214059887,157936,NULL,'2023-09-06 01:57:39',1693965459,NULL),(1961161211,27670477,2,1433923,0,1,1,'A',1,0.956159,217,833773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 648, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 52, \"small_tick_hit\": 685}}',5.10749,214059903,579516,NULL,'2023-09-06 02:00:22',1693965622,NULL),(1955395808,27670996,2,1995048,0,1,1,'A',1,0.945347,57,530618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.39401,206598286,396596,NULL,'2022-04-22 06:15:55',1650608155,NULL),(1955446181,27670996,2,1971059,0,1,1,'B',1,0.924837,78,548176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.49906,206598260,268572,NULL,'2022-04-22 06:13:18',1650607998,NULL),(1955424279,27670996,2,1612940,0,1,1,'A',1,0.966038,158,656364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.48258,206598724,988102,NULL,'2022-04-22 06:58:11',1650610691,NULL),(1955406734,27670996,2,3336957,1,1,1,'A',1,0.974261,184,725349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 365, \"small_tick_hit\": 657, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 677}}',11.0769,206598805,883050,NULL,'2022-04-22 07:06:06',1650611166,NULL),(1953253060,27680887,2,1995048,0,1,1,'A',1,0.95421,93,592571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.61753,203812563,412820,NULL,'2021-12-11 18:45:10',1639248310,NULL),(1954241702,27683601,2,2085475,0,1,1,'B',1,0.920266,66,506619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 205, \"large_tick_hit\": 91, \"small_tick_hit\": 535, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 91, \"small_tick_hit\": 582}}',1.17089,205134874,159454,NULL,'2022-02-08 12:00:19',1644321619,NULL),(1953771882,27688362,2,2021396,0,1,1,'D',1,0.83161,14,326557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 227, \"small_tick_hit\": 336, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',0.328854,204444978,123164,NULL,'2022-01-08 13:05:59',1641647159,NULL),(1953779244,27688362,2,1683483,0,1,1,'B',1,0.92277,60,510159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 166, \"large_tick_hit\": 94, \"small_tick_hit\": 433, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 94, \"small_tick_hit\": 472}}',2.72581,204469810,181998,NULL,'2022-01-09 13:10:25',1641733825,NULL),(1955946791,27688955,2,1119785,0,1,1,'C',1,0.894737,22,319902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',1.60499,207284076,54316,NULL,'2022-05-28 09:38:31',1653730711,NULL),(1955945753,27688955,2,1119784,0,1,1,'C',1,0.897638,90,844992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 81, \"large_tick_hit\": 13, \"small_tick_hit\": 134, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',3.85967,207284057,123188,NULL,'2022-05-28 09:37:40',1653730660,NULL),(1953422322,27691430,2,2036865,0,1,1,'D',1,0.84,27,329580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.186333,203975968,194020,NULL,'2021-12-19 06:54:33',1639896873,NULL),(1954867819,27691430,2,3190089,0,1,1,'C',1,0.875895,38,362847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 370, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 416}}',0.347908,206013849,268808,NULL,'2022-03-24 10:38:17',1648118297,NULL),(1954960839,27691430,2,1612940,0,1,1,'C',1,0.879245,36,368155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.543885,206001739,233504,NULL,'2022-03-23 17:30:02',1648056602,NULL),(1954916888,27691430,2,2018772,0,1,1,'B',1,0.92093,57,827027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"small_tick_hit\": 135, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',7.45314,206019024,106706,NULL,'2022-03-24 16:29:43',1648139383,NULL),(1953213058,27691882,2,2637626,1,1,1,'B',1,0.912553,43,427065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 28, \"small_tick_hit\": 362}}',0.862963,203828097,217004,NULL,'2021-12-12 10:44:06',1639305846,NULL),(1954387520,27701798,2,1995048,0,1,1,'B',1,0.905465,71,472456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.1483,205352154,324584,NULL,'2022-02-18 21:21:10',1645219270,NULL),(1953350837,27705373,2,2036865,0,1,1,'D',1,0.80625,28,307371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.116391,203866867,177736,NULL,'2021-12-14 07:56:02',1639468562,NULL),(1953304033,27705373,2,1612940,0,1,1,'C',1,0.854088,37,360328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.349465,203846715,234012,NULL,'2021-12-13 06:23:19',1639376599,NULL),(1953320955,27708668,2,1612940,0,1,1,'B',1,0.933333,42,425925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.47833,203853991,261946,NULL,'2021-12-13 16:40:53',1639413653,NULL),(1953280090,27708668,2,1995048,0,1,1,'A',1,0.951256,60,525015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.44319,203854075,378392,NULL,'2021-12-13 16:47:01',1639414021,NULL),(1953444715,27709123,2,3164477,1,1,1,'A',1,0.966203,108,616714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 524, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',3.7077,203865167,860704,NULL,'2021-12-14 05:07:17',1639458437,NULL),(1953993983,27709252,2,2985623,0,1,1,'C',1,0.889493,53,410391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 652, \"large_tick_hit\": 31, \"small_tick_hit\": 790, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 31, \"small_tick_hit\": 902}}',0.21831,204786197,543980,NULL,'2022-01-23 18:29:07',1642962547,NULL),(1954045380,27709252,2,1995048,0,1,1,'C',1,0.858198,27,347017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.496763,204747230,245686,NULL,'2022-01-22 06:05:19',1642831519,NULL),(1961097417,27709252,2,4173702,1,1,1,'A',1,0.960465,59,564315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 200, \"large_tick_hit\": 8, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 216}}',3.92298,213974194,224602,NULL,'2023-08-30 08:38:32',1693384712,NULL),(1961136698,27709252,2,1018714,1,1,1,'A',1,0.972145,85,698589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 23, \"small_tick_hit\": 219}}',5.34202,213974192,135102,NULL,'2023-08-30 08:38:26',1693384706,NULL),(1961036827,27709252,2,1988830,1,1,1,'A',1,0.970443,183,705000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 36, \"small_tick_hit\": 405, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 36, \"small_tick_hit\": 421}}',6.83829,213974250,805874,NULL,'2023-08-30 08:46:16',1693385176,NULL),(1953349173,27710562,2,2036864,0,1,1,'D',1,0.511628,13,28450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 403, \"great\": 405, \"large_tick_hit\": 13, \"small_tick_hit\": 88, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',0.000001,203875091,145030,NULL,'2021-12-14 18:00:22',1639504822,NULL),(1953231903,27710562,2,2102558,0,1,1,'D',1,0.522419,13,28474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 354, \"great\": 354, \"large_tick_hit\": 20, \"small_tick_hit\": 127, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 20, \"small_tick_hit\": 231}}',0.000003,203861896,130316,NULL,'2021-12-14 01:01:58',1639443718,NULL),(1953340607,27710562,2,2036866,0,1,1,'D',1,0.808383,20,23712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 354, \"small_tick_hit\": 321, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.036149,203881549,133436,NULL,'2021-12-15 00:23:45',1639527825,NULL),(1954067973,27710562,2,2036865,0,1,1,'C',1,0.87375,41,380801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.526224,204838723,243438,NULL,'2022-01-26 05:39:35',1643175575,NULL),(1953320934,27710562,2,1612940,0,1,1,'B',1,0.919497,66,451268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.78421,203853193,389566,NULL,'2021-12-13 15:46:17',1639410377,NULL),(1954046806,27715566,2,2036865,0,1,1,'D',1,0.8425,35,339736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.255409,204701640,219006,NULL,'2022-01-20 07:46:27',1642664787,NULL),(1954019715,27715566,2,1995048,0,1,1,'C',1,0.883309,35,371237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 256, \"large_tick_hit\": 35, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.738632,204701683,260398,NULL,'2022-01-20 07:49:10',1642664950,NULL),(1953338435,27717217,2,1995048,0,1,1,'D',1,0.658789,19,135933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 188, \"large_tick_hit\": 31, \"small_tick_hit\": 227, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.009067,203874910,166542,NULL,'2021-12-14 17:51:20',1639504280,NULL),(1953387797,27720678,2,2036865,0,1,1,'B',1,0.9275,73,486457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.40812,203928497,450864,NULL,'2021-12-17 08:48:19',1639730899,NULL),(1953362359,27720678,2,1995048,0,1,1,'B',1,0.920236,69,478145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.51481,203928465,342602,NULL,'2021-12-17 08:45:45',1639730745,NULL),(1953354482,27722789,2,2036865,0,1,1,'A',1,0.94375,49,465500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.92603,203873372,348378,NULL,'2021-12-14 16:28:17',1639499297,NULL),(1953596117,27724590,2,1612939,0,1,1,'D',1,0.460177,8,19432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 241, \"small_tick_hit\": 175, \"small_tick_miss\": 224}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000008,204335560,82186,NULL,'2022-01-03 16:14:29',1641226469,NULL),(1953746497,27724590,2,1649184,0,1,1,'D',1,0.792488,30,147616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 684, \"large_tick_hit\": 186, \"small_tick_hit\": 417, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 186, \"small_tick_hit\": 524}}',0.000585,204422200,334762,NULL,'2022-01-07 14:50:34',1641567034,NULL),(1953822693,27724590,2,2036866,0,1,1,'D',1,0.639521,13,162072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 273, \"small_tick_hit\": 261, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000991,204377904,108874,NULL,'2022-01-05 14:26:09',1641392769,NULL),(1953775722,27724590,2,1871577,0,1,1,'D',1,0.749784,20,125922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 572, \"large_tick_hit\": 10, \"small_tick_hit\": 284, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 10, \"small_tick_hit\": 385}}',0.00132,204378037,231612,NULL,'2022-01-05 14:34:43',1641393283,NULL),(1953596127,27724590,2,1612939,0,1,1,'D',1,0.658186,16,144564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 323, \"small_tick_hit\": 272, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.001423,204335676,120404,NULL,'2022-01-03 16:20:55',1641226855,NULL),(1953796853,27724590,2,1741594,0,1,1,'D',1,0.788671,21,148424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',0.034363,204468753,196392,NULL,'2022-01-09 12:05:39',1641729939,NULL),(1953803009,27724590,2,2036865,0,1,1,'D',1,0.8475,34,352317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.22139,204422107,203644,NULL,'2022-01-07 14:45:59',1641566759,NULL),(1953777007,27724590,2,1995048,0,1,1,'D',1,0.846381,25,341685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.242636,204468645,233836,NULL,'2022-01-09 11:59:13',1641729553,NULL),(1954052677,27724590,2,1612940,0,1,1,'C',1,0.867925,34,367220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.325632,204839950,200900,NULL,'2022-01-26 07:27:11',1643182031,NULL),(1953342048,27731710,2,1995048,0,1,1,'B',1,0.911374,91,502307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 262, \"large_tick_hit\": 41, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.71555,203881645,386244,NULL,'2021-12-15 00:32:39',1639528359,NULL),(1953377820,27733260,2,1656912,0,1,1,'C',1,0.897165,44,426865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 422, \"large_tick_hit\": 114, \"small_tick_hit\": 825, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 114, \"small_tick_hit\": 915}}',0.115203,203977345,264966,NULL,'2021-12-19 09:04:12',1639904652,NULL),(1953445669,27733260,2,1806005,0,1,1,'D',1,0.834646,47,370833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 362, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',0.20819,203997237,264904,NULL,'2021-12-20 05:11:30',1639977090,NULL),(1953346320,27733260,2,1830054,0,1,1,'B',1,0.926848,57,526335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 939, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 44, \"small_tick_hit\": 1015}}',0.987751,203977399,147738,NULL,'2021-12-19 09:07:01',1639904821,NULL),(1953386501,27733260,2,1442771,0,1,1,'B',1,0.926282,43,492101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 147, \"large_tick_hit\": 32, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.20274,203977418,105242,NULL,'2021-12-19 09:08:48',1639904928,NULL),(1954965771,27733260,2,1530240,1,1,1,'D',1,0.838323,22,268160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 66, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',1.32056,205978157,44064,NULL,'2022-03-22 10:22:46',1647944566,NULL),(1953441076,27733260,2,2036865,0,1,1,'B',1,0.915,60,435717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.36653,204003790,318286,NULL,'2021-12-20 13:35:01',1640007301,NULL),(1953361357,27733260,2,1649182,0,1,1,'A',1,0.966283,95,601807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 359, \"large_tick_hit\": 103, \"small_tick_hit\": 713, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 103, \"small_tick_hit\": 739}}',1.69041,204003905,357802,NULL,'2021-12-20 13:39:05',1640007545,NULL),(1954002146,27733260,2,1932993,0,1,1,'B',1,0.922078,73,524445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 177, \"large_tick_hit\": 73, \"small_tick_hit\": 389, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 73, \"small_tick_hit\": 424}}',1.95403,204721577,193746,NULL,'2022-01-21 04:32:43',1642739563,NULL),(1953373081,27733260,2,2085475,0,1,1,'A',1,0.947951,77,573869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 206, \"large_tick_hit\": 101, \"small_tick_hit\": 549, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 101, \"small_tick_hit\": 582}}',2.17964,203977440,199246,NULL,'2021-12-19 09:11:05',1639905065,NULL),(1953354049,27733260,2,1845433,0,1,1,'A',1,0.962963,139,647261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 343, \"large_tick_hit\": 52, \"small_tick_hit\": 541, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 566}}',3.51038,204003994,442394,NULL,'2021-12-20 13:43:10',1640007790,NULL),(1953375582,27733260,2,1863463,0,1,1,'A',1,0.945813,90,659190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',3.62909,203997167,319516,NULL,'2021-12-20 05:05:58',1639976758,NULL),(1953378861,27733260,2,1864009,0,1,1,'A',1,0.953488,127,659685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 256, \"large_tick_hit\": 66, \"small_tick_hit\": 416, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 444}}',4.63814,203999800,322956,NULL,'2021-12-20 08:55:55',1639990555,NULL),(1953334203,27733260,2,1612940,0,1,1,'A',1,0.957233,98,554982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.12556,204022424,522292,NULL,'2021-12-21 08:27:51',1640075271,NULL),(1953333861,27733260,2,1813603,0,1,1,'A',1,0.977597,89,653725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 32, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',5.18078,204003935,284270,NULL,'2021-12-20 13:40:32',1640007632,NULL),(1953563589,27733260,2,1995048,0,1,1,'A',1,0.961595,90,582573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.53786,204044886,469860,NULL,'2021-12-22 07:53:01',1640159581,NULL),(1954226611,27733260,2,961652,0,1,1,'S',1,0.984868,117,753796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 90, \"small_tick_hit\": 485, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 494}}',5.57183,205041898,345006,NULL,'2022-02-04 09:02:58',1643965378,NULL),(1953409089,27736973,2,1612940,0,1,1,'D',1,0.845283,34,332247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.18382,203949327,177124,NULL,'2021-12-18 05:46:17',1639806377,NULL),(1953374136,27736973,2,2085482,0,1,1,'C',1,0.889498,37,399098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 325, \"large_tick_hit\": 87, \"small_tick_hit\": 562, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 87, \"small_tick_hit\": 628}}',0.286172,203888364,209508,NULL,'2021-12-15 10:55:21',1639565721,NULL),(1953329536,27736973,2,136563,0,1,1,'B',1,0.90484,45,446794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 672, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',0.415473,203930056,300588,NULL,'2021-12-17 11:15:24',1639739724,NULL),(1953362729,27736973,2,1995048,0,1,1,'C',1,0.874446,33,369248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.627251,203929941,237898,NULL,'2021-12-17 11:05:17',1639739117,NULL),(1953333159,27736973,2,2834013,1,1,1,'C',1,0.880987,41,403217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 231, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 17, \"small_tick_hit\": 409}}',0.646261,203946623,136150,NULL,'2021-12-18 02:47:39',1639795659,NULL),(1953352986,27736973,2,3220372,0,1,1,'A',1,0.945634,50,475622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',1.55384,203929963,306746,NULL,'2021-12-17 11:07:39',1639739259,NULL),(1953353255,27745554,2,1995048,0,1,1,'A',1,0.966027,69,569797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.7341,203899569,383056,NULL,'2021-12-15 22:20:20',1639606820,NULL),(1953533974,27745554,2,2036865,0,1,1,'A',1,0.955,133,588486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.32149,204131216,853034,NULL,'2021-12-26 00:00:00',1640476800,NULL),(1953845359,27747807,2,979324,1,1,1,'S',1,0.990842,129,1076683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 20, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 20, \"small_tick_hit\": 417}}',NULL,204561764,245664,NULL,'2022-01-13 22:28:50',1642112930,NULL),(1953845344,27747807,2,979324,1,1,1,'X',1,1,129,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 20, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 20, \"small_tick_hit\": 417}}',NULL,204561732,233262,NULL,'2022-01-13 22:27:10',1642112830,NULL),(1953845713,27747807,2,979325,0,1,1,'A',1,0.973085,87,680180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 54, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 268}}',NULL,204561683,282530,NULL,'2022-01-13 22:24:26',1642112666,NULL),(1953348833,27747807,2,2036811,0,1,1,'D',1,0.245249,6,4274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 749, \"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 21, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',0,203919501,90240,NULL,'2021-12-16 21:12:54',1639689174,NULL),(1953843985,27747807,2,4204,1,1,1,'C',1,0.891641,65,410530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 91}}',2.38099,204578669,289094,NULL,'2022-01-14 18:01:02',1642183262,NULL),(1953954992,27747807,2,531809,0,1,1,'A',1,0.973663,83,308574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 350, \"small_tick_hit\": 870, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',2.45693,204579074,311440,NULL,'2022-01-14 18:20:25',1642184425,NULL),(1953345996,27747807,2,1830054,0,1,1,'S',1,0.99144,119,799718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 1006, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',4.19715,203920840,229636,NULL,'2021-12-16 22:30:42',1639693842,NULL),(1953412452,27747807,2,2149120,0,1,1,'A',1,0.960571,248,692934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 676, \"large_tick_hit\": 16, \"small_tick_hit\": 989, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',4.76181,203914190,1668006,NULL,'2021-12-16 16:33:08',1639672388,NULL),(1953879632,27747807,2,1896731,0,1,1,'A',1,0.966443,131,659365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 385, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',6.44444,204562956,536722,NULL,'2022-01-13 23:49:26',1642117766,NULL),(1953850784,27747807,2,2144227,0,1,1,'A',1,0.979744,339,338181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1032, \"large_tick_hit\": 21, \"small_tick_hit\": 785, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',6.81048,204578996,2271182,NULL,'2022-01-14 18:16:06',1642184166,NULL),(1953446363,27747807,2,516754,0,1,1,'S',1,0.981717,208,833371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 947, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 967}}',7.30837,203919075,544102,NULL,'2021-12-16 20:47:59',1639687679,NULL),(1953382209,27747807,2,1442771,0,1,1,'S',1,0.988782,191,957744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.18331,203914660,436176,NULL,'2021-12-16 16:59:06',1639673946,NULL),(1954882958,27747807,2,2752041,1,1,1,'S',1,0.984645,180,766950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',8.36832,205870857,948014,NULL,'2022-03-17 04:09:27',1647490167,NULL),(1953844158,27747807,2,4205,1,1,1,'A',1,0.962766,75,646782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 133, \"large_tick_hit\": 50, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 50, \"small_tick_hit\": 189}}',9.1909,204562859,265778,NULL,'2022-01-13 23:41:44',1642117304,NULL),(1953410287,27747807,2,2752039,1,1,1,'A',1,0.976923,203,955277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',9.81347,203919819,747860,NULL,'2021-12-16 21:31:20',1639690280,NULL),(1953879772,27747807,2,1896734,0,1,1,'S',1,0.98645,223,852932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 444}}',10.1647,204562930,919616,NULL,'2022-01-13 23:47:42',1642117662,NULL),(1953950365,27747807,2,518070,1,1,1,'S',1,0.991468,193,884071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 70, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 70, \"small_tick_hit\": 348}}',10.2256,204579284,412216,NULL,'2022-01-14 18:31:03',1642185063,NULL),(1953863877,27747807,2,679642,0,1,1,'S',1,0.994595,436,922987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 269, \"small_tick_hit\": 1039, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 269, \"small_tick_hit\": 1048}}',10.8073,204588288,4097594,NULL,'2022-01-15 02:58:55',1642215535,NULL),(1953410293,27747807,2,2752039,1,1,1,'X',1,1,203,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',11.1581,203919951,746850,NULL,'2021-12-16 21:37:36',1639690656,NULL),(1953446370,27747807,2,516754,0,1,1,'S',1,0.996025,291,963382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 962, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.3431,203919239,935000,NULL,'2021-12-16 20:57:38',1639688258,NULL),(1953949700,27747807,2,516754,0,1,1,'S',1,0.99523,291,1077960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 961, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.9866,204561997,1030131,NULL,'2022-01-13 22:43:06',1642113786,NULL),(1953843997,27747807,2,4204,1,1,1,'S',1,0.987616,181,414461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 91}}',12.2139,204578719,568418,NULL,'2022-01-14 18:03:14',1642183394,NULL),(1953879788,27747807,2,1896734,0,1,1,'X',1,1,294,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',12.3555,204579223,753074,NULL,'2022-01-14 18:28:33',1642184913,NULL),(1954454073,27747807,2,1594969,0,1,1,'S',1,0.98961,208,957731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.0464,205308452,841586,NULL,'2022-02-16 19:24:56',1645039496,NULL),(1953844170,27747807,2,4205,1,1,1,'S',1,0.992021,158,443713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 189}}',15.1987,204578807,306778,NULL,'2022-01-14 18:07:40',1642183660,NULL),(1953852482,27747807,2,2149120,0,1,1,'S',1,0.998286,705,479668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1042, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',16.7126,204578907,4584134,NULL,'2022-01-14 18:11:52',1642183912,NULL),(1956618026,27749831,2,2005438,0,1,1,'D',1,0.806259,25,307764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.142543,208085486,219982,NULL,'2022-07-07 01:30:45',1657157445,NULL),(1956630991,27749831,2,1863234,0,1,1,'B',1,0.911589,64,474829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 242, \"large_tick_hit\": 74, \"small_tick_hit\": 447, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 74, \"small_tick_hit\": 490}}',1.10455,208085441,165814,NULL,'2022-07-07 01:27:54',1657157274,NULL),(1956550656,27749831,2,2036865,0,1,1,'A',1,0.94125,46,468181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.86039,208085513,348140,NULL,'2022-07-07 01:33:37',1657157617,NULL),(1953416101,27751077,2,1612940,0,1,1,'D',1,0.820126,32,323078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.139541,203958914,170216,NULL,'2021-12-18 15:44:29',1639842269,NULL),(1953400030,27752973,2,3103689,0,1,1,'B',1,0.92769,81,541009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 285, \"small_tick_hit\": 241, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',2.84827,203969207,417526,NULL,'2021-12-18 23:28:28',1639870108,NULL),(1953393265,27753432,2,1442774,0,1,1,'D',1,0.838762,33,348411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.300139,203911760,110466,NULL,'2021-12-16 14:15:47',1639664147,NULL),(1953557459,27762477,2,476366,0,1,1,'A',1,0.959044,87,631317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 394}}',3.86472,204064320,238684,NULL,'2021-12-23 02:50:52',1640227852,NULL),(1953439176,27763369,2,2005443,0,1,1,'D',1,0.848118,62,380518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',0.601023,204020072,378764,NULL,'2021-12-21 05:02:18',1640062938,NULL),(1953430074,27763369,2,1612940,0,1,1,'B',1,0.925786,98,527217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.77607,203981853,583762,NULL,'2021-12-19 13:51:11',1639921871,NULL),(1953423603,27763369,2,2005438,0,1,1,'A',1,0.9538,123,589476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',7.29345,203996962,576654,NULL,'2021-12-20 04:49:55',1639975795,NULL),(1953346574,27765671,2,2036901,0,1,1,'D',1,0.75,23,291959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 259, \"large_tick_hit\": 26, \"small_tick_hit\": 324, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 26, \"small_tick_hit\": 437}}',0.020499,203928428,120872,NULL,'2021-12-17 08:43:12',1639730592,NULL),(1954286183,27765671,2,2005438,0,1,1,'D',1,0.786885,26,331958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 256, \"large_tick_hit\": 16, \"small_tick_hit\": 256, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.094884,205069058,212344,NULL,'2022-02-05 13:58:49',1644069529,NULL),(1953333608,27765671,2,572062,1,1,1,'B',1,0.929293,53,535522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 74, \"small_tick_hit\": 1225, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 74, \"small_tick_hit\": 1322}}',0.766245,203956841,192486,NULL,'2021-12-18 13:58:33',1639835913,NULL),(1953405977,27777732,2,1612940,0,1,1,'B',1,0.913208,65,428151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.45749,203943762,343290,NULL,'2021-12-17 23:28:47',1639783727,NULL),(1956611987,27780365,2,3630694,1,1,1,'B',1,0.9375,90,910635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 86, \"large_tick_hit\": 6, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',12.6301,208178646,168616,NULL,'2022-07-12 01:26:26',1657589186,NULL),(1953369128,27781547,2,1863234,0,1,1,'C',1,0.897252,112,134226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 239, \"large_tick_hit\": 75, \"small_tick_hit\": 437, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 75, \"small_tick_hit\": 490}}',1.11192,203948937,127586,NULL,'2021-12-18 05:14:20',1639804460,NULL),(1953367194,27781547,2,1863233,0,1,1,'A',1,0.95751,99,552396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 443, \"large_tick_hit\": 41, \"small_tick_hit\": 485, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',2.4646,203949143,578658,NULL,'2021-12-18 05:31:35',1639805495,NULL),(1957734349,27784820,2,1850887,0,1,1,'C',1,0.852063,40,317936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 431, \"small_tick_hit\": 168, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',0.306666,209609105,320632,NULL,'2022-10-03 18:42:02',1664822522,NULL),(1959548760,27784820,2,2397059,1,1,1,'B',1,0.914579,69,425309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 441, \"small_tick_hit\": 362, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 392}}',1.44644,211912863,490816,NULL,'2023-03-19 18:00:15',1679248815,NULL),(1957419945,27784820,2,2785749,0,1,1,'A',1,0.941889,37,452651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"small_tick_hit\": 515, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.47802,209111064,227102,NULL,'2022-09-01 14:47:09',1662043629,NULL),(1959538550,27784820,2,271418,0,1,1,'A',1,0.962704,70,627136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 51, \"small_tick_hit\": 587, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 612}}',2.52475,211912798,183434,NULL,'2023-03-19 17:54:46',1679248486,NULL),(1957799974,27784820,2,2835254,1,1,1,'A',1,0.955645,55,484293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',2.93383,209609045,258886,NULL,'2022-10-03 18:37:28',1664822248,NULL),(1954097072,27784820,2,1906398,0,1,1,'A',1,0.965354,107,626175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',4.67475,205023756,417048,NULL,'2022-02-03 13:22:01',1643894521,NULL),(1953444292,27786850,2,1612940,0,1,1,'B',1,0.916981,39,406283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.932223,204002794,257284,NULL,'2021-12-20 12:44:56',1640004296,NULL),(1953423321,27786850,2,2005438,0,1,1,'C',1,0.867362,66,419333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 294, \"large_tick_hit\": 18, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',1.15496,203995533,323036,NULL,'2021-12-20 03:02:32',1639969352,NULL),(1953440578,27786850,2,2036865,0,1,1,'B',1,0.9225,40,424270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.16723,204002750,299838,NULL,'2021-12-20 12:41:50',1640004110,NULL),(1953415676,27786930,2,2036865,0,1,1,'D',1,0.82375,32,348346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.159694,203965967,197694,NULL,'2021-12-18 20:57:29',1639861049,NULL),(1955659639,27787039,2,2036865,0,1,1,'C',1,0.88,61,414614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.0198,206886545,314892,NULL,'2022-05-07 09:42:44',1651916564,NULL),(1953410843,27787039,2,2005438,0,1,1,'C',1,0.895678,61,420175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 291, \"large_tick_hit\": 21, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.29399,203956779,309710,NULL,'2021-12-18 13:55:36',1639835736,NULL),(1955672212,27787039,2,1612940,0,1,1,'B',1,0.91195,57,425803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.38401,206886574,282644,NULL,'2022-05-07 09:44:57',1651916697,NULL),(1955793071,27789433,2,3341016,1,1,1,'B',1,0.906305,68,441035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 659, \"large_tick_hit\": 81, \"small_tick_hit\": 798, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 81, \"small_tick_hit\": 895}}',0.443955,207149141,611956,NULL,'2022-05-21 12:32:09',1653136329,NULL),(1953414975,27789433,2,2036865,0,1,1,'C',1,0.86,63,413270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.701062,203964664,304454,NULL,'2021-12-18 20:00:59',1639857659,NULL),(1955762142,27789433,2,3107585,1,1,1,'A',1,0.952107,98,569619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 240, \"large_tick_hit\": 11, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 258}}',4.86488,207148894,306836,NULL,'2022-05-21 12:17:42',1653135462,NULL),(1953412543,27790264,2,2036865,0,1,1,'B',1,0.91125,58,421888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.18671,203961101,301750,NULL,'2021-12-18 17:22:03',1639848123,NULL),(1953417545,27790264,2,1612940,0,1,1,'A',1,0.94088,76,496308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.16873,203961152,415478,NULL,'2021-12-18 17:24:27',1639848267,NULL),(1953412620,27790264,2,2005438,0,1,1,'A',1,0.964233,72,539563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',5.04497,203961233,449144,NULL,'2021-12-18 17:27:39',1639848459,NULL),(1953413977,27792219,2,2005438,0,1,1,'C',1,0.879285,27,349065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.435635,203965914,238694,NULL,'2021-12-18 20:55:02',1639860902,NULL),(1953426284,27792219,2,1961156,0,1,1,'B',1,0.906994,92,466019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 595, \"large_tick_hit\": 48, \"small_tick_hit\": 615, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 48, \"small_tick_hit\": 694}}',0.651222,203965472,595546,NULL,'2021-12-18 20:37:16',1639859836,NULL),(1953404069,27792219,2,1915095,0,1,1,'B',1,0.937053,88,493378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 487, \"large_tick_hit\": 96, \"small_tick_hit\": 727, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 96, \"small_tick_hit\": 772}}',0.777319,203965379,578026,NULL,'2021-12-18 20:33:01',1639859581,NULL),(1953417201,27792219,2,2036865,0,1,1,'C',1,0.89,53,413804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.858518,203968100,302136,NULL,'2021-12-18 22:34:01',1639866841,NULL),(1953333745,27792219,2,2835236,1,1,1,'B',1,0.934817,65,444284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 595, \"large_tick_hit\": 29, \"small_tick_hit\": 552, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',0.887557,204014701,632468,NULL,'2021-12-20 23:08:30',1640041710,NULL),(1957348795,27792219,2,1052277,0,1,1,'A',1,0.946392,64,523525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 892, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',1.04114,209049891,444032,NULL,'2022-08-28 20:37:29',1661719049,NULL),(1953365440,27792219,2,1650967,0,1,1,'A',1,0.94675,88,566938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 351, \"large_tick_hit\": 186, \"small_tick_hit\": 832, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 186, \"small_tick_hit\": 886}}',1.34168,203965662,335636,NULL,'2021-12-18 20:45:14',1639860314,NULL),(1953366606,27792219,2,1650969,0,1,1,'A',1,0.958415,120,552692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 776, \"large_tick_hit\": 41, \"small_tick_hit\": 658, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 41, \"small_tick_hit\": 694}}',1.59909,203965756,1425060,NULL,'2021-12-18 20:49:27',1639860567,NULL),(1953419777,27792219,2,1612940,0,1,1,'B',1,0.930818,72,480813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.69128,203964165,376658,NULL,'2021-12-18 19:37:40',1639856260,NULL),(1953573493,27792219,2,2702470,0,1,1,'B',1,0.933116,95,702934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"large_tick_hit\": 16, \"small_tick_hit\": 417, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',3.849,204081624,166822,NULL,'2021-12-23 20:46:09',1640292369,NULL),(1953596490,27792219,2,2913075,0,1,1,'A',1,0.954664,109,566789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 604, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',4.49903,204266754,862492,NULL,'2021-12-31 14:37:34',1640961454,NULL),(1953427745,27796990,2,2036865,0,1,1,'C',1,0.865,27,356353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.33538,203984063,227328,NULL,'2021-12-19 15:34:33',1639928073,NULL),(1953441243,27796990,2,1612940,0,1,1,'B',1,0.916981,43,417983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.17377,203998350,282302,NULL,'2021-12-20 06:49:43',1639982983,NULL),(1953949462,27798767,2,3253988,0,1,1,'C',1,0.876866,22,311038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 86, \"small_tick_hit\": 149, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',1.44383,204568720,47498,NULL,'2022-01-14 06:44:18',1642142658,NULL),(1953438443,27802659,2,2005443,0,1,1,'D',1,0.78629,26,302235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.107544,203982311,245348,NULL,'2021-12-19 14:11:31',1639923091,NULL),(1953566431,27802659,2,3347836,1,1,1,'A',1,0.974138,113,587063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 545, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 369}}',2.86999,204173616,1052238,NULL,'2021-12-27 19:49:44',1640634584,NULL),(1953476750,27802659,2,1377771,0,1,1,'S',1,0.980122,87,721097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 56, \"small_tick_hit\": 373, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 56, \"small_tick_hit\": 383}}',5.2153,204173535,264614,NULL,'2021-12-27 19:45:24',1640634324,NULL),(1953563259,27802659,2,2036865,0,1,1,'S',1,0.98,145,682301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.1893,204174377,1084892,NULL,'2021-12-27 20:22:45',1640636565,NULL),(1953793584,27802659,2,1612940,0,1,1,'A',1,0.976101,240,757821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.3677,204445638,1594716,NULL,'2022-01-08 13:42:01',1641649321,NULL),(1953913998,27805741,2,2036901,0,1,1,'B',1,0.933498,52,495907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 328, \"large_tick_hit\": 28, \"small_tick_hit\": 402, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 28, \"small_tick_hit\": 437}}',1.1406,204628708,278396,NULL,'2022-01-16 18:45:41',1642358741,NULL),(1953875788,27805741,2,1442771,0,1,1,'B',1,0.924679,46,478595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 401, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.14758,204628301,108554,NULL,'2022-01-16 18:26:22',1642357582,NULL),(1953920823,27805741,2,1772896,0,1,1,'A',1,0.945528,100,551920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 392, \"large_tick_hit\": 80, \"small_tick_hit\": 691, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 80, \"small_tick_hit\": 734}}',1.15404,204628519,412158,NULL,'2022-01-16 18:37:12',1642358232,NULL),(1953863503,27805741,2,1656873,0,1,1,'A',1,0.957351,134,689439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 31, \"small_tick_hit\": 544, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',3.7173,204628428,370148,NULL,'2022-01-16 18:32:31',1642357951,NULL),(1953868545,27805741,2,2022478,0,1,1,'S',1,0.982917,139,767815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 78, \"small_tick_hit\": 464, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',5.46321,204628591,326420,NULL,'2022-01-16 18:39:58',1642358398,NULL),(1953882893,27805741,2,1442774,0,1,1,'A',1,0.969055,153,798058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.38159,204628647,546970,NULL,'2022-01-16 18:42:52',1642358572,NULL),(1953421807,27810171,2,2005438,0,1,1,'D',1,0.80924,22,328304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.099837,203990659,203400,NULL,'2021-12-19 21:17:10',1639948630,NULL),(1953432694,27810171,2,2036865,0,1,1,'D',1,0.83375,46,377787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.235193,203990708,213936,NULL,'2021-12-19 21:19:57',1639948797,NULL),(1953434433,27810389,2,2036865,0,1,1,'D',1,0.84125,25,338532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.151691,203992541,180916,NULL,'2021-12-19 23:16:40',1639955800,NULL),(1953437724,27814369,2,2036865,0,1,1,'C',1,0.87375,29,362227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.285333,203997013,221796,NULL,'2021-12-20 04:54:15',1639976055,NULL),(1953423616,27814369,2,2005438,0,1,1,'B',1,0.909091,44,404548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.37962,203997044,299028,NULL,'2021-12-20 04:56:54',1639976214,NULL),(1953993942,27816197,2,2985623,0,1,1,'D',1,0.780193,27,327671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 572, \"large_tick_hit\": 25, \"small_tick_hit\": 695, \"small_tick_miss\": 207}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 25, \"small_tick_hit\": 902}}',0.004508,204779260,330102,NULL,'2022-01-23 13:02:09',1642942929,NULL),(1953443371,27817373,2,1612940,0,1,1,'D',1,0.773585,27,318308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.067154,204001056,157188,NULL,'2021-12-20 10:44:52',1639997092,NULL),(1953440226,27817766,2,2036865,0,1,1,'D',1,0.81625,22,305823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 307, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.093732,204001684,170918,NULL,'2021-12-20 11:29:03',1639999743,NULL),(1953428816,27818542,2,2005438,0,1,1,'D',1,0.736215,28,293298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 229, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.05641,204011958,187354,NULL,'2021-12-20 20:28:40',1640032120,NULL),(1953388127,27819562,2,1442771,0,1,1,'A',1,0.964744,184,917767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.14124,204007769,408922,NULL,'2021-12-20 16:50:24',1640019024,NULL),(1955578015,27821396,2,1612940,0,1,1,'A',1,0.944654,109,531047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.19284,206786948,622730,NULL,'2022-05-01 18:47:59',1651430879,NULL),(1953410766,27821396,2,1928891,0,1,1,'A',1,0.953528,143,663225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',6.35766,204009178,681236,NULL,'2021-12-20 18:03:58',1640023438,NULL),(1956080011,27821396,2,2786490,1,1,1,'S',1,0.991304,139,871476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 8, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',7.53588,207434423,306604,NULL,'2022-06-04 17:35:36',1654364136,NULL),(1955866906,27821396,2,1537532,1,1,1,'S',1,0.994746,167,957939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',8.85986,207168151,365918,NULL,'2022-05-22 08:26:05',1653207965,NULL),(1953445997,27824333,2,2036865,0,1,1,'B',1,0.93875,60,474560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.06958,204011226,361354,NULL,'2021-12-20 19:53:27',1640030007,NULL),(1953328628,27824333,2,1612940,0,1,1,'A',1,0.958491,65,518456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.60578,204011272,448556,NULL,'2021-12-20 19:55:41',1640030141,NULL),(1953540049,27824333,2,2005438,0,1,1,'A',1,0.974665,194,714194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',14.2006,204057339,937422,NULL,'2021-12-22 20:14:46',1640204086,NULL),(1957587575,27828116,2,2102558,0,1,1,'D',1,0.627737,10,140948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 420, \"large_tick_hit\": 25, \"small_tick_hit\": 157, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 25, \"small_tick_hit\": 231}}',0.000042,209446786,163990,NULL,'2022-09-23 03:45:44',1663904744,NULL),(1953456664,27828116,2,950856,0,1,1,'C',1,0.871429,49,388649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 540, \"large_tick_hit\": 36, \"small_tick_hit\": 522, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 36, \"small_tick_hit\": 610}}',0.339975,204075952,510048,NULL,'2021-12-23 16:08:51',1640275731,NULL),(1960444468,27828116,2,848234,0,1,1,'C',1,0.88626,81,385272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 595, \"small_tick_hit\": 379, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',0.59863,213149791,606842,NULL,'2023-06-23 20:57:09',1687553829,NULL),(1953331692,27828116,2,1612940,0,1,1,'A',1,0.945912,85,252213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.11546,204017563,290908,NULL,'2021-12-21 02:27:17',1640053637,NULL),(1953427252,27828477,2,1772896,0,1,1,'C',1,0.888618,45,437702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 380, \"large_tick_hit\": 71, \"small_tick_hit\": 642, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 71, \"small_tick_hit\": 734}}',0.228413,204017930,268200,NULL,'2021-12-21 02:50:03',1640055003,NULL),(1953434488,27835617,2,2005438,0,1,1,'C',1,0.861401,43,371199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.60004,204027744,274142,NULL,'2021-12-21 14:42:14',1640097734,NULL),(1953549816,27836090,2,2036865,0,1,1,'D',1,0.80375,32,318031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.1235,204155165,189894,NULL,'2021-12-27 00:13:38',1640564018,NULL),(1953466292,27836090,2,1612940,0,1,1,'C',1,0.883019,41,367397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.530616,204197577,242164,NULL,'2021-12-28 18:57:07',1640717827,NULL),(1953387622,27836252,2,1995048,0,1,1,'C',1,0.862629,35,365961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.492933,204029248,201872,NULL,'2021-12-21 15:54:54',1640102094,NULL),(1953338961,27837143,2,2036865,0,1,1,'D',1,0.79125,34,335621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 299, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.096093,204029715,180672,NULL,'2021-12-21 16:18:53',1640103533,NULL),(1957043772,27837713,2,2036865,0,1,1,'A',1,0.94375,72,498568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.70147,208712623,462468,NULL,'2022-08-10 14:29:28',1660141768,NULL),(1957115301,27837713,2,1612940,0,1,1,'A',1,0.955975,75,508435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.52799,208712664,444600,NULL,'2022-08-10 14:31:38',1660141898,NULL),(1957163536,27837713,2,2005438,0,1,1,'A',1,0.959762,85,529421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 316, \"large_tick_hit\": 20, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',5.12557,208712706,487632,NULL,'2022-08-10 14:34:11',1660142051,NULL),(1953371217,27837732,2,1863234,0,1,1,'C',1,0.855436,34,381948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 230, \"large_tick_hit\": 69, \"small_tick_hit\": 417, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 69, \"small_tick_hit\": 490}}',0.279691,204030602,124446,NULL,'2021-12-21 17:07:41',1640106461,NULL),(1953543904,27837732,2,1772896,0,1,1,'A',1,0.949593,128,612580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 399, \"large_tick_hit\": 81, \"small_tick_hit\": 688, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 81, \"small_tick_hit\": 734}}',1.8368,204040769,516396,NULL,'2021-12-22 02:21:50',1640139710,NULL),(1955423294,27839781,2,2005438,0,1,1,'B',1,0.909091,42,383072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.07398,206605407,297866,NULL,'2022-04-22 15:17:55',1650640675,NULL),(1956850525,27839781,2,2985623,0,1,1,'A',1,0.960145,89,565578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 695, \"large_tick_hit\": 35, \"small_tick_hit\": 860, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 35, \"small_tick_hit\": 902}}',2.10602,208448638,954712,NULL,'2022-07-27 03:04:57',1658891097,NULL),(1953616494,27842975,2,1612940,0,1,1,'D',1,0.8,18,296765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.068005,204227996,138936,NULL,'2021-12-29 23:56:53',1640822213,NULL),(1953488575,27848307,2,1612940,0,1,1,'D',1,0.81761,37,325323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.168846,204046558,176514,NULL,'2021-12-22 10:18:03',1640168283,NULL),(1953535867,27848307,2,2005438,0,1,1,'D',1,0.80775,35,330999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 248, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.271643,204046738,230196,NULL,'2021-12-22 10:34:39',1640169279,NULL),(1953480399,27848307,2,2036865,0,1,1,'C',1,0.865,51,388769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.493844,204046658,266768,NULL,'2021-12-22 10:25:52',1640168752,NULL),(1953496886,27848366,2,1438725,0,1,1,'D',1,0.675168,18,334213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 135, \"large_tick_hit\": 27, \"small_tick_hit\": 341, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 512}}',0.025248,204068229,64150,NULL,'2021-12-23 07:55:40',1640246140,NULL),(1953517876,27848366,2,1915095,0,1,1,'C',1,0.854793,33,364366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 456, \"large_tick_hit\": 85, \"small_tick_hit\": 654, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 85, \"small_tick_hit\": 772}}',0.059535,204046640,256192,NULL,'2021-12-22 10:24:04',1640168644,NULL),(1953537739,27848366,2,391578,0,1,1,'D',1,0.777919,17,325604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 138, \"large_tick_hit\": 40, \"small_tick_hit\": 435, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 40, \"small_tick_hit\": 564}}',0.098787,204067728,78682,NULL,'2021-12-23 07:11:18',1640243478,NULL),(1953575857,27848366,2,2757592,0,1,1,'D',1,0.789954,36,337613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 126, \"large_tick_hit\": 29, \"small_tick_hit\": 191, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 29, \"small_tick_hit\": 240}}',0.210582,204067708,62506,NULL,'2021-12-23 07:09:28',1640243368,NULL),(1953530708,27848366,2,2003950,0,1,1,'D',1,0.819048,34,368286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',0.394236,204068260,107796,NULL,'2021-12-23 07:58:01',1640246281,NULL),(1953528521,27848366,2,354118,0,1,1,'C',1,0.857718,74,489467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 167, \"large_tick_hit\": 67, \"small_tick_hit\": 405, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 67, \"small_tick_hit\": 480}}',0.757336,204068276,138494,NULL,'2021-12-23 07:59:58',1640246398,NULL),(1953490227,27848366,2,3147877,1,1,1,'B',1,0.904673,36,488239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 348, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',0.847773,204065130,90876,NULL,'2021-12-23 03:50:21',1640231421,NULL),(1953523397,27848366,2,1928891,0,1,1,'B',1,0.917384,38,404466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',1.1624,204067760,200738,NULL,'2021-12-23 07:13:21',1640243601,NULL),(1953535963,27848779,2,2005438,0,1,1,'B',1,0.922504,60,455102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.59887,204047327,379746,NULL,'2021-12-22 11:16:36',1640171796,NULL),(1953542883,27849114,2,2005438,0,1,1,'D',1,0.815201,21,318852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.158155,204070546,213386,NULL,'2021-12-23 11:09:48',1640257788,NULL),(1953487764,27851041,2,2036865,0,1,1,'D',1,0.7075,18,153504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.010931,204056891,114376,NULL,'2021-12-22 19:51:34',1640202694,NULL),(1953537729,27851821,2,2005438,0,1,1,'C',1,0.885246,23,349157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.477444,204051401,230974,NULL,'2021-12-22 15:06:00',1640185560,NULL),(1954777278,27855724,2,683782,0,1,1,'D',1,0.790497,52,434548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',1.58188,205762973,101408,NULL,'2022-03-11 19:29:39',1647026979,NULL),(1953474476,27856526,2,1612939,0,1,1,'C',1,0.850664,38,336100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 422, \"small_tick_hit\": 347, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.289343,204081873,254938,NULL,'2021-12-23 20:59:32',1640293172,NULL),(1954504922,27858616,2,1612940,0,1,1,'C',1,0.881761,55,403037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.775497,205420641,265532,NULL,'2022-02-21 21:01:08',1645477268,NULL),(1953541866,27858616,2,2005438,0,1,1,'B',1,0.913562,49,413452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.32657,204062911,329320,NULL,'2021-12-23 01:21:00',1640222460,NULL),(1955020769,27864023,2,1612940,0,1,1,'B',1,0.937107,44,431821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.52175,206065842,315542,NULL,'2022-03-26 21:01:22',1648328482,NULL),(1954789845,27864023,2,713703,0,1,1,'B',1,0.902367,39,454353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 256, \"large_tick_hit\": 58, \"small_tick_hit\": 296, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',1.69455,205714655,213770,NULL,'2022-03-09 03:32:30',1646796750,NULL),(1960286916,27864023,2,2514775,0,1,1,'C',1,0.871069,21,299321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',1.71672,212879575,85345,NULL,'2023-06-02 23:29:01',1685748541,NULL),(1954748740,27864023,2,1270577,0,1,1,'A',1,0.946015,26,522213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 69, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',2.40227,205714622,55893,NULL,'2022-03-09 03:29:19',1646796559,NULL),(1954799731,27864023,2,302056,0,1,1,'A',1,0.961686,35,528944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 74, \"large_tick_hit\": 17, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',4.97388,205714610,58152,NULL,'2022-03-09 03:28:10',1646796490,NULL),(1960371647,27864023,2,486511,0,1,1,'B',1,0.913534,47,434422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 167, \"small_tick_hit\": 76, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',6.67244,212879560,143439,NULL,'2023-06-02 23:27:49',1685748469,NULL),(1956443716,27864023,2,1802638,0,1,1,'A',1,0.974227,70,728678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',7.29016,208011921,129962,NULL,'2022-07-03 09:12:10',1656839530,NULL),(1954917168,27864023,2,1711983,0,1,1,'A',1,0.957317,70,790800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',8.18841,205888859,138282,NULL,'2022-03-18 02:14:24',1647569664,NULL),(1954764400,27864023,2,1655718,0,1,1,'A',1,0.972881,64,1044467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',8.57349,205714643,67633,NULL,'2022-03-09 03:31:20',1646796680,NULL),(1954738630,27864023,2,1854032,0,1,1,'A',1,0.974576,116,1057539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',10.7041,205714692,149027,NULL,'2022-03-09 03:35:24',1646796924,NULL),(1960251206,27864023,2,545783,0,1,1,'S',1,0.985328,323,877175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 174, \"small_tick_hit\": 858, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 174, \"small_tick_hit\": 875}}',12.7822,212879439,876080,NULL,'2023-06-02 23:12:56',1685747576,NULL),(1960258794,27864023,2,19117,0,1,1,'S',1,0.981061,104,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',15.7475,212879497,192874,NULL,'2023-06-02 23:19:53',1685747993,NULL),(1960263879,27864023,2,22448,1,1,1,'S',1,0.991525,361,962367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 112, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 112, \"small_tick_hit\": 465}}',18.9037,212879519,1744204,NULL,'2023-06-02 23:22:23',1685748143,NULL),(1953494907,27864274,2,2036865,0,1,1,'C',1,0.895,49,408090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.83151,204069475,312344,NULL,'2021-12-23 09:49:17',1640252957,NULL),(1953470773,27868133,2,2037692,0,1,1,'D',1,0.4244,14,16485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 453, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 68, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 6, \"small_tick_hit\": 167}}',0,204074700,126556,NULL,'2021-12-23 15:11:13',1640272273,NULL),(1953490989,27868453,2,2085482,1,1,1,'A',1,0.944292,110,569553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 360, \"large_tick_hit\": 86, \"small_tick_hit\": 588, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 86, \"small_tick_hit\": 628}}',2.6775,204075387,498088,NULL,'2021-12-23 15:43:26',1640274206,NULL),(2256463137,27869578,2,1612940,0,1,1,'C',1,0.851572,52,380523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.494633,215691974,257374,NULL,'2024-01-28 13:09:34',1706447374,NULL),(1953861523,27870372,2,1995048,0,1,1,'B',1,0.921713,44,464883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.99955,204574480,301580,NULL,'2022-01-14 14:23:09',1642170189,NULL),(1953488341,27873433,2,1863254,0,1,1,'D',1,0.825342,36,369533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 144, \"large_tick_hit\": 40, \"small_tick_hit\": 298, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 40, \"small_tick_hit\": 369}}',0.300321,204082702,143672,NULL,'2021-12-23 21:41:00',1640295660,NULL),(1953520005,27873433,2,2036865,0,1,1,'A',1,0.94375,82,518296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.18597,204109307,471468,NULL,'2021-12-25 02:05:25',1640397925,NULL),(1953523174,27873433,2,1612940,0,1,1,'A',1,0.955975,215,702791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.4535,204098507,1452238,NULL,'2021-12-24 15:26:40',1640359600,NULL),(1953470483,27873433,2,1995048,0,1,1,'A',1,0.970458,224,773613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',13.645,204099072,1015976,NULL,'2021-12-24 15:56:31',1640361391,NULL),(1953824977,27875255,2,1977703,0,1,1,'D',1,0.825397,22,292274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.432294,204514792,158874,NULL,'2022-01-11 17:46:31',1641923191,NULL),(1954724663,27875255,2,1620160,0,1,1,'B',1,0.921397,65,553835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 435, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',4.10249,205619264,226978,NULL,'2022-03-04 05:14:16',1646370856,NULL),(1953464054,27876486,2,1995048,0,1,1,'D',1,0.830133,34,348945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 236, \"large_tick_hit\": 38, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.305612,204086952,243524,NULL,'2021-12-24 02:33:16',1640313196,NULL),(1953505955,27876486,2,2036865,0,1,1,'C',1,0.8725,72,433452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.870657,204086665,385212,NULL,'2021-12-24 02:09:56',1640311796,NULL),(1953514557,27885431,2,2036865,0,1,1,'B',1,0.93125,70,476986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.24016,204099769,408690,NULL,'2021-12-24 16:39:22',1640363962,NULL),(1953474159,27885431,2,1995048,0,1,1,'A',1,0.968981,67,575683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.70231,204105426,447364,NULL,'2021-12-24 21:37:03',1640381823,NULL),(1953535329,27885431,2,1612940,0,1,1,'S',1,0.981132,206,719109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.5702,204116413,1372754,NULL,'2021-12-25 11:30:06',1640431806,NULL),(1953479196,27886211,2,1995048,0,1,1,'B',1,0.935007,60,483564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.60879,204116046,323070,NULL,'2021-12-25 11:09:44',1640430584,NULL),(1953554140,27886211,2,1612940,0,1,1,'B',1,0.934591,76,491972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.78728,204150321,513206,NULL,'2021-12-26 19:45:59',1640547959,NULL),(1953673186,27886903,2,2005438,0,1,1,'D',1,0.71237,31,349203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 229, \"large_tick_hit\": 18, \"small_tick_hit\": 231, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.02951,204303773,182670,NULL,'2022-01-02 05:08:51',1641100131,NULL),(1955283233,27887554,2,2036865,0,1,1,'B',1,0.92375,76,469085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.02592,206387720,477630,NULL,'2022-04-12 01:06:23',1649725583,NULL),(1953898919,27892823,2,1947217,0,1,1,'A',1,0.977599,202,734870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 519, \"large_tick_hit\": 27, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',10.9113,204696609,1849990,NULL,'2022-01-20 01:21:10',1642641670,NULL),(1953868959,27892823,2,1995048,0,1,1,'S',1,0.980798,237,826816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',17.0923,204587825,1128194,NULL,'2022-01-15 02:33:17',1642213997,NULL),(1953895071,27892823,2,1612940,0,1,1,'S',1,0.981132,289,825725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.0966,204617809,2112778,NULL,'2022-01-16 07:51:14',1642319474,NULL),(1953476339,27892949,2,1995048,0,1,1,'D',1,0.803545,39,347584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 231, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.210281,204109655,219336,NULL,'2021-12-25 02:36:46',1640399806,NULL),(1953520320,27892949,2,2036865,0,1,1,'B',1,0.91375,51,419185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.962256,204109689,307222,NULL,'2021-12-25 02:39:06',1640399946,NULL),(1953521555,27894283,2,2036865,0,1,1,'B',1,0.93,63,475415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.10714,204111270,402734,NULL,'2021-12-25 04:49:55',1640407795,NULL),(1955689755,27904367,2,3382763,1,1,1,'D',1,0.786087,18,280487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 166, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',0.087663,206961518,72190,NULL,'2022-05-11 10:26:57',1652264817,NULL),(1953641198,27913443,2,3300087,1,1,1,'D',1,0.273085,8,9011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1466, \"great\": 508, \"large_tick_hit\": 15, \"small_tick_hit\": 101, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 1974, \"large_tick_hit\": 15, \"small_tick_hit\": 296}}',0,204319433,186310,NULL,'2022-01-02 21:24:15',1641158655,NULL),(1953623471,27913443,2,3159752,1,1,1,'C',1,0.872365,55,344056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 866, \"large_tick_hit\": 23, \"small_tick_hit\": 601, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 23, \"small_tick_hit\": 677}}',0.036048,204311102,535710,NULL,'2022-01-02 14:09:08',1641132548,NULL),(1954264979,27913443,2,3217243,1,1,1,'C',1,0.89336,54,418768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 687, \"large_tick_hit\": 41, \"small_tick_hit\": 604, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 41, \"small_tick_hit\": 636}}',0.0538,205156936,491809,NULL,'2022-02-09 15:18:09',1644419889,NULL),(1953495840,27913443,2,2384700,0,1,1,'B',1,0.931129,39,393738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',2.49399,204132778,124710,NULL,'2021-12-26 01:38:07',1640482687,NULL),(1954264969,27913443,2,3217243,1,1,1,'S',1,0.99061,288,762116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 805, \"large_tick_hit\": 43, \"small_tick_hit\": 629, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 43, \"small_tick_hit\": 636}}',9.07189,205155905,3793870,NULL,'2022-02-09 14:12:08',1644415928,NULL),(1953668872,27913443,2,2036865,0,1,1,'A',1,0.97125,185,720777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.958,204301467,1214516,NULL,'2022-01-02 02:14:44',1641089684,NULL),(1954316493,27913443,2,1612940,0,1,1,'A',1,0.974843,199,717291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.1353,205156069,1360714,NULL,'2022-02-09 14:21:34',1644416494,NULL),(1953978832,27913779,2,1995048,0,1,1,'D',1,0.834564,44,372897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 242, \"large_tick_hit\": 32, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.386782,204831351,246658,NULL,'2022-01-25 21:00:45',1643144445,NULL),(1954083254,27913779,2,958863,0,1,1,'B',1,0.931487,43,469618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 372}}',1.75615,204832375,213698,NULL,'2022-01-25 22:06:38',1643148398,NULL),(1954000492,27913779,2,1928891,0,1,1,'A',1,0.948365,59,500823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',2.60975,204832349,323308,NULL,'2022-01-25 22:04:45',1643148285,NULL),(1953974482,27913779,2,1869934,0,1,1,'A',1,0.976744,65,621292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 136, \"large_tick_hit\": 52, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 52, \"small_tick_hit\": 280}}',4.66386,204832309,172040,NULL,'2022-01-25 22:00:57',1643148057,NULL),(1954005886,27913779,2,1941025,0,1,1,'S',1,0.982178,108,722563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 16, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',7.57892,204832331,552844,NULL,'2022-01-25 22:02:56',1643148176,NULL),(1953501615,27916527,2,2384700,0,1,1,'A',1,0.969697,65,539600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',6.36207,204180254,185058,NULL,'2021-12-28 01:31:21',1640655081,NULL),(1953553757,27917378,2,2036865,0,1,1,'B',1,0.9125,64,438987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.46128,204160904,353656,NULL,'2021-12-27 07:24:37',1640589877,NULL),(1953495021,27924222,2,1995048,0,1,1,'D',1,0.797637,25,335313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 220, \"large_tick_hit\": 36, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.110878,204146648,192848,NULL,'2021-12-26 16:51:36',1640537496,NULL),(1953658292,27930408,2,1995049,0,1,1,'D',1,0.841216,16,325921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 304, \"large_tick_hit\": 43, \"small_tick_hit\": 400, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',0.111184,204279930,220288,NULL,'2022-01-01 02:42:04',1641004924,NULL),(1953913683,27930408,2,2036866,0,1,1,'D',1,0.833533,21,315297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 375, \"small_tick_hit\": 321, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.163957,204685327,192994,NULL,'2022-01-19 13:58:51',1642600731,NULL),(1953599505,27930408,2,1995048,0,1,1,'S',1,0.98966,231,841983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',18.1388,204266815,1121940,NULL,'2021-12-31 14:39:49',1640961589,NULL),(2933419287,27931512,2,1165130,0,1,1,'D',1,0.5,4,723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,217020760,170280,NULL,'2024-06-02 21:24:26',1717363466,NULL),(3242504077,27931512,2,1165130,0,1,1,'D',1,0.5,4,472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,217715985,164475,NULL,'2024-07-29 17:26:58',1722274018,NULL),(3242512535,27931512,2,1165130,0,1,1,'D',1,0.648256,16,308293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 669}, \"maximum_statistics\": {\"great\": 1032}}',NULL,217716005,309557,NULL,'2024-07-29 17:28:40',1722274120,NULL),(1961291853,27931512,2,2571609,0,1,1,'D',1,0.0251501,7,37,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20621, \"great\": 532}, \"maximum_statistics\": {\"great\": 21153}}',NULL,214215030,3673,NULL,'2023-09-19 01:22:14',1695086534,NULL),(1956718790,27931512,2,2036866,0,1,1,'B',1,0.900599,40,376147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 407, \"small_tick_hit\": 345, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.11366,208308860,304718,NULL,'2022-07-19 07:39:55',1658216395,NULL),(1955715877,27931512,2,1826134,1,1,1,'B',1,0.938064,88,450097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 911, \"large_tick_hit\": 22, \"small_tick_hit\": 627, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 22, \"small_tick_hit\": 669}}',1.23035,207029296,1044398,NULL,'2022-05-14 21:43:46',1652564626,NULL),(2953915179,27931512,2,2685022,1,1,1,'A',1,0.955972,166,508394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1255, \"large_tick_hit\": 12, \"small_tick_hit\": 622, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 12, \"small_tick_hit\": 655}}',4.09718,217067342,2533156,NULL,'2024-06-06 21:24:50',1717709090,NULL),(2933785503,27931512,2,2316176,1,1,1,'A',1,0.978253,238,546477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2263, \"large_tick_hit\": 28, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',4.45301,217021574,6965530,NULL,'2024-06-02 23:12:40',1717369960,NULL),(2931903247,27931512,2,2019740,0,1,1,'B',1,0.932297,59,443114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 455, \"large_tick_hit\": 29, \"small_tick_hit\": 356, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 383}}',4.58684,217017891,493700,NULL,'2024-06-02 16:01:02',1717344062,NULL),(1961261208,27931512,2,1740474,1,1,1,'C',1,0.896739,45,499076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 73, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 79}}',5.83692,214082466,83744,NULL,'2023-09-08 02:41:42',1694140902,NULL),(1958767091,27931512,2,2005438,0,1,1,'A',1,0.964233,82,601902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',6.72068,211039392,546356,NULL,'2023-01-11 22:13:33',1673475213,NULL),(2937889403,27931512,2,1932099,1,1,1,'A',1,0.952856,166,500741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 889, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 11, \"small_tick_hit\": 169}}',7.15463,217030699,2326374,NULL,'2024-06-03 19:26:20',1717442780,NULL),(1955010838,27931512,2,1995048,0,1,1,'A',1,0.960118,111,651770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.33579,206177706,554822,NULL,'2022-04-01 20:14:48',1648844088,NULL),(2931768252,27931512,2,4063168,1,1,1,'A',1,0.953961,178,506237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 682, \"large_tick_hit\": 13, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 203}}',8.19565,217017597,1474160,NULL,'2024-06-02 15:34:12',1717342452,NULL),(2337302012,27931512,2,3997827,1,1,1,'C',1,0.88255,36,393651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 119, \"large_tick_hit\": 7, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',8.46399,215870303,101686,NULL,'2024-02-13 06:16:37',1707804997,NULL),(1958850750,27931512,2,3711135,1,1,1,'S',1,0.992148,164,739467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 872, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 877}}',9.34931,211076002,1134712,NULL,'2023-01-14 17:39:52',1673717992,NULL),(2674643599,27931512,2,1105922,0,1,1,'S',1,0.982318,108,623327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',10.5293,216515649,1103798,NULL,'2024-04-15 00:45:28',1713141928,NULL),(2336957525,27931512,2,4090739,1,1,1,'S',1,0.988389,156,674445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 723, \"large_tick_hit\": 20, \"small_tick_hit\": 619, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 20, \"small_tick_hit\": 624}}',10.5596,215869627,2053754,NULL,'2024-02-13 04:10:06',1707797406,NULL),(2931955242,27931512,2,3710668,1,1,1,'A',1,0.976839,184,613155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 829, \"large_tick_hit\": 27, \"small_tick_hit\": 578, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 27, \"small_tick_hit\": 591}}',11.0302,217018000,1969480,NULL,'2024-06-02 16:11:29',1717344689,NULL),(2927906095,27931512,2,2905380,0,1,1,'B',1,0.919192,27,404418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 117, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',11.2704,217008612,86717,NULL,'2024-06-01 22:02:54',1717279374,NULL),(2954070880,27931512,2,2642931,1,1,1,'A',1,0.97593,268,602103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1255, \"large_tick_hit\": 71, \"small_tick_hit\": 904, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',11.6839,217067729,4017888,NULL,'2024-06-06 22:06:07',1717711567,NULL),(2341569921,27931512,2,4301586,1,1,1,'X',1,1,48,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',12.3027,215877877,61656,NULL,'2024-02-13 23:52:54',1707868374,NULL),(1955080892,27931512,2,2036865,0,1,1,'S',1,0.99,174,755383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.3186,206182907,1161742,NULL,'2022-04-02 02:47:19',1648867639,NULL),(2938119579,27931512,2,4382099,1,1,1,'X',1,1,89,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',13.4332,217031169,262214,NULL,'2024-06-03 20:16:46',1717445806,NULL),(2931685867,27931512,2,3929209,1,1,1,'S',1,0.981238,117,633163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 525, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 534}}',13.6009,217017400,971454,NULL,'2024-06-02 15:17:48',1717341468,NULL),(2943596370,27931512,2,3109446,1,1,1,'S',1,0.981312,263,664934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1433, \"large_tick_hit\": 58, \"small_tick_hit\": 977, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 58, \"small_tick_hit\": 1002}}',14.0889,217043166,6300134,NULL,'2024-06-04 21:27:33',1717536453,NULL),(2331293096,27931512,2,4442246,1,1,1,'X',1,1,43,962736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 43, \"small_tick_hit\": 77}}',14.4259,215858755,107366,NULL,'2024-02-12 01:55:27',1707702927,NULL),(2934043750,27931512,2,4346258,1,1,1,'A',1,0.959596,30,393968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',14.7113,217022226,116693,NULL,'2024-06-03 00:45:14',1717375514,NULL),(2933769417,27931512,2,1163867,1,1,1,'A',1,0.959135,151,502501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',15.5221,217021541,1295794,NULL,'2024-06-02 23:07:19',1717369639,NULL),(2937908037,27931512,2,3257630,1,1,1,'A',1,0.978622,307,625085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1149, \"large_tick_hit\": 3, \"small_tick_hit\": 496, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',16.6156,217030730,4311976,NULL,'2024-06-03 19:30:21',1717443021,NULL),(2337171061,27931512,2,4442246,1,1,1,'X',1,1,43,1078640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 43, \"small_tick_hit\": 77}}',16.6524,215870046,118765,NULL,'2024-02-13 05:27:20',1707802040,NULL),(2337176296,27931512,2,4127553,1,1,1,'A',1,0.978571,110,765962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 36, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}}',17.0684,215870059,381342,NULL,'2024-02-13 05:29:16',1707802156,NULL),(2674658609,27931512,2,3761425,1,1,1,'S',1,0.990184,172,688855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 39, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 39, \"small_tick_hit\": 231}}',17.1191,216515681,1708084,NULL,'2024-04-15 00:51:11',1713142271,NULL),(2933153855,27931512,2,17909,0,1,1,'A',1,0.97597,168,584729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 777, \"large_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 279}}',17.3734,217020110,2079651,NULL,'2024-06-02 20:21:04',1717359664,NULL),(2324589251,27931512,2,4442249,1,1,1,'A',1,0.956204,39,667269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 55, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 80}}',17.5077,215845790,127348,NULL,'2024-02-10 22:30:09',1707604209,NULL),(2932133668,27931512,2,4238750,1,1,1,'S',1,0.982517,114,613783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',17.9429,217018339,940632,NULL,'2024-06-02 16:48:05',1717346885,NULL),(2857431187,27931512,2,4355765,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',18.5624,216871953,271498,NULL,'2024-05-19 15:54:11',1716134051,NULL),(2331311968,27931512,2,2642930,1,1,1,'S',1,0.992977,290,839574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"large_tick_hit\": 60, \"small_tick_hit\": 1165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}}',18.6914,215858785,2883834,NULL,'2024-02-12 02:01:54',1707703314,NULL),(2933114985,27931512,2,2696377,1,1,1,'S',1,0.993514,228,799634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 923, \"large_tick_hit\": 7, \"small_tick_hit\": 755, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',19.256,217020036,4371862,NULL,'2024-06-02 20:12:14',1717359134,NULL),(2931413303,27931512,2,3689066,1,1,1,'S',1,0.991603,185,865769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 620, \"small_tick_hit\": 797, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 805}}',20.1467,217016766,1804595,NULL,'2024-06-02 14:24:49',1717338289,NULL),(2337270040,27931512,2,3714057,1,1,1,'S',1,0.994195,296,836845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 728, \"small_tick_hit\": 642, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 647}}',20.4235,215870240,3969236,NULL,'2024-02-13 06:04:10',1707804250,NULL),(1955168372,27931512,2,3332169,1,1,1,'S',1,0.990431,262,813978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 28, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 382}}',21.1862,206249464,1621346,NULL,'2022-04-05 08:26:23',1649147183,NULL),(2284102467,27931512,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,215762254,473266,NULL,'2024-02-03 17:51:54',1706982714,NULL),(2341574861,27931512,2,4301586,1,1,1,'X',1,1,48,1057263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',21.9726,215877894,63969,NULL,'2024-02-13 23:54:30',1707868470,NULL),(2936601347,27931512,2,4430648,1,1,1,'S',1,0.983202,245,626917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 771, \"large_tick_hit\": 31, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 31, \"small_tick_hit\": 194}}',22.0444,217027849,2689870,NULL,'2024-06-03 14:55:00',1717426500,NULL),(1955234171,27931512,2,1612940,0,1,1,'S',1,0.988679,316,850049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.5142,206205495,2462758,NULL,'2022-04-03 02:34:38',1648953278,NULL),(2347113028,27931512,2,1612940,0,1,1,'S',1,0.981132,161,754988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.618,215889348,1033217,NULL,'2024-02-15 01:06:02',1707959162,NULL),(2324606809,27931512,2,4443652,1,1,1,'S',1,0.99079,433,907552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 42, \"small_tick_hit\": 685, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 42, \"small_tick_hit\": 696}}',22.691,215845816,3852198,NULL,'2024-02-10 22:34:00',1707604440,NULL),(1958878003,27931512,2,2024650,0,1,1,'S',1,0.992443,262,882504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',23.2614,211075910,2321786,NULL,'2023-01-14 17:32:33',1673717553,NULL),(2932099855,27931512,2,4464552,1,1,1,'S',1,0.996885,163,835426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 321}}',23.7587,217018267,1333088,NULL,'2024-06-02 16:41:06',1717346466,NULL),(2331289481,27931512,2,4127553,1,1,1,'S',1,0.998214,266,959267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}}',24.5543,215858747,1201286,NULL,'2024-02-12 01:54:11',1707702851,NULL),(2341578950,27931512,2,4442246,1,1,1,'S',1,0.991667,43,1055119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"small_tick_hit\": 77}}',24.6325,215877902,101496,NULL,'2024-02-13 23:55:48',1707868548,NULL),(2934401471,27931512,2,864223,1,1,1,'S',1,0.983943,322,656116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1072, \"large_tick_hit\": 92, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 92, \"small_tick_hit\": 374}}',24.6364,217023252,4530928,NULL,'2024-06-03 03:03:11',1717383791,NULL),(2336753724,27931512,2,4382101,1,1,1,'S',1,0.989051,74,716733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 7, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',25.3342,215869186,258178,NULL,'2024-02-13 03:00:25',1707793225,NULL),(2853532503,27931512,2,1827412,0,1,1,'S',1,0.994152,191,801499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',25.3753,216863832,1406444,NULL,'2024-05-18 23:04:44',1716073484,NULL),(1961261194,27931512,2,1740474,1,1,1,'X',1,1,105,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',25.4478,214082460,227570,NULL,'2023-09-08 02:40:34',1694140834,NULL),(2932005457,27931512,2,1612939,0,1,1,'S',1,0.985619,212,715707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',26.0456,217018091,2025150,NULL,'2024-06-02 16:21:39',1717345299,NULL),(2352015022,27931512,2,1105508,0,1,1,'S',1,0.992866,201,964756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 21, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',26.3719,215898962,1499610,NULL,'2024-02-15 22:21:08',1708035668,NULL),(2347119772,27931512,2,3711135,1,1,1,'S',1,0.983583,270,841645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 512, \"large_tick_hit\": 5, \"small_tick_hit\": 861, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 877}}',26.7241,215889368,1845813,NULL,'2024-02-15 01:08:22',1707959302,NULL),(2336745745,27931512,2,4460119,1,1,1,'S',1,0.996769,363,959236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',27.8143,215869169,3246992,NULL,'2024-02-13 02:57:51',1707793071,NULL),(2337295131,27931512,2,4079609,1,1,1,'S',1,0.990207,143,828850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 48, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 48, \"small_tick_hit\": 592}}',27.86,215870295,695647,NULL,'2024-02-13 06:13:56',1707804836,NULL),(2284115790,27931512,2,2958652,1,1,1,'X',1,1,450,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 247}}',28.3435,215762274,3834106,NULL,'2024-02-03 17:54:30',1706982870,NULL),(2933655078,27931512,2,944104,1,1,1,'S',1,0.985646,252,698595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',28.4702,217021292,2950130,NULL,'2024-06-02 22:30:47',1717367447,NULL),(2853359062,27931512,2,4013083,1,1,1,'S',1,0.994166,279,844146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 53, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 53, \"small_tick_hit\": 311}}',28.6254,216863360,3337640,NULL,'2024-05-18 22:19:09',1716070749,NULL),(2936559327,27931512,2,3510044,1,1,1,'S',1,0.990302,206,710465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 672, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',28.6832,217027733,2772702,NULL,'2024-06-03 14:46:27',1717425987,NULL),(2933363880,27931512,2,2118445,0,1,1,'S',1,0.980626,183,663715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',28.8297,217020611,1252128,NULL,'2024-06-02 21:10:32',1717362632,NULL),(2933080319,27931512,2,1119026,0,1,1,'S',1,0.983278,87,634772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',28.9052,217019976,388332,NULL,'2024-06-02 20:04:33',1717358673,NULL),(3254390104,27931512,2,315,0,1,1,'A',1,0.95,87,787820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',29.2799,217739431,222337,NULL,'2024-07-31 18:40:23',1722451223,NULL),(2853474324,27931512,2,3689070,1,1,1,'S',1,0.986331,431,769866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 772, \"large_tick_hit\": 15, \"small_tick_hit\": 584, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 15, \"small_tick_hit\": 594}}',29.8513,216863673,5006396,NULL,'2024-05-18 22:48:42',1716072522,NULL),(2934100652,27931512,2,4442247,1,1,1,'S',1,0.982906,39,573810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 42}}',30.0863,217022400,133896,NULL,'2024-06-03 01:06:26',1717376786,NULL),(2932976236,27931512,2,3550924,1,1,1,'S',1,0.986913,318,746236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 749, \"large_tick_hit\": 11, \"small_tick_hit\": 522, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 11, \"small_tick_hit\": 531}}',30.1631,217019807,3415692,NULL,'2024-06-02 19:42:18',1717357338,NULL),(2337224723,27931512,2,17908,0,1,1,'S',1,0.989484,411,702415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 594, \"large_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 441}}',30.4329,215870141,4221692,NULL,'2024-02-13 05:47:07',1707803227,NULL),(2936542447,27931512,2,1070639,0,1,1,'A',1,0.950617,82,577235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',30.6009,217027684,231606,NULL,'2024-06-03 14:42:55',1717425775,NULL),(2932158636,27931512,2,4436740,1,1,1,'S',1,0.993143,276,937153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 31, \"small_tick_hit\": 509}}',31.2485,217018391,1512171,NULL,'2024-06-02 16:53:17',1717347197,NULL),(2936525362,27931512,2,1183810,1,1,1,'S',1,0.985792,353,728507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',33.9534,217027633,3495438,NULL,'2024-06-03 14:39:20',1717425560,NULL),(2856966588,27931512,2,1995049,1,1,1,'S',1,0.993243,223,804604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 43, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',34.3176,216871037,1794184,NULL,'2024-05-19 14:25:36',1716128736,NULL),(2936941066,27931512,2,2928218,1,1,1,'S',1,0.990599,279,727835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 584, \"large_tick_hit\": 70, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 190}}',34.3255,217028528,2728910,NULL,'2024-06-03 16:04:48',1717430688,NULL),(2931718412,27931512,2,3909556,1,1,1,'S',1,0.993852,200,815054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',35.2783,217017466,1253370,NULL,'2024-06-02 15:24:20',1717341860,NULL),(2931923169,27931512,2,1612605,0,1,1,'S',1,0.985955,124,218304,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',35.8376,217017936,218538,NULL,'2024-06-02 16:05:02',1717344302,NULL),(3254375450,27931512,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,217739411,327092,NULL,'2024-07-31 18:37:22',1722451042,NULL),(2933285704,27931512,2,3597222,1,1,1,'S',1,0.993994,98,1053463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',36.0147,217020400,209357,NULL,'2024-06-02 20:51:44',1717361504,NULL),(2932165363,27931512,2,3816813,0,1,1,'S',1,0.98627,117,838945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',36.0157,217018399,689554,NULL,'2024-06-02 16:54:43',1717347283,NULL),(2856947656,27931512,2,1149925,0,1,1,'S',1,0.980583,134,827960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',36.7969,216870992,506388,NULL,'2024-05-19 14:21:49',1716128509,NULL),(2936437001,27931512,2,4508197,1,1,1,'S',1,0.993835,336,896566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 381}}',38.4142,217027429,3053958,NULL,'2024-06-03 14:20:38',1717424438,NULL),(2857152457,27931512,2,2924306,1,1,1,'S',1,0.993404,319,846791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 252}}',38.5504,216871418,3075910,NULL,'2024-05-19 15:00:40',1716130840,NULL),(2942833525,27931512,2,3930664,1,1,1,'S',1,0.993884,232,904433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 30, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 537}}',38.7639,217041598,2034455,NULL,'2024-06-04 18:38:36',1717526316,NULL),(2933142756,27931512,2,17909,0,1,1,'S',1,0.992606,440,746614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 793, \"large_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 281}}',39.0259,217020088,5751608,NULL,'2024-06-02 20:18:31',1717359511,NULL),(2954040022,27931512,2,1207082,0,1,1,'A',1,0.961661,93,607444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"large_tick_hit\": 12, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',39.2214,217067652,315882,NULL,'2024-06-06 21:57:33',1717711053,NULL),(2337290284,27931512,2,4443652,1,1,1,'S',1,0.985418,419,927033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 563, \"large_tick_hit\": 40, \"small_tick_hit\": 681, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 40, \"small_tick_hit\": 696}}',39.4973,215870281,3573933,NULL,'2024-02-13 06:12:03',1707804723,NULL);
INSERT INTO `scores` VALUES (2933002946,27931512,2,1627149,0,1,1,'S',1,0.983333,139,746522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',39.9967,217019858,611530,NULL,'2024-06-02 19:47:55',1717357675,NULL),(2337188328,27931512,2,4127553,1,1,1,'S',1,0.991071,234,992741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}}',40.0212,215870078,1008446,NULL,'2024-02-13 05:33:39',1707802419,NULL),(2853438228,27931512,2,4155511,1,1,1,'X',1,1,111,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',41.0818,216863573,330020,NULL,'2024-05-18 22:39:09',1716071949,NULL),(2933750568,27931512,2,2170029,1,1,1,'A',1,0.958702,246,657286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 459, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',41.307,217021496,1710314,NULL,'2024-06-02 23:01:07',1717369267,NULL),(2954017600,27931512,2,1814473,0,1,1,'S',1,0.983333,235,684054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 502, \"large_tick_hit\": 44, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',41.3333,217067579,1728154,NULL,'2024-06-06 21:51:25',1717710685,NULL),(2931572716,27931512,2,3968753,1,1,1,'S',1,0.988933,271,525686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 40, \"small_tick_hit\": 980, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 40, \"small_tick_hit\": 994}}',41.4003,217017153,899718,NULL,'2024-06-02 14:55:26',1717340126,NULL),(2938102894,27931512,2,4162687,1,1,1,'X',1,1,220,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',42.1076,217031134,1269950,NULL,'2024-06-03 20:13:02',1717445582,NULL),(2934427513,27931512,2,2005438,0,1,1,'S',1,0.995529,213,910778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 23, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',42.1137,217023308,1142669,NULL,'2024-06-03 03:13:48',1717384428,NULL),(2942804508,27931512,2,873531,0,1,1,'X',1,1,160,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,217041546,610952,NULL,'2024-06-04 18:32:28',1717525948,NULL),(2857441845,27931512,2,4355768,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',42.3084,216871975,612034,NULL,'2024-05-19 15:56:14',1716134174,NULL),(2932148011,27931512,2,3816814,1,1,1,'X',1,1,168,1066756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',42.426,217018375,620271,NULL,'2024-06-02 16:51:06',1717347066,NULL),(2352006055,27931512,2,2032726,1,1,1,'X',1,1,155,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',42.7869,215898947,498640,NULL,'2024-02-15 22:18:50',1708035530,NULL),(2938110602,27931512,2,2032727,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',42.8839,217031149,946846,NULL,'2024-06-03 20:14:44',1717445684,NULL),(2937182268,27931512,2,3338637,1,1,1,'S',1,0.994214,427,800375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 760, \"large_tick_hit\": 19, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',43.2642,217029089,5349000,NULL,'2024-06-03 16:55:54',1717433754,NULL),(2934063406,27931512,2,4424984,1,1,1,'S',1,0.997245,147,1057634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 216}}',43.7171,217022290,491859,NULL,'2024-06-03 00:52:29',1717375949,NULL),(2934065425,27931512,2,2905228,1,1,1,'S',1,0.995935,73,1054283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',43.9039,217022301,121123,NULL,'2024-06-03 00:53:13',1717375993,NULL),(2937152796,27931512,2,1813957,1,1,1,'X',1,1,290,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',43.9754,217029015,1582433,NULL,'2024-06-03 16:49:41',1717433381,NULL),(2934054219,27931512,2,4346258,1,1,1,'X',1,1,99,1057054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',44.2337,217022255,293485,NULL,'2024-06-03 00:49:05',1717375745,NULL),(2934060255,27931512,2,1149864,1,1,1,'X',1,1,148,1061478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',44.4824,217022285,619982,NULL,'2024-06-03 00:51:20',1717375880,NULL),(2857548038,27931512,2,4463279,1,1,1,'S',1,0.986175,207,752493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 86}}',44.5111,216872183,1355396,NULL,'2024-05-19 16:17:01',1716135421,NULL),(2857524353,27931512,2,4468913,1,1,1,'X',1,1,181,1059375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',44.8866,216872142,739978,NULL,'2024-05-19 16:12:19',1716135139,NULL),(2853428548,27931512,2,1995048,0,1,1,'S',1,0.998523,287,1000131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',45.1405,216863546,1585317,NULL,'2024-05-18 22:36:40',1716071800,NULL),(2352030373,27931512,2,2958652,1,1,1,'S',1,0.991392,400,982559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 247}}',45.199,215898997,3263467,NULL,'2024-02-15 22:25:04',1708035904,NULL),(2937170537,27931512,2,3322678,1,1,1,'S',1,0.996872,490,929859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 18, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',45.5125,217029054,5774576,NULL,'2024-06-03 16:53:26',1717433606,NULL),(2347101913,27931512,2,1740474,1,1,1,'X',1,1,105,1058948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',45.9627,215889315,236082,NULL,'2024-02-15 01:02:16',1707958936,NULL),(2931994646,27931512,2,3816812,0,1,1,'S',1,0.985201,197,806597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',46.0816,217018076,1131214,NULL,'2024-06-02 16:19:27',1717345167,NULL),(2857484046,27931512,2,4466326,1,1,1,'X',1,1,247,962736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 148}}',46.3829,216872057,1584760,NULL,'2024-05-19 16:04:26',1716134666,NULL),(2932845851,27931512,2,1291408,0,1,1,'X',1,1,123,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,217019593,379544,NULL,'2024-06-02 19:14:23',1717355663,NULL),(2931580855,27931512,2,4443312,1,1,1,'X',1,1,255,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 90, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 90, \"small_tick_hit\": 319}}',47.5513,217017172,873840,NULL,'2024-06-02 14:57:01',1717340221,NULL),(2933086218,27931512,2,1149713,0,1,1,'S',1,0.980952,126,778465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',47.984,217019988,464098,NULL,'2024-06-02 20:05:53',1717358753,NULL),(2853503482,27931512,2,2024650,0,1,1,'S',1,0.989924,297,911884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',47.9944,216863750,2513578,NULL,'2024-05-18 22:56:36',1716072996,NULL),(2931701545,27931512,2,3997827,1,1,1,'X',1,1,145,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',48.6602,217017423,544078,NULL,'2024-06-02 15:20:57',1717341657,NULL),(2953933215,27931512,2,1291405,0,1,1,'A',1,0.942308,96,679050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',49.1098,217067378,322180,NULL,'2024-06-06 21:29:22',1717709362,NULL),(2933311707,27931512,2,1594731,0,1,1,'S',1,0.99843,427,936062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',49.4337,217020461,4505838,NULL,'2024-06-02 20:57:52',1717361872,NULL),(2936460044,27931512,2,4508197,1,1,1,'X',1,1,430,961632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 381}}',49.9109,217027479,4576898,NULL,'2024-06-03 14:25:31',1717424731,NULL),(2936662493,27931512,2,1155987,1,1,1,'S',1,0.992806,183,961628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',50.3973,217027998,785174,NULL,'2024-06-03 15:07:28',1717427248,NULL),(2933402669,27931512,2,848234,0,1,1,'S',1,0.99636,493,911056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',50.4577,217020719,6813602,NULL,'2024-06-02 21:20:11',1717363211,NULL),(2937558216,27931512,2,4442248,1,1,1,'A',1,0.970297,45,523445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 18}}',50.5578,217029863,151220,NULL,'2024-06-03 18:16:43',1717438603,NULL),(2934349571,27931512,2,652111,0,1,1,'S',1,0.987952,126,873537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',51.6503,217023107,290018,NULL,'2024-06-03 02:42:42',1717382562,NULL),(2853488670,27931512,2,4443313,1,1,1,'S',1,0.998379,314,959293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 303}}',51.6669,216863706,1890436,NULL,'2024-05-18 22:52:32',1716072752,NULL),(2936476819,27931512,2,4443313,1,1,1,'S',1,0.998379,314,959293,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 303}}',51.6669,217027516,1890436,NULL,'2024-06-03 14:29:06',1717424946,NULL),(2942845641,27931512,2,4079609,1,1,1,'S',1,0.998912,238,993517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 592}}',52.8487,217041618,1227847,NULL,'2024-06-04 18:41:10',1717526470,NULL),(2853373424,27931512,2,674553,0,1,1,'X',1,1,196,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,216863391,967390,NULL,'2024-05-18 22:22:40',1716070960,NULL),(2932178802,27931512,2,4464552,1,1,1,'S',1,0.987539,241,876884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 321}}',54.1232,217018427,1630852,NULL,'2024-06-02 16:57:30',1717347450,NULL),(2934404707,27931512,2,1618411,0,1,1,'S',1,0.991549,165,805055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',54.1334,217023258,801508,NULL,'2024-06-03 03:04:30',1717383870,NULL),(2853406668,27931512,2,2905380,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',54.8969,216863478,430524,NULL,'2024-05-18 22:31:03',1716071463,NULL),(2932849742,27931512,2,4301588,1,1,1,'X',1,1,84,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',55.2135,217019601,202204,NULL,'2024-06-02 19:15:11',1717355711,NULL),(2933277282,27931512,2,3597219,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',55.4506,217020387,652528,NULL,'2024-06-02 20:49:44',1717361384,NULL),(2958987065,27931512,2,1612605,0,1,1,'S',1,0.985955,135,722747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',56.2095,217078979,530308,NULL,'2024-06-07 20:22:04',1717791724,NULL),(2934078541,27931512,2,4442249,1,1,1,'X',1,1,57,1058533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 80}}',57.1123,217022332,149028,NULL,'2024-06-03 00:58:04',1717376284,NULL),(2942909642,27931512,2,4443408,1,1,1,'S',1,0.991213,324,845949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',57.3943,217041744,2982308,NULL,'2024-06-04 18:54:35',1717527275,NULL),(2933176416,27931512,2,17908,0,1,1,'S',1,0.989484,430,782113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 588, \"large_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 447}}',57.6114,217020159,3840668,NULL,'2024-06-02 20:26:18',1717359978,NULL),(2936629664,27931512,2,4301589,1,1,1,'S',1,0.990991,79,838588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',58.2759,217027919,194090,NULL,'2024-06-03 15:00:41',1717426841,NULL),(2934089978,27931512,2,1291409,0,1,1,'X',1,1,122,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,217022365,393148,NULL,'2024-06-03 01:02:20',1717376540,NULL),(2857087665,27931512,2,2905380,0,1,1,'SH',1,0.993266,119,1009806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',60.8128,216871274,411955,NULL,'2024-05-19 14:48:25',1716130105,NULL),(2959543428,27931512,2,883224,0,1,1,'A',1,0.975871,118,722577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 13, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',60.9914,217080147,718830,NULL,'2024-06-07 22:30:44',1717799444,NULL),(2933620653,27931512,2,2205713,1,1,1,'S',1,0.989071,228,799387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 56, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 56, \"small_tick_hit\": 188}}',63.2384,217021220,1307930,NULL,'2024-06-02 22:20:24',1717366824,NULL),(2937043926,27931512,2,4154831,1,1,1,'S',1,0.996047,128,960178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',63.3881,217028759,411660,NULL,'2024-06-03 16:26:42',1717432002,NULL),(2857449013,27931512,2,4355766,1,1,1,'S',1,0.995392,188,958218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',67.3724,216871987,882448,NULL,'2024-05-19 15:57:37',1716134257,NULL),(2937095317,27931512,2,2905205,1,1,1,'A',1,0.965649,138,916091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',69.1316,217028877,489336,NULL,'2024-06-03 16:37:31',1717432651,NULL),(2943667412,27931512,2,3332169,1,1,1,'X',1,1,454,1086772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',70.5689,217043287,4066555,NULL,'2024-06-04 21:46:29',1717537589,NULL),(2942864414,27931512,2,4079609,1,1,1,'X',1,1,327,1086141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 592}}',70.6708,217041649,1956001,NULL,'2024-06-04 18:45:08',1717526708,NULL),(2936492623,27931512,2,2905380,1,1,1,'XH',1,1,129,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',71.5526,217027553,477280,NULL,'2024-06-03 14:32:25',1717425145,NULL),(2936634231,27931512,2,4301589,1,1,1,'S',1,0.995495,96,959130,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',71.9888,217027934,263610,NULL,'2024-06-03 15:01:38',1717426898,NULL),(2933342767,27931512,2,1153238,1,1,1,'S',1,0.991525,161,962118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',72.7063,217020548,690390,NULL,'2024-06-02 21:05:20',1717362320,NULL),(2933546038,27931512,2,1149638,1,1,1,'S',1,0.992,129,828573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',72.9232,217021056,479792,NULL,'2024-06-02 21:58:36',1717365516,NULL),(2954521809,27931512,2,4020613,1,1,1,'S',1,0.997977,712,898502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 230, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 230, \"small_tick_hit\": 510}}',74.5656,217068803,10474398,NULL,'2024-06-07 00:32:13',1717720333,NULL),(2937850347,27931512,2,1059390,0,1,1,'S',1,0.990937,179,834683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',76.6023,217030611,853430,NULL,'2024-06-03 19:18:04',1717442284,NULL),(2937807644,27931512,2,280269,0,1,1,'S',1,0.99359,130,889575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',83.3309,217030494,453504,NULL,'2024-06-03 19:09:09',1717441749,NULL),(2934418626,27931512,2,831035,1,1,1,'S',1,0.995074,721,935639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 17, \"small_tick_hit\": 449, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',88.3115,217023287,12441274,NULL,'2024-06-03 03:10:10',1717384210,NULL),(2943639986,27931512,2,2905380,1,1,1,'S',1,0.996633,129,1073752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',88.5665,217043244,477270,NULL,'2024-06-04 21:39:10',1717537150,NULL),(2958930143,27931512,2,1742745,1,1,1,'S',1,0.992701,203,949717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',89.8256,217078890,1049774,NULL,'2024-06-07 20:10:23',1717791023,NULL),(2933258007,27931512,2,3597220,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',91.0125,217020348,1033370,NULL,'2024-06-02 20:45:11',1717361111,NULL),(1953511470,27931643,2,1995048,0,1,1,'B',1,0.901034,85,492111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.27221,204172467,347230,NULL,'2021-12-27 18:59:20',1640631560,NULL),(1953556599,27931973,2,1612940,0,1,1,'A',1,0.974843,184,674030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9219,204153257,1082058,NULL,'2021-12-26 22:19:57',1640557197,NULL),(1953695724,27935937,2,1826138,0,1,1,'B',1,0.935323,42,475389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 349, \"large_tick_hit\": 92, \"small_tick_hit\": 687, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 92, \"small_tick_hit\": 734}}',0.64324,204299024,213362,NULL,'2022-01-01 23:27:57',1641079677,NULL),(1953644515,27941139,2,1709365,0,1,1,'B',1,0.912556,44,492487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 81, \"large_tick_hit\": 53, \"small_tick_hit\": 273, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 53, \"small_tick_hit\": 301}}',1.92858,204347402,121638,NULL,'2022-01-04 03:50:27',1641268227,NULL),(1953567850,27941191,2,1582987,0,1,1,'C',1,0.869018,101,527674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 201, \"large_tick_hit\": 64, \"small_tick_hit\": 425, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 64, \"small_tick_hit\": 499}}',0.999204,204164547,237010,NULL,'2021-12-27 12:26:26',1640607986,NULL),(1953472356,27944355,2,1846145,0,1,1,'D',1,0.804054,34,361510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 491, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 627}}',0.19496,204166865,128382,NULL,'2021-12-27 14:30:41',1640615441,NULL),(1953651623,27944881,2,1947217,0,1,1,'A',1,0.958781,132,566062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 503, \"large_tick_hit\": 26, \"small_tick_hit\": 541, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',4.15672,204290832,812598,NULL,'2022-01-01 16:04:52',1641053092,NULL),(1953614444,27944881,2,1995048,0,1,1,'A',1,0.971935,88,632366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.51619,204290359,481210,NULL,'2022-01-01 15:40:03',1641051603,NULL),(1953670029,27952408,2,3321631,0,1,1,'D',1,0.816733,12,198947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 85, \"small_tick_hit\": 120, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',0.715671,204273968,33804,NULL,'2021-12-31 20:22:08',1640982128,NULL),(1953506632,27952408,2,1442771,0,1,1,'C',1,0.899038,41,437672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 142, \"large_tick_hit\": 30, \"small_tick_hit\": 389, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.793816,204177233,97226,NULL,'2021-12-27 22:50:22',1640645422,NULL),(1953568192,27952408,2,1582987,0,1,1,'B',1,0.939547,56,535516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"large_tick_hit\": 65, \"small_tick_hit\": 465, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 65, \"small_tick_hit\": 499}}',1.55881,204177812,209266,NULL,'2021-12-27 23:22:14',1640647334,NULL),(1953659593,27952408,2,3321629,0,1,1,'B',1,0.912162,45,323537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"small_tick_hit\": 198, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',6.1592,204205699,45180,NULL,'2021-12-29 01:42:15',1640742135,NULL),(1953659613,27952408,2,3321629,0,1,1,'B',1,0.932432,65,834427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"small_tick_hit\": 204, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',10.2999,204206181,96756,NULL,'2021-12-29 02:14:49',1640744089,NULL),(1953565649,27953295,2,2036865,0,1,1,'C',1,0.885,52,391872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.62319,204177705,287294,NULL,'2021-12-27 23:17:17',1640647037,NULL),(1953570080,27953295,2,1582991,0,1,1,'A',1,0.942184,166,621958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 348, \"large_tick_hit\": 38, \"small_tick_hit\": 494, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 38, \"small_tick_hit\": 529}}',3.20656,204179198,644572,NULL,'2021-12-28 00:30:37',1640651437,NULL),(1953455713,27953295,2,1612940,0,1,1,'A',1,0.942138,104,518825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.63194,204179414,609648,NULL,'2021-12-28 00:42:17',1640652137,NULL),(1953885489,27956389,2,1995048,0,1,1,'D',1,0.742984,15,309751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.026305,204619224,167644,NULL,'2022-01-16 09:48:33',1642326513,NULL),(1953918179,27956389,2,1612940,0,1,1,'B',1,0.915723,66,447868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.79825,204656901,334818,NULL,'2022-01-18 03:02:04',1642474924,NULL),(1953621447,27957268,2,1059128,0,1,1,'D',1,0.840676,37,347028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 692, \"large_tick_hit\": 1, \"small_tick_hit\": 700, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',0.033241,204351318,404588,NULL,'2022-01-04 09:41:04',1641289264,NULL),(1953694393,27957268,2,2284816,1,1,1,'C',1,0.853513,37,394430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',0.671612,204351169,140842,NULL,'2022-01-04 09:29:49',1641288589,NULL),(1953618466,27957268,2,2730457,0,1,1,'C',1,0.864549,41,382873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',0.712919,204351106,135466,NULL,'2022-01-04 09:24:39',1641288279,NULL),(1953619405,27957268,2,1433401,1,1,1,'B',1,0.908046,65,501576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 423, \"small_tick_hit\": 841, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 943}}',0.738403,204351379,471802,NULL,'2022-01-04 09:45:47',1641289547,NULL),(1953588901,27957268,2,955613,0,1,1,'B',1,0.908251,70,506535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 412, \"small_tick_hit\": 1063, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',0.772853,204351523,297966,NULL,'2022-01-04 09:56:38',1641290198,NULL),(1953705701,27957268,2,1306521,1,1,1,'B',1,0.91318,84,560652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 569, \"large_tick_hit\": 3, \"small_tick_hit\": 1174, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 1318}}',0.846485,204351578,671172,NULL,'2022-01-04 10:01:16',1641290476,NULL),(1953623052,27957268,2,1063265,0,1,1,'A',1,0.944644,108,514997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 632, \"large_tick_hit\": 20, \"small_tick_hit\": 662, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 703}}',0.987797,204351270,688876,NULL,'2022-01-04 09:37:18',1641289038,NULL),(1953653034,27957268,2,1161145,1,1,1,'B',1,0.919927,79,524110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 269, \"large_tick_hit\": 98, \"small_tick_hit\": 644, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 98, \"small_tick_hit\": 706}}',1.16996,204351074,267264,NULL,'2022-01-04 09:22:09',1641288129,NULL),(1953707954,27957268,2,1582987,0,1,1,'A',1,0.950882,46,537150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"large_tick_hit\": 69, \"small_tick_hit\": 472, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',1.51199,204351472,193860,NULL,'2022-01-04 09:52:27',1641289947,NULL),(1953684413,27957268,2,1256370,0,1,1,'B',1,0.919926,55,451099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 243, \"large_tick_hit\": 13, \"small_tick_hit\": 238, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 262}}',1.5148,204351192,215576,NULL,'2022-01-04 09:31:51',1641288711,NULL),(1953624100,27957268,2,1068447,0,1,1,'A',1,0.972182,197,837433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 1035, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',3.88395,204351428,613714,NULL,'2022-01-04 09:49:26',1641289766,NULL),(1953632953,27957268,2,1097392,0,1,1,'A',1,0.963415,123,947917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 351, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',3.9537,204351128,224750,NULL,'2022-01-04 09:26:51',1641288411,NULL),(1953623482,27961299,2,2036865,0,1,1,'A',1,0.97,72,605055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.66765,204221774,617144,NULL,'2021-12-29 18:47:46',1640803666,NULL),(3047004716,27961299,2,2158280,0,1,1,'A',1,0.961496,66,595880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 571, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',5.42758,217285325,384326,NULL,'2024-06-23 18:33:25',1719167605,NULL),(1953696677,27961299,2,1995048,0,1,1,'A',1,0.970458,119,670308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.48087,204221717,546070,NULL,'2021-12-29 18:44:52',1640803492,NULL),(1953613283,27961299,2,1612940,0,1,1,'S',1,0.986163,182,754241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2784,204221958,1479986,NULL,'2021-12-29 18:58:24',1640804304,NULL),(1955933684,27961706,2,1612940,0,1,1,'C',1,0.877987,44,375651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.694212,207269621,279908,NULL,'2022-05-27 16:20:08',1653668408,NULL),(1955898558,27961706,2,2024650,0,1,1,'B',1,0.928212,54,430845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.71705,207270114,471352,NULL,'2022-05-27 16:46:51',1653670011,NULL),(1953694275,27971475,2,1826138,0,1,1,'B',1,0.921227,102,524566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 93, \"small_tick_hit\": 672, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 93, \"small_tick_hit\": 734}}',1.1322,204202592,318108,NULL,'2021-12-28 22:43:59',1640731439,NULL),(1953707995,27971475,2,1582991,0,1,1,'A',1,0.955032,65,557322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 501, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 39, \"small_tick_hit\": 529}}',1.9001,204202710,367638,NULL,'2021-12-28 22:49:52',1640731792,NULL),(1953611840,27971475,2,1863257,0,1,1,'A',1,0.943678,110,556065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 23, \"small_tick_hit\": 433, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',2.40877,204202322,465242,NULL,'2021-12-28 22:28:40',1640730520,NULL),(1955292394,27971475,2,1971059,0,1,1,'A',1,0.947712,49,536488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.0233,206405610,239266,NULL,'2022-04-12 22:51:05',1649803865,NULL),(1955273214,27971475,2,2026862,0,1,1,'A',1,0.971429,169,710097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 349, \"large_tick_hit\": 59, \"small_tick_hit\": 544, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',3.89094,206405503,521080,NULL,'2022-04-12 22:42:40',1649803360,NULL),(1955316385,27971475,2,1830054,0,1,1,'S',1,0.985214,122,751103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 1000, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',3.89136,206405547,204680,NULL,'2022-04-12 22:46:12',1649803572,NULL),(1953846306,27974608,2,2748079,0,1,1,'D',1,0.837891,30,291017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 281, \"small_tick_hit\": 148, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.393025,204670772,185640,NULL,'2022-01-18 19:35:45',1642534545,NULL),(1953602763,27974608,2,1612940,0,1,1,'B',1,0.901887,41,404664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.885624,204206871,251172,NULL,'2021-12-29 02:57:39',1640746659,NULL),(1953666248,27974608,2,837665,0,1,1,'B',1,0.92389,86,497299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 324, \"large_tick_hit\": 56, \"small_tick_hit\": 494, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 56, \"small_tick_hit\": 535}}',1.3819,204219310,318700,NULL,'2021-12-29 16:48:17',1640796497,NULL),(1953604187,27974608,2,2384700,0,1,1,'A',1,0.942149,55,520173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',4.89717,204231189,187500,NULL,'2021-12-30 03:11:38',1640833898,NULL),(1953690967,27977870,2,1995048,0,1,1,'C',1,0.89808,37,411170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.07938,204211849,264326,NULL,'2021-12-29 09:38:44',1640770724,NULL),(1953653747,27981485,2,1951529,0,1,1,'B',1,0.909655,62,474399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 722, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',1.15258,204215389,262376,NULL,'2021-12-29 13:46:06',1640785566,NULL),(1953608511,27981485,2,1612940,0,1,1,'B',1,0.915723,46,409420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.19264,204215164,284266,NULL,'2021-12-29 13:32:50',1640784770,NULL),(1953655298,27981485,2,1954392,0,1,1,'A',1,0.953959,80,558984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 389, \"large_tick_hit\": 46, \"small_tick_hit\": 601, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 46, \"small_tick_hit\": 634}}',1.42822,204215115,489802,NULL,'2021-12-29 13:30:24',1640784624,NULL),(1953608685,27981485,2,1863250,0,1,1,'S',1,0.980216,87,682495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"large_tick_hit\": 43, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',3.90876,204215024,214666,NULL,'2021-12-29 13:25:58',1640784358,NULL),(1953618846,27981485,2,2036865,0,1,1,'A',1,0.95375,123,566527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.81415,204215252,629022,NULL,'2021-12-29 13:37:42',1640785062,NULL),(1953706123,27981485,2,1582592,0,1,1,'S',1,0.981169,308,847534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 115, \"small_tick_hit\": 570, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',8.59523,204215336,974188,NULL,'2021-12-29 13:43:03',1640785383,NULL),(1955195549,27981918,2,2036865,0,1,1,'D',1,0.7425,20,149974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.020401,206332200,133426,NULL,'2022-04-09 14:43:39',1649515419,NULL),(1953640141,27982296,2,217969,0,1,1,'C',1,0.875433,44,403187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 412, \"large_tick_hit\": 93, \"small_tick_hit\": 760, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 93, \"small_tick_hit\": 855}}',0.093031,204232909,270860,NULL,'2021-12-30 05:01:36',1640840496,NULL),(1953687212,27982296,2,2265035,1,1,1,'C',1,0.85918,35,179281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',0.348366,204217101,124198,NULL,'2021-12-29 15:11:57',1640790717,NULL),(1953695208,27984543,2,1995048,0,1,1,'S',1,0.985229,106,686213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.66081,204219660,611040,NULL,'2021-12-29 17:05:11',1640797511,NULL),(1953977817,27987698,2,2949096,0,1,1,'A',1,0.951027,55,511727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 53, \"small_tick_hit\": 335, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',2.92324,204782208,181222,NULL,'2022-01-23 15:18:08',1642951088,NULL),(1953698965,27989692,2,1995048,0,1,1,'C',1,0.859675,29,346986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 245, \"large_tick_hit\": 39, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.442298,204225830,222056,NULL,'2021-12-29 21:54:29',1640814869,NULL),(1953638098,27991426,2,2036865,0,1,1,'D',1,0.835,32,355363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.166901,204243377,206258,NULL,'2021-12-30 16:31:42',1640881902,NULL),(1953644048,27991426,2,1995048,0,1,1,'C',1,0.872969,27,349503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.440873,204340277,232788,NULL,'2022-01-03 20:29:08',1641241748,NULL),(1953734528,27991545,2,1995048,0,1,1,'C',1,0.89808,51,420668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 256, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.23525,204399567,268694,NULL,'2022-01-06 14:57:50',1641481070,NULL),(1953648267,27992905,2,2036865,0,1,1,'D',1,0.815,25,319914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.093963,204258630,179558,NULL,'2021-12-31 05:33:11',1640928791,NULL),(1953629595,27993730,2,2036865,0,1,1,'A',1,0.9525,67,512702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',3.03076,204230874,474534,NULL,'2021-12-30 02:50:34',1640832634,NULL),(1955663315,27996868,2,1612940,0,1,1,'C',1,0.871698,53,392395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.553947,206868292,257092,NULL,'2022-05-06 09:46:21',1651830381,NULL),(1954103106,27996868,2,1928891,0,1,1,'B',1,0.91222,66,471457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',1.92029,204996618,330622,NULL,'2022-02-02 06:05:41',1643781941,NULL),(1953676447,28002841,2,1612940,0,1,1,'B',1,0.92956,66,459343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.13972,204322824,386110,NULL,'2022-01-03 00:50:17',1641171017,NULL),(1953638685,28002841,2,211306,0,1,1,'A',1,0.979094,110,764529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 19, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',8.96038,204324308,321606,NULL,'2022-01-03 02:27:03',1641176823,NULL),(1954900725,28002901,2,2005438,0,1,1,'D',1,0.81073,25,308998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.146945,205948313,199456,NULL,'2022-03-20 18:07:28',1647799648,NULL),(1954934792,28002901,2,1612940,0,1,1,'B',1,0.904402,56,404042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.02167,205948355,259216,NULL,'2022-03-20 18:10:00',1647799800,NULL),(1953604260,28004729,2,2035767,0,1,1,'C',1,0.871043,51,378947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 347, \"large_tick_hit\": 20, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.506088,204246610,302780,NULL,'2021-12-30 18:52:37',1640890357,NULL),(1953589264,28006947,2,2021237,0,1,1,'D',1,0.79529,24,310987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 207, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.368014,204252483,108118,NULL,'2021-12-30 23:39:42',1640907582,NULL),(2580544564,28007749,2,1996908,0,1,1,'B',1,0.905009,61,442437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.43524,216343894,266278,NULL,'2024-03-28 11:37:59',1711625879,NULL),(1953645079,28009075,2,2036865,0,1,1,'B',1,0.915,60,444086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.49728,204252967,398984,NULL,'2021-12-31 00:06:19',1640909179,NULL),(1953629007,28011978,2,1888285,0,1,1,'A',1,0.97076,110,777419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',13.9092,204296362,284682,NULL,'2022-01-01 20:57:53',1641070673,NULL),(1955188483,28012493,2,2667164,1,1,1,'D',1,0.417249,16,31783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 969, \"great\": 497, \"large_tick_hit\": 202, \"small_tick_hit\": 375, \"small_tick_miss\": 531}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 202, \"small_tick_hit\": 906}}',0,206347035,240502,NULL,'2022-04-10 04:41:53',1649565713,NULL),(1953605892,28012493,2,3147663,0,1,1,'C',1,0.895455,21,350182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 42, \"large_tick_hit\": 28, \"small_tick_hit\": 127, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 141}}',2.15757,204346332,63582,NULL,'2022-01-04 02:31:35',1641263495,NULL),(1953679896,28012493,2,2036865,0,1,1,'A',1,0.9425,97,527529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.40397,204346847,587610,NULL,'2022-01-04 03:07:45',1641265665,NULL),(1953647674,28012756,2,2036865,0,1,1,'C',1,0.855,106,71104,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.575472,204257659,179816,NULL,'2021-12-31 04:28:13',1640924893,NULL),(1961288803,28019011,2,26288,1,1,1,'B',1,0.906818,51,403228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 129, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',1.97438,214184773,222602,NULL,'2023-09-16 16:29:40',1694881780,NULL),(1954696216,28020107,2,2949096,0,1,1,'C',1,0.887836,46,419002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 205, \"large_tick_hit\": 50, \"small_tick_hit\": 307, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 351}}',1.20451,205688558,146206,NULL,'2022-03-07 16:48:40',1646671720,NULL),(1954169288,28022544,2,1262271,0,1,1,'D',1,0.793165,24,301097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 255, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 25, \"small_tick_hit\": 329}}',0.164709,204872231,84150,NULL,'2022-01-27 17:18:40',1643303920,NULL),(1953614213,28023480,2,2949096,0,1,1,'C',1,0.890995,60,440414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 316, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 351}}',1.22748,204298871,141804,NULL,'2022-01-01 23:18:48',1641079128,NULL),(1956113192,28025134,2,2542808,1,1,1,'C',1,0.897959,27,355702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',1.03444,207393866,134224,NULL,'2022-06-02 18:19:58',1654193998,NULL),(1953651647,28030025,2,1612940,0,1,1,'D',1,0.801258,30,319691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.106414,204281692,182204,NULL,'2022-01-01 05:07:37',1641013657,NULL),(1953710012,28031721,2,1599007,0,1,1,'D',1,0.483129,12,37038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 167, \"large_tick_hit\": 43, \"small_tick_hit\": 105, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',0.00012,204325749,76754,NULL,'2022-01-03 04:10:41',1641183041,NULL),(1953654676,28032912,2,1612940,0,1,1,'C',1,0.884277,60,403088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.953957,204285362,297992,NULL,'2022-01-01 10:22:46',1641032566,NULL),(1953681654,28034623,2,2835456,0,1,1,'D',1,0.815508,15,244950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',0.421369,204290269,88214,NULL,'2022-01-01 15:35:08',1641051308,NULL),(1953669366,28035930,2,1612940,0,1,1,'D',1,0.831447,25,318295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.178,204311836,189850,NULL,'2022-01-02 14:43:59',1641134639,NULL),(1953615989,28037838,2,1995048,0,1,1,'D',1,0.737075,24,294634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 216, \"large_tick_hit\": 30, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.051259,204292428,177778,NULL,'2022-01-01 17:32:48',1641058368,NULL),(1953601976,28042208,2,3137966,0,1,1,'C',1,0.865347,32,352189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 180, \"large_tick_hit\": 33, \"small_tick_hit\": 224, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 260}}',0.97088,204298291,134380,NULL,'2022-01-01 22:43:52',1641077032,NULL),(1953690655,28045088,2,3337995,1,1,1,'A',1,0.96642,94,522483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 837, \"small_tick_hit\": 602, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 619}}',2.57214,204317237,1123032,NULL,'2022-01-02 19:27:03',1641151623,NULL),(1953817636,28045088,2,2269409,1,1,1,'A',1,0.96554,229,591592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 967, \"small_tick_hit\": 518, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 544}}',5.23537,204368636,2711748,NULL,'2022-01-05 01:43:58',1641347038,NULL),(1953905550,28046611,2,1995048,0,1,1,'B',1,0.937962,49,484414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.4734,204655217,342324,NULL,'2022-01-18 01:03:50',1642467830,NULL),(1953917069,28046611,2,1612940,0,1,1,'A',1,0.955975,74,512520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.59825,204655260,438978,NULL,'2022-01-18 01:06:41',1642468001,NULL),(1956094670,28046611,2,2005438,0,1,1,'A',1,0.949329,149,613411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 313, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',7.56224,207380824,645670,NULL,'2022-06-02 01:22:27',1654132947,NULL),(1956322565,28052238,2,2005438,0,1,1,'D',1,0.766021,20,307251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 238, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.043316,207815046,172988,NULL,'2022-06-23 13:29:20',1655990960,NULL),(1959817004,28054383,2,904307,0,1,1,'B',1,0.913158,53,457574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 166, \"small_tick_hit\": 181, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 201}}',3.12272,212242282,163418,NULL,'2023-04-13 22:56:27',1681426587,NULL),(1953629872,28055349,2,1995048,0,1,1,'B',1,0.903988,46,402624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 253, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.07618,204315462,280160,NULL,'2022-01-02 17:57:02',1641146222,NULL),(1953672797,28056111,2,1612940,0,1,1,'C',1,0.874214,27,345044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.328112,204316618,193608,NULL,'2022-01-02 18:58:01',1641149881,NULL),(1959590438,28056111,2,3755889,1,1,1,'S',1,0.988399,86,965052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',16.2002,211917261,160672,NULL,'2023-03-20 00:54:12',1679273652,NULL),(1960649487,28057781,2,655468,0,1,1,'B',1,0.90412,35,452434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 256, \"large_tick_hit\": 141, \"small_tick_hit\": 744, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 141, \"small_tick_hit\": 828}}',0.376043,213376667,170684,NULL,'2023-07-11 11:46:41',1689076001,NULL),(1960662345,28057781,2,1071361,1,1,1,'A',1,0.966025,58,597958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 206, \"large_tick_hit\": 139, \"small_tick_hit\": 508, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 139, \"small_tick_hit\": 528}}',1.79814,213374215,190924,NULL,'2023-07-11 06:32:08',1689057128,NULL),(1960660121,28057781,2,683782,0,1,1,'D',1,0.825054,47,432748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.96204,213376604,85784,NULL,'2023-07-11 11:41:16',1689075676,NULL),(1953758072,28061582,2,1612940,0,1,1,'C',1,0.895597,66,427413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.24722,204380498,394034,NULL,'2022-01-05 17:00:25',1641402025,NULL),(1954715165,28061582,2,1995048,0,1,1,'B',1,0.936485,66,510929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.20802,205539629,367660,NULL,'2022-02-27 18:16:50',1645985810,NULL),(1953687478,28063306,2,1612940,0,1,1,'B',1,0.932076,64,451608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.93391,204341868,379252,NULL,'2022-01-03 21:51:21',1641246681,NULL),(1953693558,28063639,2,2005443,0,1,1,'D',1,0.818548,32,326061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.24264,204360191,283564,NULL,'2022-01-04 18:15:51',1641320151,NULL),(1953690125,28063639,2,2005438,0,1,1,'S',1,0.982116,243,804209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',20.0289,204360113,1288300,NULL,'2022-01-04 18:11:44',1641319904,NULL),(1956164214,28065703,2,1612940,0,1,1,'D',1,0.823899,26,334113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.141146,207556716,176640,NULL,'2022-06-10 21:31:13',1654896673,NULL),(1955875463,28071258,2,2005438,0,1,1,'C',1,0.862891,33,344476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.520957,207092324,255192,NULL,'2022-05-18 10:10:48',1652868648,NULL),(1954068086,28075722,2,1826138,0,1,1,'B',1,0.936982,68,503614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 93, \"small_tick_hit\": 687, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 93, \"small_tick_hit\": 734}}',1.01501,204741116,286938,NULL,'2022-01-21 23:22:07',1642807327,NULL),(1953688050,28076350,2,1612940,0,1,1,'A',1,0.957233,227,697804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.3469,204343215,1440614,NULL,'2022-01-03 23:03:59',1641251039,NULL),(1953626438,28076350,2,2134714,1,1,1,'S',1,0.997967,325,897234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',10.6977,204343338,2591948,NULL,'2022-01-03 23:11:54',1641251514,NULL),(1953670005,28076350,2,1772896,1,1,1,'S',1,0.999187,496,971951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 733, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',11.6932,204343452,2682834,NULL,'2022-01-03 23:18:18',1641251898,NULL),(1953758626,28080370,2,2742877,0,1,1,'D',1,0.793182,17,256193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',0.320326,204417175,107526,NULL,'2022-01-07 09:12:29',1641546749,NULL),(1953686804,28080370,2,2005438,0,1,1,'C',1,0.894188,41,383152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.08657,204348249,289122,NULL,'2022-01-04 04:58:50',1641272330,NULL),(1953610296,28080370,2,2384700,0,1,1,'S',1,0.988981,178,907085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',19.055,204348464,631836,NULL,'2022-01-04 05:20:42',1641273642,NULL),(2521199977,28087043,2,3218767,1,1,1,'C',1,0.883929,23,348100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 225, \"large_tick_hit\": 15, \"small_tick_hit\": 255, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 285}}',0.935657,216230967,125606,NULL,'2024-03-17 10:08:57',1710670137,NULL),(1953723326,28087043,2,2066771,0,1,1,'C',1,0.860248,11,262496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 90, \"large_tick_hit\": 14, \"small_tick_hit\": 173, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 195}}',0.980972,204376677,36718,NULL,'2022-01-05 13:05:12',1641387912,NULL),(2463624434,28087043,2,1257157,0,1,1,'C',1,0.898048,35,336349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 219, \"large_tick_hit\": 52, \"small_tick_hit\": 143, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 52, \"small_tick_hit\": 156}}',1.95877,216121230,149494,NULL,'2024-03-07 05:42:33',1709790153,NULL),(1958636371,28087043,2,1257155,0,1,1,'A',1,0.96,92,574942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 167, \"large_tick_hit\": 108, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 108, \"small_tick_hit\": 189}}',5.94864,210773624,226078,NULL,'2022-12-23 14:09:19',1671804559,NULL),(1953720782,28087043,2,1995048,0,1,1,'A',1,0.970458,132,682745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.21429,204376822,626414,NULL,'2022-01-05 13:14:47',1641388487,NULL),(1962256687,28087043,2,1857440,1,1,1,'S',1,0.987076,131,958479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 480, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',15.8226,215366051,365760,NULL,'2023-12-31 03:02:32',1703991752,NULL),(2580088721,28087043,2,3193348,1,1,1,'S',1,0.997881,214,967969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}}',20.6986,216343240,845166,NULL,'2024-03-28 09:20:36',1711617636,NULL),(1953717364,28096508,2,1995048,0,1,1,'B',1,0.921713,55,482403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.39034,204370217,320432,NULL,'2022-01-05 03:26:51',1641353211,NULL),(1953767583,28097443,2,1660975,0,1,1,'A',1,0.963277,135,675473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"large_tick_hit\": 66, \"small_tick_hit\": 355, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 66, \"small_tick_hit\": 374}}',4.3202,204412200,496762,NULL,'2022-01-07 02:33:33',1641522813,NULL),(1955854818,28104965,2,1995048,0,1,1,'C',1,0.862629,42,368634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.664163,207062168,260226,NULL,'2022-05-16 14:32:38',1652711558,NULL),(1953723078,28104989,2,1995048,0,1,1,'D',1,0.77548,20,293155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 233, \"large_tick_hit\": 29, \"small_tick_hit\": 263, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.095367,204380688,196450,NULL,'2022-01-05 17:12:02',1641402722,NULL),(1953769624,28106197,2,1612940,0,1,1,'B',1,0.904402,48,401955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.989556,204401185,287726,NULL,'2022-01-06 16:17:25',1641485845,NULL),(1953761696,28106197,2,2134714,0,1,1,'A',1,0.966463,137,596513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 468, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',2.84522,204400538,819968,NULL,'2022-01-06 15:45:31',1641483931,NULL),(1953735580,28106197,2,1841187,0,1,1,'A',1,0.969149,95,677712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 648, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',3.12574,204383797,286176,NULL,'2022-01-05 20:02:04',1641412924,NULL),(1953735501,28106197,2,1995048,0,1,1,'A',1,0.961595,194,726334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.2169,204401421,838994,NULL,'2022-01-06 16:30:45',1641486645,NULL),(1953756428,28108280,2,2005443,0,1,1,'D',1,0.829301,47,170556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.255749,204384705,267444,NULL,'2022-01-05 20:58:47',1641416327,NULL),(1953729954,28109430,2,1995048,0,1,1,'C',1,0.890694,77,482309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.29445,204390513,354906,NULL,'2022-01-06 02:56:32',1641437792,NULL),(1953729295,28111680,2,1995048,0,1,1,'B',1,0.915805,76,475281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.34225,204389267,352672,NULL,'2022-01-06 01:42:15',1641433335,NULL),(1953730896,28114731,2,1995048,0,1,1,'D',1,0.84195,21,311399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.176075,204393620,200604,NULL,'2022-01-06 07:11:24',1641453084,NULL),(1955163229,28114731,2,1772899,0,1,1,'B',1,0.929439,57,472367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 545, \"large_tick_hit\": 57, \"small_tick_hit\": 623, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 57, \"small_tick_hit\": 678}}',0.591734,206248361,559422,NULL,'2022-04-05 06:19:42',1649139582,NULL),(1953759677,28114731,2,1656912,0,1,1,'A',1,0.968359,109,679014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 474, \"large_tick_hit\": 119, \"small_tick_hit\": 876, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 119, \"small_tick_hit\": 915}}',2.05614,204393698,671088,NULL,'2022-01-06 07:19:15',1641453555,NULL),(1953748170,28114731,2,1649481,0,1,1,'A',1,0.978153,107,627234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 69, \"small_tick_hit\": 549, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 69, \"small_tick_hit\": 560}}',2.79397,204414213,393878,NULL,'2022-01-07 04:45:31',1641530731,NULL),(1953812766,28114731,2,1772896,0,1,1,'A',1,0.968293,201,699145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 705, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 81, \"small_tick_hit\": 734}}',3.52209,204393752,752790,NULL,'2022-01-06 07:24:48',1641453888,NULL),(1955140423,28114731,2,1442771,0,1,1,'S',1,0.983974,129,809816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.47615,206208667,256482,NULL,'2022-04-03 06:45:47',1648968347,NULL),(1953782506,28114731,2,1442774,0,1,1,'S',1,0.983713,155,782512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.79318,204393950,551198,NULL,'2022-01-06 07:45:33',1641455133,NULL),(1953767680,28114731,2,1660975,0,1,1,'S',1,0.985876,208,788435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 68, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',7.59912,204414256,831076,NULL,'2022-01-07 04:48:23',1641530903,NULL),(1953765371,28114800,2,1612940,0,1,1,'A',1,0.953459,68,509358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.41702,204394027,376368,NULL,'2022-01-06 07:53:12',1641455592,NULL),(1955202321,28120976,2,1995048,0,1,1,'C',1,0.893648,34,377308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 249, \"large_tick_hit\": 41, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',0.746323,206256320,270402,NULL,'2022-04-05 17:20:22',1649179222,NULL),(1953714736,28122009,2,2005438,0,1,1,'D',1,0.827124,35,327715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.242542,204403551,230534,NULL,'2022-01-06 18:13:36',1641492816,NULL),(1954229640,28122009,2,1995048,0,1,1,'B',1,0.901034,38,401166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 264, \"large_tick_hit\": 34, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.08907,205114879,280892,NULL,'2022-02-07 12:54:00',1644238440,NULL),(1955029982,28123656,2,683753,0,1,1,'B',1,0.918072,49,438366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',5.49552,206046698,110910,NULL,'2022-03-26 00:39:43',1648255183,NULL),(1955267443,28123656,2,683782,0,1,1,'S',1,0.99568,149,960620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',24.7698,206406586,444228,NULL,'2022-04-13 00:02:45',1649808165,NULL),(1955045046,28130285,2,1612940,0,1,1,'C',1,0.872956,41,384035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.655327,206109422,249806,NULL,'2022-03-29 02:15:23',1648520123,NULL),(1955049765,28130285,2,1464101,0,1,1,'A',1,0.957869,99,637453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 516, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 542}}',6.16097,206165667,337284,NULL,'2022-04-01 05:32:52',1648791172,NULL),(1955028475,28130285,2,3083866,0,1,1,'A',1,0.951807,48,550921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',6.61679,206165632,159312,NULL,'2022-04-01 05:27:52',1648790872,NULL),(1954992930,28130285,2,75,0,1,1,'A',1,0.979104,119,716771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 75, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',6.93465,206165694,543200,NULL,'2022-04-01 05:36:40',1648791400,NULL),(1953804049,28130465,2,1612940,0,1,1,'D',1,0.805031,25,299981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.106608,204462061,165906,NULL,'2022-01-09 03:54:27',1641700467,NULL),(1953776879,28131663,2,1612940,0,1,1,'D',1,0.846541,46,364726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.447466,204416424,250136,NULL,'2022-01-07 08:03:25',1641542605,NULL),(1954554220,28132050,2,1995048,0,1,1,'C',1,0.890694,43,208602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.07928,205468494,230902,NULL,'2022-02-24 07:45:06',1645688706,NULL),(1954531320,28132050,2,1612940,0,1,1,'B',1,0.933333,70,237247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.1937,205468485,223592,NULL,'2022-02-24 07:44:06',1645688646,NULL),(1953771399,28132269,2,1995048,0,1,1,'C',1,0.865583,31,368436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.514876,204459531,232848,NULL,'2022-01-09 01:06:03',1641690363,NULL),(1953717641,28132269,2,1612940,0,1,1,'C',1,0.891824,37,372112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.619704,204509453,254798,NULL,'2022-01-11 12:10:22',1641903022,NULL),(1955956035,28135810,2,2032726,0,1,1,'D',1,0.761905,20,272761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.373762,207262463,56046,NULL,'2022-05-27 08:41:19',1653640879,NULL),(1953774600,28136495,2,1995048,0,1,1,'B',1,0.901034,43,415404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.16621,204464824,274134,NULL,'2022-01-09 07:08:32',1641712112,NULL),(1953782170,28137474,2,1612940,0,1,1,'B',1,0.925786,57,453667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.91838,204425331,312066,NULL,'2022-01-07 17:27:35',1641576455,NULL),(1953750435,28139131,2,1995048,0,1,1,'C',1,0.895126,74,449952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.36096,204426492,308126,NULL,'2022-01-07 18:24:40',1641579880,NULL),(1953784362,28140642,2,1612940,0,1,1,'D',1,0.821384,21,316325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.128187,204428769,165762,NULL,'2022-01-07 20:08:44',1641586124,NULL),(1958571908,28140642,2,3845366,1,1,1,'B',1,0.906077,54,441746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',2.50763,210573055,170618,NULL,'2022-12-09 02:49:52',1670554192,NULL),(1953841180,28143547,2,2005438,0,1,1,'D',1,0.843517,30,318241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.354876,204587772,247934,NULL,'2022-01-15 02:29:34',1642213774,NULL),(1953754798,28143690,2,1995048,0,1,1,'D',1,0.735598,17,305393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 204, \"large_tick_hit\": 33, \"small_tick_hit\": 261, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.029249,204432805,161990,NULL,'2022-01-07 23:36:42',1641598602,NULL),(1953719342,28144010,2,1582592,0,1,1,'C',1,0.893954,53,443780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 281, \"large_tick_hit\": 103, \"small_tick_hit\": 518, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 103, \"small_tick_hit\": 586}}',0.420981,204433111,187456,NULL,'2022-01-07 23:55:32',1641599732,NULL),(1954674887,28144010,2,1971059,0,1,1,'A',1,0.965686,174,790163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.7593,205561338,665594,NULL,'2022-02-28 22:49:17',1646088557,NULL),(1954929740,28146405,2,1442771,0,1,1,'B',1,0.911859,51,486125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 145, \"large_tick_hit\": 29, \"small_tick_hit\": 395, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.08599,206009728,102898,NULL,'2022-03-24 03:27:54',1648092474,NULL),(1953791984,28150816,2,1612940,0,1,1,'C',1,0.896855,33,369006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.565776,204442734,217668,NULL,'2022-01-08 10:52:17',1641639137,NULL),(1953755078,28153440,2,37845,0,1,1,'D',1,0.778626,27,322033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 159, \"small_tick_hit\": 249, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',0.265497,204447279,79014,NULL,'2022-01-08 14:52:29',1641653549,NULL),(1954579886,28154803,2,3193348,0,1,1,'D',1,0.847458,49,413335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 225, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 20, \"small_tick_hit\": 258}}',0.789915,205497066,137706,NULL,'2022-02-25 19:52:05',1645818725,NULL),(1953768928,28160383,2,1995048,0,1,1,'A',1,0.960118,106,627541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.85812,204455896,562628,NULL,'2022-01-08 21:32:18',1641677538,NULL),(1953849793,28161186,2,2005438,0,1,1,'B',1,0.907601,58,410466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.46446,204688105,312668,NULL,'2022-01-19 16:34:22',1642610062,NULL),(1953836453,28162645,2,3354270,0,1,1,'D',1,0.7981,20,256979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 148, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 189}}',0.297061,204458801,120748,NULL,'2022-01-09 00:14:37',1641687277,NULL),(1954211221,28163270,2,1995048,0,1,1,'B',1,0.911374,65,476823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.34352,204879158,328864,NULL,'2022-01-27 23:23:57',1643325837,NULL),(1954123774,28163836,2,2005438,0,1,1,'B',1,0.900149,45,393949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 300, \"large_tick_hit\": 17, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',1.21415,204896112,281854,NULL,'2022-01-28 18:01:58',1643392918,NULL),(1954207580,28163836,2,1612940,0,1,1,'B',1,0.937107,39,424026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.38176,204896194,254542,NULL,'2022-01-28 18:06:57',1643393217,NULL),(2283804787,28167962,2,1996908,0,1,1,'A',1,0.951641,54,479058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 243, \"large_tick_hit\": 28, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',3.949,215761622,279164,NULL,'2024-02-03 16:53:33',1706979213,NULL),(1953942687,28173714,2,1588627,0,1,1,'C',1,0.866407,42,435973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 455, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 538}}',0.733568,204640606,164682,NULL,'2022-01-17 08:12:45',1642407165,NULL),(1953738203,28174010,2,2005438,0,1,1,'D',1,0.831595,24,323563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 272, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.215139,204473994,217534,NULL,'2022-01-09 16:42:48',1641746568,NULL),(1957928144,28174758,2,3816814,0,1,1,'D',1,0.843943,77,539333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',2.49081,209842671,214074,NULL,'2022-10-19 23:12:53',1666221173,NULL),(1955079914,28186102,2,1220944,1,1,1,'A',1,0.977439,146,292882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 846, \"large_tick_hit\": 16, \"small_tick_hit\": 871, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 884}}',NULL,206080163,1135534,NULL,'2022-03-27 14:09:27',1648390167,NULL),(1953761863,28186102,2,1656912,0,1,1,'C',1,0.879367,40,458066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 425, \"large_tick_hit\": 110, \"small_tick_hit\": 799, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 110, \"small_tick_hit\": 915}}',0.167553,204505511,261040,NULL,'2022-01-11 06:13:45',1641881625,NULL),(1953860807,28186102,2,1414041,1,1,1,'C',1,0.881418,106,191587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 190, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',0.781866,204574081,417296,NULL,'2022-01-14 13:59:40',1642168780,NULL),(1953929555,28186102,2,872455,0,1,1,'B',1,0.918852,61,431691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 571, \"large_tick_hit\": 15, \"small_tick_hit\": 535, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',0.875945,204547216,556206,NULL,'2022-01-13 06:44:11',1642056251,NULL),(1954648864,28186102,2,1924042,1,1,1,'A',1,0.944324,74,476138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 695, \"large_tick_hit\": 15, \"small_tick_hit\": 596, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 15, \"small_tick_hit\": 632}}',1.55248,205617413,847076,NULL,'2022-03-04 02:42:23',1646361743,NULL),(1953861881,28186102,2,1415549,0,1,1,'B',1,0.924855,97,451265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',2.28948,204547353,664346,NULL,'2022-01-13 06:58:16',1642057096,NULL),(1953852219,28186102,2,2149120,0,1,1,'S',1,0.983429,160,677989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 677, \"large_tick_hit\": 16, \"small_tick_hit\": 1028, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',3.93466,204543182,1305276,NULL,'2022-01-13 01:49:48',1642038588,NULL),(1961207271,28186102,2,70666,0,1,1,'A',1,0.956597,97,495601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 335, \"large_tick_hit\": 61, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 61, \"small_tick_hit\": 160}}',5.61005,214086824,481902,NULL,'2023-09-08 13:00:37',1694178037,NULL),(1953819998,28186102,2,872456,0,1,1,'S',1,0.990582,152,739467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 696, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',6.36502,204531245,992352,NULL,'2022-01-12 14:27:19',1641997639,NULL),(1954256929,28186102,2,1065898,0,1,1,'B',1,0.924786,138,251757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 380, \"small_tick_hit\": 161, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',6.4726,205128680,475394,NULL,'2022-02-08 03:15:24',1644290124,NULL),(1953862119,28186102,2,1415674,0,1,1,'A',1,0.975217,119,633862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"large_tick_hit\": 33, \"small_tick_hit\": 433, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 33, \"small_tick_hit\": 443}}',6.53264,204574033,573550,NULL,'2022-01-14 13:57:02',1642168622,NULL),(1953861107,28186102,2,2166563,1,1,1,'S',1,0.997724,256,860264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 108, \"small_tick_hit\": 743, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',6.56237,204640588,1252646,NULL,'2022-01-17 08:10:14',1642407014,NULL),(1961188695,28186102,2,3295433,1,1,1,'S',1,0.983553,122,613526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 216}}',6.85028,214063964,812664,NULL,'2023-09-06 13:24:51',1694006691,NULL),(1954912697,28186102,2,2519886,1,1,1,'S',1,0.992771,93,961950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',7.19753,205922333,147406,NULL,'2022-03-19 15:26:18',1647703578,NULL),(1954490388,28186102,2,672199,0,1,1,'X',1,1,92,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',7.64075,205452432,128756,NULL,'2022-02-23 13:12:01',1645621921,NULL),(1961195136,28186102,2,3312239,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 573}}',7.98908,214086853,515814,NULL,'2023-09-08 13:03:23',1694178203,NULL),(1953856218,28186102,2,1017972,1,1,1,'S',1,0.998512,147,961903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 525}}',8.40605,204548214,278064,NULL,'2022-01-13 08:35:27',1642062927,NULL),(1954256982,28186102,2,1065899,0,1,1,'S',1,0.99835,182,959366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',9.27584,205128614,449790,NULL,'2022-02-08 03:10:57',1644289857,NULL),(1955024833,28186102,2,1996862,0,1,1,'S',1,0.992424,231,796293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"small_tick_hit\": 995, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',9.5904,206091683,1388854,NULL,'2022-03-28 02:18:01',1648433881,NULL),(1953862136,28186102,2,1415717,0,1,1,'S',1,0.994832,188,870787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 76, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',9.7387,204547332,489718,NULL,'2022-01-13 06:55:59',1642056959,NULL),(1953739713,28186102,2,1841187,1,1,1,'S',1,0.991489,269,960570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 663, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',9.78095,204522188,811486,NULL,'2022-01-12 01:53:09',1641952389,NULL),(1954971513,28186102,2,882805,0,1,1,'A',1,0.976234,203,687695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 437, \"large_tick_hit\": 56, \"small_tick_hit\": 575, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',10.2541,205934374,1466286,NULL,'2022-03-20 03:08:53',1647745733,NULL),(1953714948,28186102,2,927435,0,1,1,'S',1,0.993464,417,959624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 799, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.2484,204530346,1533014,NULL,'2022-01-12 13:36:38',1641994598,NULL),(1953762220,28186102,2,1656912,1,1,1,'S',1,0.997363,602,966188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 911, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',12.4836,204522269,3727814,NULL,'2022-01-12 01:58:18',1641952698,NULL),(1961332878,28186102,2,1718228,1,1,1,'X',1,1,324,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 482}}',13.5758,214159045,1857608,NULL,'2023-09-14 12:35:55',1694694955,NULL),(1953735116,28186102,2,1841186,0,1,1,'S',1,0.992032,315,906776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',14.072,204525946,1926962,NULL,'2022-01-12 06:53:51',1641970431,NULL),(1954257010,28186102,2,1065900,0,1,1,'S',1,0.990446,227,783521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',14.9041,205128645,1441168,NULL,'2022-02-08 03:12:44',1644289964,NULL),(1961188707,28186102,2,3295434,1,1,1,'X',1,1,265,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',15.1116,214063995,709754,NULL,'2023-09-06 13:27:45',1694006865,NULL),(1953810344,28186102,2,848233,0,1,1,'S',1,0.997113,372,963906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 664, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.3196,204507468,1201716,NULL,'2022-01-11 09:31:33',1641893493,NULL),(1954427639,28186102,2,1612940,0,1,1,'S',1,0.993711,221,802826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.9298,205333149,1691248,NULL,'2022-02-18 01:09:59',1645146599,NULL),(1961212505,28186102,2,848235,0,1,1,'X',1,1,406,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.4508,214086932,2570400,NULL,'2023-09-08 13:10:23',1694178623,NULL),(1953819588,28186500,2,1612940,0,1,1,'C',1,0.866667,49,379029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.704511,204489361,307634,NULL,'2022-01-10 11:25:43',1641813943,NULL),(1957132115,28198147,2,3568329,1,1,1,'C',1,0.87963,32,352549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 231, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',1.28737,208773825,156746,NULL,'2022-08-13 18:22:57',1660414977,NULL),(1959241930,28198147,2,3541910,1,1,1,'A',1,0.976769,100,593838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 522, \"small_tick_hit\": 403, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 412}}',3.88418,211627639,773562,NULL,'2023-02-25 20:11:28',1677355888,NULL),(1957001599,28198147,2,3365777,1,1,1,'S',1,0.985025,223,783908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 624, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 638}}',7.95493,208541497,1660672,NULL,'2022-08-01 03:50:59',1659325859,NULL),(1957128442,28198147,2,3566475,0,1,1,'S',1,0.987603,66,643592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 18, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 280}}',8.33324,208703911,236792,NULL,'2022-08-10 02:06:22',1660097182,NULL),(1958658301,28198147,2,3482928,1,1,1,'A',1,0.979167,91,623665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',8.76386,210736055,397216,NULL,'2022-12-20 20:28:11',1671568091,NULL),(1957036324,28198147,2,1595955,1,1,1,'A',1,0.967606,148,636678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',9.31003,208533021,850226,NULL,'2022-07-31 16:34:31',1659285271,NULL),(1958409286,28198147,2,3175483,1,1,1,'S',1,0.989796,176,790788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"small_tick_hit\": 635, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',10.3166,210471349,1244438,NULL,'2022-12-01 20:24:56',1669926296,NULL),(1953714812,28198147,2,1612940,0,1,1,'A',1,0.972327,166,682893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8654,204503287,1326508,NULL,'2022-01-11 03:06:22',1641870382,NULL),(1958341258,28198147,2,1046933,0,1,1,'S',1,0.993421,78,958624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',14.8906,210377513,136066,NULL,'2022-11-24 20:32:14',1669321934,NULL),(1953733484,28202696,2,155877,0,1,1,'C',1,0.893849,73,455212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 418, \"large_tick_hit\": 193, \"small_tick_hit\": 1031, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 193, \"small_tick_hit\": 1158}}',0.21906,204527789,402486,NULL,'2022-01-12 09:55:54',1641981354,NULL),(1953891490,28202696,2,46626,0,1,1,'A',1,0.975862,124,879743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',6.12376,204536790,209852,NULL,'2022-01-12 19:20:23',1642015223,NULL),(1953760826,28208301,2,2949096,0,1,1,'B',1,0.924171,61,488443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 323, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',2.32956,204515412,214922,NULL,'2022-01-11 18:18:01',1641925081,NULL),(1953721184,28208787,2,1612940,0,1,1,'D',1,0.81761,40,352026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.209276,204515713,226564,NULL,'2022-01-11 18:35:39',1641926139,NULL),(1953751539,28208787,2,2005438,0,1,1,'C',1,0.883756,47,400353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 301, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.24498,204515984,283518,NULL,'2022-01-11 18:51:13',1641927073,NULL),(1953805175,28208787,2,1995048,0,1,1,'A',1,0.946824,69,535488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.86896,204516060,395128,NULL,'2022-01-11 18:55:23',1641927323,NULL),(1953806982,28210795,2,1995048,0,1,1,'B',1,0.920236,88,490836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.62344,204518048,378236,NULL,'2022-01-11 20:58:00',1641934680,NULL),(1955606329,28210825,2,2757420,1,1,1,'A',1,0.963003,120,512247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1091, \"large_tick_hit\": 11, \"small_tick_hit\": 668, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 690}}',1.76316,206714860,1926980,NULL,'2022-04-28 01:00:45',1651107645,NULL),(1961364142,28210825,2,3696198,1,1,1,'A',1,0.966226,178,527022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1371, \"large_tick_hit\": 8, \"small_tick_hit\": 595, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 8, \"small_tick_hit\": 614}}',1.79269,214173816,2831450,NULL,'2023-09-15 19:32:55',1694806375,NULL),(1953810297,28210825,2,1995048,0,1,1,'B',1,0.918759,57,448247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 268, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.95256,204523054,308642,NULL,'2022-01-12 02:54:01',1641956041,NULL),(1953956101,28210825,2,1841189,0,1,1,'A',1,0.958427,97,519093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',2.7978,204546350,755356,NULL,'2022-01-13 05:30:47',1642051847,NULL),(1954683138,28210825,2,3396319,1,1,1,'A',1,0.943197,72,445161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 437, \"small_tick_hit\": 277, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 289}}',2.97106,205636366,483890,NULL,'2022-03-05 02:19:10',1646446750,NULL),(1954616798,28210825,2,143900,0,1,1,'A',1,0.958702,144,541971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 701, \"large_tick_hit\": 3, \"small_tick_hit\": 596, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',6.02105,205633972,1261704,NULL,'2022-03-04 23:15:24',1646435724,NULL),(1954618252,28210825,2,146395,0,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}}',7.27973,205666986,396836,NULL,'2022-03-06 14:13:20',1646576000,NULL),(1954673091,28210825,2,3280975,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 36, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 36, \"small_tick_hit\": 455}}',8.35099,205637346,339170,NULL,'2022-03-05 03:34:34',1646451274,NULL),(1953914024,28210825,2,829723,0,1,1,'S',1,0.996471,461,958612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 951, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.74672,204652022,2514730,NULL,'2022-01-17 21:14:18',1642454058,NULL),(1955251852,28210825,2,621903,1,1,1,'S',1,0.998862,306,972356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 573}}',9.75278,206468324,838180,NULL,'2022-04-15 22:20:59',1650061259,NULL),(1954211212,28210825,2,621903,1,1,1,'X',1,1,306,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 573}}',9.81403,205015888,840390,NULL,'2022-02-03 03:22:31',1643858551,NULL),(1953884473,28210825,2,1108756,0,1,1,'S',1,0.994629,549,957933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',9.93785,204649949,5534522,NULL,'2022-01-17 19:18:58',1642447138,NULL),(1954174022,28210825,2,1841187,1,1,1,'S',1,0.997872,269,963551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',10.1323,205018687,813746,NULL,'2022-02-03 07:03:58',1643871838,NULL),(1955398809,28210825,2,3463495,1,1,1,'A',1,0.976115,112,629521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',10.5763,206539297,664594,NULL,'2022-04-19 03:23:42',1650338622,NULL),(1953857254,28210825,2,1864009,0,1,1,'S',1,0.98708,229,843345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 66, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 444}}',10.7955,204546506,626424,NULL,'2022-01-13 05:43:45',1642052625,NULL),(1955618170,28210825,2,3414326,1,1,1,'S',1,0.997717,148,960641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',10.8765,206722864,296770,NULL,'2022-04-28 14:18:58',1651155538,NULL),(1954704502,28210825,2,3412709,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',11.64,205637301,496340,NULL,'2022-03-05 03:29:48',1646450988,NULL),(1953924261,28210825,2,1773498,1,1,1,'S',1,0.998695,287,984438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',11.6409,204676788,1093696,NULL,'2022-01-19 02:31:45',1642559505,NULL),(1953840780,28210825,2,1344776,0,1,1,'S',1,0.998256,592,959329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',11.8831,204651513,6421542,NULL,'2022-01-17 20:43:29',1642452209,NULL),(1954710898,28210825,2,455298,1,1,1,'X',1,1,216,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 71, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 71, \"small_tick_hit\": 364}}',12.0283,205635810,490992,NULL,'2022-03-05 01:32:16',1646443936,NULL),(1953943804,28210825,2,1592896,0,1,1,'S',1,0.998155,206,967853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',12.5505,204676203,475522,NULL,'2022-01-19 01:50:39',1642557039,NULL),(1954193812,28210825,2,525538,0,1,1,'S',1,0.994195,238,959804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',13.1785,205018742,515686,NULL,'2022-02-03 07:09:32',1643872172,NULL),(1954684091,28210825,2,1773500,1,1,1,'S',1,0.995429,287,889003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',14.1747,205618023,1921142,NULL,'2022-03-04 03:25:32',1646364332,NULL),(1955456212,28210825,2,3006110,1,1,1,'S',1,0.998192,512,914434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_tick_hit\": 3, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',14.8642,206679507,5115680,NULL,'2022-04-26 02:00:19',1650938419,NULL),(1953941902,28210825,2,1587911,0,1,1,'X',1,1,237,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',14.8695,204676877,1460320,NULL,'2022-01-19 02:40:03',1642560003,NULL),(1955485269,28210825,2,848233,0,1,1,'S',1,0.997113,372,963906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 664, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.3196,206540258,1201716,NULL,'2022-04-19 04:55:51',1650344151,NULL),(1953919986,28210825,2,3220372,1,1,1,'S',1,0.998353,347,960507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',16.0594,204675823,2203934,NULL,'2022-01-19 01:24:41',1642555481,NULL),(1953956420,28210825,2,1841446,1,1,1,'S',1,0.989955,381,960718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 506, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 515}}',16.4935,204650026,2694336,NULL,'2022-01-17 19:22:52',1642447372,NULL),(1954619008,28210825,2,148043,1,1,1,'X',1,1,337,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 551}}',16.5462,205617963,1236334,NULL,'2022-03-04 03:22:02',1646364122,NULL),(1953884441,28210825,2,240093,0,1,1,'S',1,0.994236,392,959214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',16.7836,204651255,871512,NULL,'2022-01-17 20:28:09',1642451289,NULL),(1955475887,28210825,2,3414551,1,1,1,'S',1,0.997938,301,961509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',16.8415,206539658,2247370,NULL,'2022-04-19 04:01:06',1650340866,NULL),(1954713703,28210825,2,1841186,1,1,1,'S',1,0.998672,363,964284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',16.8577,205635449,2426638,NULL,'2022-03-05 01:01:23',1646442083,NULL),(1954625742,28210825,2,621907,1,1,1,'S',1,0.998938,408,976094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',17.0572,205637183,3083338,NULL,'2022-03-05 03:19:42',1646450382,NULL),(1955343618,28210825,2,3080318,1,1,1,'S',1,0.996743,330,961601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',17.8844,206418407,1996920,NULL,'2022-04-13 15:42:02',1649864522,NULL),(1955343651,28210825,2,3080318,1,1,1,'S',1,0.996743,330,962753,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',17.8844,206468406,2003520,NULL,'2022-04-15 22:26:09',1650061569,NULL),(1955503051,28210825,2,463933,0,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',19.0356,206679547,2220880,NULL,'2022-04-26 02:03:54',1650938634,NULL),(1955497448,28210825,2,3437893,1,1,1,'S',1,0.998267,271,967387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',19.5285,206539277,1822006,NULL,'2022-04-19 03:21:37',1650338497,NULL),(1954727767,28210825,2,520661,0,1,1,'S',1,0.998208,246,962155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',20.7904,205617583,990134,NULL,'2022-03-04 02:54:53',1646362493,NULL),(1955458422,28210825,2,2765394,1,1,1,'S',1,0.998578,783,962130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}}',21.1767,206679182,10887934,NULL,'2022-04-26 01:35:34',1650936934,NULL),(1954735050,28210825,2,3459663,1,1,1,'S',1,0.995153,348,962928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',21.2785,205636254,2274308,NULL,'2022-03-05 02:10:11',1646446211,NULL),(1955503058,28210825,2,463933,0,1,1,'SH',1,0.990354,277,1021935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',21.5338,206679588,2087373,NULL,'2022-04-26 02:07:06',1650938826,NULL),(1955360054,28210825,2,1655999,0,1,1,'S',1,0.998392,292,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.6146,206510396,1972626,NULL,'2022-04-17 17:53:14',1650217994,NULL),(1955855153,28210825,2,1177860,1,1,1,'S',1,0.998908,831,959539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 165, \"small_tick_hit\": 999, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 165, \"small_tick_hit\": 1001}}',22.3636,207195160,10189902,NULL,'2022-05-23 17:22:16',1653326536,NULL),(1955340222,28210825,2,471200,1,1,1,'S',1,0.995455,282,965340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',27.5329,206511210,1536190,NULL,'2022-04-17 18:34:53',1650220493,NULL),(1961381851,28210825,2,2452864,1,1,1,'S',1,0.998012,258,964786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',28.1022,214174540,1261828,NULL,'2023-09-15 20:36:26',1694810186,NULL),(1954620014,28210825,2,149879,0,1,1,'X',1,1,586,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 369}}',29.2036,205637749,4015166,NULL,'2022-03-05 04:06:37',1646453197,NULL),(1953765430,28212471,2,1430968,0,1,1,'C',1,0.894737,45,839741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 41, \"large_tick_hit\": 8, \"small_tick_hit\": 138, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',3.87003,204520958,81268,NULL,'2022-01-12 00:24:28',1641947068,NULL),(1953897835,28212590,2,2036865,0,1,1,'C',1,0.85,33,335679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.17751,204608748,197958,NULL,'2022-01-15 22:01:06',1642284066,NULL),(1955976890,28212590,2,2005438,0,1,1,'D',1,0.843517,43,364462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.534647,207202878,270622,NULL,'2022-05-24 02:07:36',1653358056,NULL),(1953724969,28212590,2,1612940,0,1,1,'C',1,0.899371,36,373956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.63503,204520618,224218,NULL,'2022-01-11 23:58:21',1641945501,NULL),(1953752756,28213726,2,2005438,0,1,1,'D',1,0.749627,18,263300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 251, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.047935,204522101,170026,NULL,'2022-01-12 01:48:05',1641952085,NULL),(1953846440,28213726,2,1995048,0,1,1,'C',1,0.858198,54,399262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.742731,204546169,243432,NULL,'2022-01-13 05:16:56',1642051016,NULL),(1953866809,28217908,2,1612940,0,1,1,'C',1,0.890566,31,370302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.472529,204566705,219132,NULL,'2022-01-14 04:07:33',1642133253,NULL),(1953762304,28217965,2,1656912,0,1,1,'A',1,0.978247,104,623255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 467, \"large_tick_hit\": 119, \"small_tick_hit\": 898, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 119, \"small_tick_hit\": 915}}',1.69203,204528018,508644,NULL,'2022-01-12 10:21:26',1641982886,NULL),(1956992729,28222205,2,2539426,1,1,1,'D',1,0.673383,17,434196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 307, \"large_tick_hit\": 50, \"small_tick_hit\": 1080, \"small_tick_miss\": 548}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 50, \"small_tick_hit\": 1628}}',0.002359,208533943,122215,NULL,'2022-07-31 17:29:12',1659288552,NULL),(1953851456,28225883,2,1612940,0,1,1,'D',1,0.781132,30,319110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.084441,204538427,173134,NULL,'2022-01-12 20:50:54',1642020654,NULL),(1953848810,28225883,2,2005438,0,1,1,'C',1,0.850969,39,359306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.38271,204673177,229116,NULL,'2022-01-18 21:57:14',1642543034,NULL),(1953941973,28227694,2,2005438,0,1,1,'C',1,0.874814,58,402293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 293, \"large_tick_hit\": 20, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.12548,204540782,326216,NULL,'2022-01-12 23:17:41',1642029461,NULL),(1953865509,28227694,2,1612940,0,1,1,'A',1,0.953459,114,594074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.39385,204563860,651718,NULL,'2022-01-14 00:53:06',1642121586,NULL),(1953851655,28236173,2,2005443,0,1,1,'D',1,0.826613,20,305826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.175826,204554130,265900,NULL,'2022-01-13 15:45:46',1642088746,NULL),(1953888242,28236173,2,1995048,0,1,1,'D',1,0.806499,27,335222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 240, \"large_tick_hit\": 29, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.186186,204623735,203542,NULL,'2022-01-16 14:32:10',1642343530,NULL),(1953859965,28236173,2,1612940,0,1,1,'A',1,0.948428,97,542569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.40981,204553020,642056,NULL,'2022-01-13 14:40:41',1642084841,NULL),(1953955277,28244166,2,3141300,1,1,1,'C',1,0.897898,28,416371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 78, \"small_tick_hit\": 221, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',1.84828,204613346,65838,NULL,'2022-01-16 02:40:59',1642300859,NULL),(1958661973,28245066,2,469270,0,1,1,'C',1,0.891892,20,363186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 237, \"large_tick_hit\": 34, \"small_tick_hit\": 356, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 34, \"small_tick_hit\": 393}}',0.840608,210824615,168940,NULL,'2022-12-27 01:54:32',1672106072,NULL),(1956113425,28245066,2,1635471,0,1,1,'C',1,0.876797,44,370243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',2.06955,207477623,156536,NULL,'2022-06-06 18:47:49',1654541269,NULL),(1959365268,28245066,2,2601022,0,1,1,'C',1,0.868472,35,392924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',2.07802,211702721,152021,NULL,'2023-03-04 04:48:50',1677905330,NULL),(1956100423,28245066,2,1220324,0,1,1,'D',1,0.824903,14,229439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',2.44051,207477637,39674,NULL,'2022-06-06 18:48:40',1654541320,NULL),(1959437507,28245066,2,1996908,0,1,1,'A',1,0.97582,58,535426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"large_tick_hit\": 28, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',5.76258,211702705,301400,NULL,'2023-03-04 04:47:10',1677905230,NULL),(1954887634,28245557,2,979325,0,1,1,'B',1,0.900621,38,456874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 141, \"large_tick_hit\": 50, \"small_tick_hit\": 244, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 50, \"small_tick_hit\": 268}}',NULL,205913188,116310,NULL,'2022-03-19 05:37:32',1647668252,NULL),(1954899134,28245557,2,2156325,1,1,1,'B',1,0.924581,49,454889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 170}}',4.04191,205994004,166680,NULL,'2022-03-23 07:12:34',1648019554,NULL),(1953917319,28249616,2,1220323,0,1,1,'D',1,0.81982,11,227888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 47, \"large_tick_hit\": 8, \"small_tick_hit\": 127, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',0.723973,204590931,49542,NULL,'2022-01-15 05:48:54',1642225734,NULL),(1953919989,28249616,2,1220325,0,1,1,'D',1,0.758621,16,229045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.942256,204590902,32536,NULL,'2022-01-15 05:47:07',1642225627,NULL),(1954004585,28250976,2,2440768,0,1,1,'D',1,0.825711,29,388702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 416, \"small_tick_hit\": 920, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',0.100465,204705838,233296,NULL,'2022-01-20 13:14:18',1642684458,NULL),(1953920372,28251064,2,848235,0,1,1,'A',1,0.950311,65,529550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 303, \"large_tick_hit\": 84, \"small_tick_hit\": 531, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',2.09835,204572543,345446,NULL,'2022-01-14 12:29:09',1642163349,NULL),(1953918901,28251064,2,848233,0,1,1,'A',1,0.964389,102,632700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"large_tick_hit\": 131, \"small_tick_hit\": 641, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 131, \"small_tick_hit\": 667}}',3.23949,204572504,262846,NULL,'2022-01-14 12:26:34',1642163194,NULL),(1953867483,28251064,2,683782,0,1,1,'B',1,0.911447,32,433458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',3.28151,204575723,99030,NULL,'2022-01-14 15:31:09',1642174269,NULL),(1953914777,28253324,2,1972767,0,1,1,'C',1,0.866135,35,371369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 447, \"large_tick_hit\": 46, \"small_tick_hit\": 594, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.133312,204575608,251584,NULL,'2022-01-14 15:25:43',1642173943,NULL),(1953861983,28253324,2,1995048,0,1,1,'D',1,0.799114,30,312414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 240, \"large_tick_hit\": 27, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.181185,204575493,209248,NULL,'2022-01-14 15:20:32',1642173632,NULL),(1953854902,28254282,2,1649594,0,1,1,'A',1,0.95422,111,561282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 676, \"large_tick_hit\": 11, \"small_tick_hit\": 647, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 687}}',1.77675,204577088,1129282,NULL,'2022-01-14 16:37:53',1642178273,NULL),(1953856111,28254282,2,1649595,0,1,1,'A',1,0.963813,181,669537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 10, \"small_tick_hit\": 618, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',4.32348,204577015,894004,NULL,'2022-01-14 16:34:04',1642178044,NULL),(1953915634,28257860,2,1972767,0,1,1,'D',1,0.826295,52,364364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 421, \"large_tick_hit\": 44, \"small_tick_hit\": 572, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.060193,204580844,232240,NULL,'2022-01-14 19:47:45',1642189665,NULL),(1956426487,28258743,2,1972767,0,1,1,'C',1,0.873307,26,373195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 595, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.140319,208014570,245862,NULL,'2022-07-03 12:22:40',1656850960,NULL),(1954070631,28261810,2,1995048,0,1,1,'A',1,0.952733,78,556390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.55279,204792626,384850,NULL,'2022-01-24 01:01:34',1642986094,NULL),(1954433255,28261810,2,3133248,1,1,1,'B',1,0.923308,82,545923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',8.71932,205313561,444512,NULL,'2022-02-17 01:44:27',1645062267,NULL),(1953984100,28261810,2,1971062,1,1,1,'A',1,0.94164,154,682785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',13.3678,204832919,923476,NULL,'2022-01-25 22:39:16',1643150356,NULL),(1954132081,28261810,2,1612940,0,1,1,'S',1,0.983648,224,752348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.6409,204969366,1422122,NULL,'2022-01-31 20:35:13',1643661313,NULL),(1954188305,28261810,2,3287070,1,1,1,'S',1,0.992175,230,881115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 85, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',16.4934,204917830,844338,NULL,'2022-01-29 15:08:37',1643468917,NULL),(1954377379,28261810,2,1971059,0,1,1,'A',1,0.949346,201,917362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',17.1647,205354049,893968,NULL,'2022-02-18 22:58:57',1645225137,NULL),(1954377398,28261810,2,1971059,0,1,1,'S',1,0.993464,250,964750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.9822,205354097,1178784,NULL,'2022-02-18 23:01:37',1645225297,NULL),(1954435742,28261810,2,3135306,1,1,1,'S',1,0.987692,170,856242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',22.2422,205220181,747994,NULL,'2022-02-12 15:03:41',1644678221,NULL),(1953868840,28262723,2,1995048,0,1,1,'C',1,0.852289,42,379435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.53374,204587724,242850,NULL,'2022-01-15 02:26:59',1642213619,NULL),(1953922247,28262723,2,1972767,0,1,1,'A',1,0.94502,44,484824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 498, \"large_tick_hit\": 47, \"small_tick_hit\": 641, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.26023,204606710,398730,NULL,'2022-01-15 20:28:36',1642278516,NULL),(1953889924,28262723,2,1612940,0,1,1,'A',1,0.942138,63,479620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.66483,204607254,469582,NULL,'2022-01-15 20:51:35',1642279895,NULL),(1954634893,28262723,2,2206569,0,1,1,'A',1,0.951276,42,551562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 109, \"large_tick_hit\": 24, \"small_tick_hit\": 277, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',4.48902,205657685,118798,NULL,'2022-03-06 02:21:27',1646533287,NULL),(1953960236,28264356,2,3147877,0,1,1,'C',1,0.857944,31,381907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',0.378164,204699555,64872,NULL,'2022-01-20 04:45:18',1642653918,NULL),(1953876433,28272932,2,1995048,0,1,1,'D',1,0.836041,20,309828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 228, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.158015,204600751,206214,NULL,'2022-01-15 15:57:11',1642262231,NULL),(1953923826,28282127,2,1972767,0,1,1,'D',1,0.743426,24,320070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 394, \"large_tick_hit\": 29, \"small_tick_hit\": 510, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 29, \"small_tick_hit\": 680}}',0.005045,204612762,178208,NULL,'2022-01-16 02:06:40',1642298800,NULL),(1953933178,28285160,2,2905228,0,1,1,'D',1,0.808943,24,340979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 64, \"small_tick_hit\": 135, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',2.40644,204633017,33654,NULL,'2022-01-16 22:33:01',1642372381,NULL),(1953897633,28287157,2,1995048,0,1,1,'B',1,0.93353,68,507578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.13209,204641476,341362,NULL,'2022-01-17 09:53:07',1642413187,NULL),(1953930413,28287157,2,1972767,0,1,1,'A',1,0.96255,119,571322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 505, \"large_tick_hit\": 48, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.94325,204641561,781562,NULL,'2022-01-17 10:02:27',1642413747,NULL),(1953908185,28287157,2,1612940,0,1,1,'A',1,0.977359,212,707323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.7908,204641522,1281664,NULL,'2022-01-17 09:58:26',1642413506,NULL),(1953897510,28288662,2,1612940,0,1,1,'A',1,0.96478,161,615094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.04802,204621643,890248,NULL,'2022-01-16 12:36:13',1642336573,NULL),(1955759108,28289882,2,1236790,0,1,1,'B',1,0.936937,24,416360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',2.9049,206888470,66454,NULL,'2022-05-07 11:58:08',1651924688,NULL),(1955637323,28289882,2,1881641,0,1,1,'A',1,0.977946,214,811140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 44, \"small_tick_hit\": 1013, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 44, \"small_tick_hit\": 1042}}',3.24912,206888624,913618,NULL,'2022-05-07 12:07:02',1651925222,NULL),(1953930901,28295366,2,1972767,0,1,1,'C',1,0.886853,66,425786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 471, \"large_tick_hit\": 42, \"small_tick_hit\": 600, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.463743,204643261,349820,NULL,'2022-01-17 12:34:09',1642422849,NULL),(1957520671,28297689,2,1513622,0,1,1,'B',1,0.935299,234,665751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 387, \"large_tick_hit\": 92, \"small_tick_hit\": 663, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 92, \"small_tick_hit\": 722}}',3.46318,209312509,1059146,NULL,'2022-09-14 00:37:01',1663115821,NULL),(2368861807,28297914,2,926589,1,1,1,'A',1,0.975269,159,143805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 852, \"large_tick_hit\": 48, \"small_tick_hit\": 638, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 48, \"small_tick_hit\": 649}}',NULL,215931857,740456,NULL,'2024-02-18 17:37:45',1708277865,NULL),(2334680983,28297914,2,926589,1,1,1,'A',1,0.979708,180,302537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 857, \"large_tick_hit\": 48, \"small_tick_hit\": 640, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 48, \"small_tick_hit\": 649}}',NULL,215865358,1277960,NULL,'2024-02-12 18:04:12',1707761052,NULL),(2561324067,28297914,2,926589,1,1,1,'S',1,0.996829,411,833616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 876, \"large_tick_hit\": 48, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 48, \"small_tick_hit\": 649}}',NULL,216308646,7910836,NULL,'2024-03-24 17:38:20',1711301900,NULL),(2269742193,28297914,2,2352543,1,1,1,'C',1,0.874651,52,150582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 1542, \"small_tick_hit\": 335, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1774, \"small_tick_hit\": 372}}',0.002524,215733288,840806,NULL,'2024-02-01 02:18:30',1706753910,NULL),(2589704125,28297914,2,3407101,1,1,1,'B',1,0.907621,35,443619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 243, \"large_tick_hit\": 60, \"small_tick_hit\": 483, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 60, \"small_tick_hit\": 538}}',0.638941,216359339,173218,NULL,'2024-03-29 23:31:04',1711755064,NULL),(1962394047,28297914,2,1442772,0,1,1,'A',1,0.964806,55,77990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"small_tick_hit\": 411, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.06979,215512596,165588,NULL,'2024-01-12 20:40:39',1705092039,NULL),(2269700990,28297914,2,949235,1,1,1,'B',1,0.92422,40,534127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 199, \"large_tick_hit\": 44, \"small_tick_hit\": 379, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 44, \"small_tick_hit\": 403}}',2.28018,215733203,164461,NULL,'2024-02-01 02:04:44',1706753084,NULL),(2589737080,28297914,2,2519886,0,1,1,'B',1,0.927711,45,570778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 9, \"small_tick_hit\": 322}}',2.38191,216359375,84406,NULL,'2024-03-29 23:39:44',1711755584,NULL),(2452801732,28297914,2,4344834,1,1,1,'A',1,0.940629,67,509983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',2.7066,216099254,628545,NULL,'2024-03-05 01:40:28',1709602828,NULL),(2279609879,28297914,2,1662096,0,1,1,'S',1,0.984848,152,869854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 87, \"small_tick_hit\": 1529, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 87, \"small_tick_hit\": 1555}}',5.00354,215753096,629282,NULL,'2024-02-02 23:06:05',1706915165,NULL),(2495745829,28297914,2,1459826,1,1,1,'X',1,1,131,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 482}}',5.16079,216185649,206956,NULL,'2024-03-12 21:37:25',1710279445,NULL),(2589641023,28297914,2,4367569,1,1,1,'S',1,0.98875,194,664682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1081, \"large_tick_hit\": 14, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 14, \"small_tick_hit\": 490}}',5.90971,216359254,3396618,NULL,'2024-03-29 23:14:42',1711754082,NULL),(1962309220,28297914,2,1662098,0,1,1,'S',1,0.990091,213,808526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 866, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',6.03733,215410834,1364808,NULL,'2024-01-03 20:39:07',1704314347,NULL),(2557777993,28297914,2,848234,0,1,1,'A',1,0.968153,108,532092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 648, \"small_tick_hit\": 416, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',6.15619,216300696,1064744,NULL,'2024-03-24 03:21:59',1711250519,NULL),(2319052241,28297914,2,1907581,1,1,1,'S',1,0.986175,140,779054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 54, \"small_tick_hit\": 596, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',6.22862,215835441,425832,NULL,'2024-02-10 01:44:48',1707529488,NULL),(2495753907,28297914,2,12787,0,1,1,'X',1,1,72,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,216185665,99690,NULL,'2024-03-12 21:39:27',1710279567,NULL),(2269726969,28297914,2,1649594,0,1,1,'S',1,0.993562,227,802229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 695, \"large_tick_hit\": 12, \"small_tick_hit\": 682, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',7.232,215733258,3026104,NULL,'2024-02-01 02:13:21',1706753601,NULL),(2557834075,28297914,2,4265581,1,1,1,'A',1,0.973479,55,540385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 380, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',7.27907,216300836,459256,NULL,'2024-03-24 03:38:46',1711251526,NULL),(2279679333,28297914,2,1881640,0,1,1,'S',1,0.98863,188,801269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 553, \"large_tick_hit\": 10, \"small_tick_hit\": 1176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',7.38316,215753223,1552420,NULL,'2024-02-02 23:24:04',1706916244,NULL),(2322975141,28297914,2,3945947,1,1,1,'B',1,0.912214,48,439833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',7.69006,215842717,117928,NULL,'2024-02-10 17:22:23',1707585743,NULL),(2468481695,28297914,2,3237397,1,1,1,'A',1,0.958491,50,545600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 102, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 157}}',8.12919,216130562,131000,NULL,'2024-03-08 02:37:50',1709865470,NULL),(2468570117,28297914,2,3272739,1,1,1,'S',1,0.995652,59,842620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 135}}',8.13786,216130760,118774,NULL,'2024-03-08 03:08:20',1709867300,NULL),(2346312184,28297914,2,912586,0,1,1,'S',1,0.994709,75,960633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.14729,215887586,135506,NULL,'2024-02-14 21:13:19',1707945199,NULL),(2533008441,28297914,2,1560105,1,1,1,'X',1,1,164,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',8.27853,216253208,494262,NULL,'2024-03-19 16:54:19',1710867259,NULL),(2468449360,28297914,2,154719,1,1,1,'A',1,0.957627,62,538537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"large_tick_hit\": 23, \"small_tick_hit\": 57, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 23, \"small_tick_hit\": 62}}',8.68149,216130480,231838,NULL,'2024-03-08 02:26:52',1709864812,NULL),(2334155667,28297914,2,1467098,0,1,1,'S',1,0.98556,175,705473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 122, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 122, \"small_tick_hit\": 327}}',9.1741,215864326,949260,NULL,'2024-02-12 16:17:44',1707754664,NULL),(2468586495,28297914,2,1242687,1,1,1,'S',1,0.994388,198,1072682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',9.27784,216130797,493854,NULL,'2024-03-08 03:14:07',1709867647,NULL),(2468581664,28297914,2,2519886,1,1,1,'S',1,0.99759,93,1079074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',9.39482,216130785,156085,NULL,'2024-03-08 03:12:26',1709867546,NULL),(1962288609,28297914,2,1442774,0,1,1,'S',1,0.988599,209,893578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.42358,215336032,862200,NULL,'2023-12-29 02:59:20',1703818760,NULL),(2532998570,28297914,2,158584,1,1,1,'X',1,1,122,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 67, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 67, \"small_tick_hit\": 121}}',10.4182,216253190,115474,NULL,'2024-03-19 16:52:22',1710867142,NULL),(2468351256,28297914,2,1560104,1,1,1,'S',1,0.996569,171,862736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',10.6776,216130207,880124,NULL,'2024-03-08 01:53:09',1709862789,NULL),(2468578374,28297914,2,3101155,1,1,1,'S',1,0.997439,182,1076604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',10.8679,216130778,410960,NULL,'2024-03-08 03:11:16',1709867476,NULL),(2269707663,28297914,2,949235,1,1,1,'S',1,0.985141,143,891155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 46, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 403}}',10.8978,215733216,474436,NULL,'2024-02-01 02:06:57',1706753217,NULL),(2468199225,28297914,2,1610420,0,1,1,'S',1,0.992958,82,743418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 18, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',10.9226,216129839,295274,NULL,'2024-03-08 01:01:56',1709859716,NULL),(2532991877,28297914,2,3414326,1,1,1,'X',1,1,148,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',11.0141,216253180,297880,NULL,'2024-03-19 16:51:01',1710867061,NULL),(2468573185,28297914,2,694814,1,1,1,'X',1,1,87,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',11.3487,216130767,94876,NULL,'2024-03-08 03:09:26',1709867366,NULL),(2318488635,28297914,2,1972767,0,1,1,'S',1,0.985657,217,736811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',11.4729,215834331,1755330,NULL,'2024-02-09 23:12:03',1707520323,NULL),(2279789970,28297914,2,2775441,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 54, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 54, \"small_tick_hit\": 589}}',11.5482,215753435,1273102,NULL,'2024-02-02 23:53:22',1706918002,NULL),(2468535726,28297914,2,1459804,1,1,1,'S',1,0.980851,78,581244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',12.0055,216130694,434986,NULL,'2024-03-08 02:56:22',1709866582,NULL),(2398341411,28297914,2,4403971,1,1,1,'S',1,0.98843,93,697032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 240}}',12.1612,215990987,767554,NULL,'2024-02-24 03:20:20',1708744820,NULL),(2528647371,28297914,2,73912,1,1,1,'S',1,0.980924,173,673948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 611, \"large_tick_hit\": 110, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 266}}',12.1663,216245131,2476380,NULL,'2024-03-18 19:17:18',1710789438,NULL),(1962309229,28297914,2,1662098,1,1,1,'S',1,0.997713,436,963724,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 873, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',12.2386,215411068,3556822,NULL,'2024-01-03 21:01:31',1704315691,NULL),(2319175133,28297914,2,927435,0,1,1,'S',1,0.995098,417,959958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 801, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.3596,215835708,1530834,NULL,'2024-02-10 02:20:01',1707531601,NULL),(2279881092,28297914,2,1442771,0,1,1,'X',1,1,191,1078626,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,215753640,484731,NULL,'2024-02-03 00:18:28',1706919508,NULL),(2301357473,28297914,2,1995048,0,1,1,'S',1,0.983752,163,749550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.4942,215800049,843112,NULL,'2024-02-06 21:29:41',1707254981,NULL),(2557883311,28297914,2,1848069,1,1,1,'S',1,0.982609,112,608310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 521, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 261}}',12.7595,216300957,1134736,NULL,'2024-03-24 03:53:44',1711252424,NULL),(2419412684,28297914,2,872455,0,1,1,'S',1,0.990164,196,742298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 614, \"large_tick_hit\": 16, \"small_tick_hit\": 578, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',12.841,216033370,2048372,NULL,'2024-02-27 22:24:48',1709072688,NULL),(2419266170,28297914,2,1442772,0,1,1,'A',1,0.967233,196,684689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 389, \"small_tick_hit\": 408, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',12.907,216033033,1145724,NULL,'2024-02-27 21:46:53',1709070413,NULL),(2319187638,28297914,2,3247263,1,1,1,'S',1,0.998762,316,959512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',12.9128,215835741,1762958,NULL,'2024-02-10 02:23:31',1707531811,NULL),(2557865238,28297914,2,3237398,1,1,1,'S',1,0.995238,122,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 88}}',13.0815,216300908,385950,NULL,'2024-03-24 03:48:16',1711252096,NULL),(2279660658,28297914,2,1881640,1,1,1,'S',1,0.996589,572,958683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',13.1264,215753193,5973126,NULL,'2024-02-02 23:19:06',1706915946,NULL),(1962199285,28297914,2,2770696,1,1,1,'S',1,0.994318,308,902935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 510}}',13.2258,215336067,2309800,NULL,'2023-12-29 03:03:15',1703818995,NULL),(2319195240,28297914,2,1843490,1,1,1,'S',1,0.997602,314,959051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}}',13.4543,215835755,1729860,NULL,'2024-02-10 02:25:42',1707531942,NULL),(2557818296,28297914,2,2548342,1,1,1,'S',1,0.990316,279,752933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 818, \"large_tick_hit\": 166, \"small_tick_hit\": 550, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 166, \"small_tick_hit\": 557}}',13.4549,216300800,4012700,NULL,'2024-03-24 03:33:55',1711251235,NULL),(2589661809,28297914,2,257745,1,1,1,'S',1,0.991184,131,730055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 464}}',13.4583,216359285,773014,NULL,'2024-03-29 23:20:02',1711754402,NULL),(2468589250,28297914,2,3934743,1,1,1,'S',1,0.996656,127,1073613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 172}}',13.792,216130805,193695,NULL,'2024-03-08 03:15:07',1709867707,NULL),(2334138962,28297914,2,1938195,1,1,1,'S',1,0.990157,347,794010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 594, \"large_tick_hit\": 67, \"small_tick_hit\": 848, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 67, \"small_tick_hit\": 857}}',13.8342,215864280,3910400,NULL,'2024-02-12 16:14:15',1707754455,NULL),(2557862276,28297914,2,1017590,1,1,1,'S',1,0.997824,357,968459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 562}}',13.9517,216300901,1767288,NULL,'2024-03-24 03:47:23',1711252043,NULL),(2557843159,28297914,2,1610731,1,1,1,'S',1,0.982238,78,631978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',14.3264,216300855,301406,NULL,'2024-03-24 03:41:31',1711251691,NULL),(2319078692,28297914,2,1488230,0,1,1,'S',1,0.99562,374,958051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.4071,215835511,918320,NULL,'2024-02-10 01:52:17',1707529937,NULL),(2532717517,28297914,2,1018341,0,1,1,'S',1,0.998681,316,967748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',14.4138,216252610,2520350,NULL,'2024-03-19 15:56:44',1710863804,NULL),(2423664647,28297914,2,4344832,1,1,1,'S',1,0.988189,375,739331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 926, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 335}}',14.5469,216041835,4720274,NULL,'2024-02-28 19:05:48',1709147148,NULL),(2557715127,28297914,2,1488231,1,1,1,'S',1,0.986081,171,662879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 490, \"large_tick_hit\": 108, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 108, \"small_tick_hit\": 326}}',14.6267,216300527,1424698,NULL,'2024-03-24 03:03:24',1711249404,NULL),(2468387252,28297914,2,2535401,1,1,1,'X',1,1,159,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',14.8858,216130301,663794,NULL,'2024-03-08 02:05:38',1709863538,NULL),(2532877402,28297914,2,1931521,1,1,1,'S',1,0.990403,225,754678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 838, \"large_tick_hit\": 24, \"small_tick_hit\": 686, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 24, \"small_tick_hit\": 694}}',14.925,216252944,3527156,NULL,'2024-03-19 16:28:20',1710865700,NULL),(2351948562,28297914,2,1942554,0,1,1,'S',1,0.998127,215,885049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 17, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',15.1257,215898832,923888,NULL,'2024-02-15 22:04:05',1708034645,NULL),(2419477077,28297914,2,1845266,1,1,1,'S',1,0.989607,224,739387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',15.1327,216033490,1991726,NULL,'2024-02-27 22:43:18',1709073798,NULL),(2468266687,28297914,2,553225,0,1,1,'X',1,1,72,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',15.7126,216129994,130320,NULL,'2024-03-08 01:24:31',1709861071,NULL),(2312860917,28297914,2,1582987,0,1,1,'S',1,0.993703,239,1000900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 69, \"small_tick_hit\": 495, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',15.7866,215823409,724453,NULL,'2024-02-09 00:00:43',1707436843,NULL),(2423565429,28297914,2,1856878,1,1,1,'S',1,0.993289,177,865106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 682, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}}',16.159,216041672,1073686,NULL,'2024-02-28 18:45:24',1709145924,NULL),(2532804455,28297914,2,3410104,1,1,1,'S',1,0.986152,185,768941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"small_tick_hit\": 385, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 395}}',16.4818,216252798,2424950,NULL,'2024-03-19 16:13:52',1710864832,NULL),(2346322354,28297914,2,1580332,1,1,1,'X',1,1,278,1077976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',16.6873,215887601,811713,NULL,'2024-02-14 21:15:42',1707945342,NULL),(2468603088,28297914,2,2548345,1,1,1,'X',1,1,295,1077756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 30, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 30, \"small_tick_hit\": 735}}',16.8766,216130829,1164979,NULL,'2024-03-08 03:19:58',1709867998,NULL),(2532724171,28297914,2,3934745,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',17.1817,216252623,589244,NULL,'2024-03-19 15:58:02',1710863882,NULL),(2468526603,28297914,2,3934744,1,1,1,'S',1,0.985836,107,740348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 110}}',17.2804,216130672,571802,NULL,'2024-03-08 02:53:11',1709866391,NULL),(2468565936,28297914,2,1018342,1,1,1,'S',1,0.996667,320,1082949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',18.0528,216130752,841785,NULL,'2024-03-08 03:06:53',1709867213,NULL),(2318880523,28297914,2,3961566,1,1,1,'S',1,0.988971,108,956558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',18.2032,215835078,217366,NULL,'2024-02-10 00:55:48',1707526548,NULL),(2319099293,28297914,2,3961566,1,1,1,'S',1,0.988971,108,956942,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',18.2032,215835567,219566,NULL,'2024-02-10 01:58:10',1707530290,NULL),(2557868970,28297914,2,912585,1,1,1,'X',1,1,83,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',18.2175,216300919,199426,NULL,'2024-03-24 03:49:22',1711252162,NULL),(2419275627,28297914,2,240011,0,1,1,'S',1,0.986376,233,738512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 95, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 95, \"small_tick_hit\": 248}}',18.2615,216033057,1439624,NULL,'2024-02-27 21:49:11',1709070551,NULL),(2319086639,28297914,2,2530841,1,1,1,'X',1,1,284,1087222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}}',18.4586,215835533,979318,NULL,'2024-02-10 01:54:33',1707530073,NULL),(2334062496,28297914,2,4344834,1,1,1,'X',1,1,489,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',18.6531,215864132,5798760,NULL,'2024-02-12 15:58:27',1707753507,NULL),(2557723218,28297914,2,949232,1,1,1,'A',1,0.978111,204,655200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',18.6867,216300547,1518168,NULL,'2024-03-24 03:05:47',1711249547,NULL),(2532945024,28297914,2,1245460,1,1,1,'S',1,0.998885,271,959564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',18.7106,216253086,1295318,NULL,'2024-03-19 16:41:49',1710866509,NULL),(2334237102,28297914,2,872456,1,1,1,'S',1,0.997432,466,961668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 699, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',18.864,215864499,3882598,NULL,'2024-02-12 16:34:41',1707755681,NULL),(2346334543,28297914,2,848233,0,1,1,'X',1,1,372,1080338,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',18.8803,215887629,1327998,NULL,'2024-02-14 21:18:38',1707945518,NULL),(2532757650,28297914,2,74218,1,1,1,'S',1,0.997312,448,974108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 211, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 211, \"small_tick_hit\": 296}}',19.1108,216252693,1438120,NULL,'2024-03-19 16:04:38',1710864278,NULL),(2468412310,28297914,2,3417572,1,1,1,'S',1,0.998761,388,966034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 27, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 27, \"small_tick_hit\": 419}}',19.1622,216130378,3500964,NULL,'2024-03-08 02:14:15',1709864055,NULL),(2532957525,28297914,2,12789,0,1,1,'X',1,1,191,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',19.1641,216253113,925560,NULL,'2024-03-19 16:44:16',1710866656,NULL),(2532769425,28297914,2,3414158,1,1,1,'S',1,0.987976,151,839717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',19.2184,216252720,601597,NULL,'2024-03-19 16:06:54',1710864414,NULL),(2528527631,28297914,2,2646717,1,1,1,'S',1,0.997159,174,963131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',19.2266,216244926,792314,NULL,'2024-03-18 18:50:52',1710787852,NULL),(2341608299,28297914,2,3247263,1,1,1,'S',1,0.997525,316,1074107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',19.2641,215877981,1962900,NULL,'2024-02-14 00:05:28',1707869128,NULL),(2334692377,28297914,2,2525270,1,1,1,'S',1,0.988235,313,779842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',19.592,215865381,3301726,NULL,'2024-02-12 18:06:30',1707761190,NULL),(2319147245,28297914,2,1829441,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',19.6114,215835660,2311066,NULL,'2024-02-10 02:11:58',1707531118,NULL),(2468558302,28297914,2,12788,0,1,1,'S',1,0.995495,125,1075597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',19.8006,216130742,354720,NULL,'2024-03-08 03:04:12',1709867052,NULL),(2319066952,28297914,2,4371242,1,1,1,'S',1,0.999128,618,960711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 32, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 32, \"small_tick_hit\": 529}}',20.0565,215835480,8895040,NULL,'2024-02-10 01:48:57',1707529737,NULL),(2468473208,28297914,2,73913,1,1,1,'S',1,0.990132,372,843811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 225, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 225, \"small_tick_hit\": 342}}',20.272,216130540,1862840,NULL,'2024-03-08 02:35:00',1709865300,NULL),(2532928755,28297914,2,1022638,1,1,1,'S',1,0.984145,307,760446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 493, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',20.3226,216253059,2554468,NULL,'2024-03-19 16:38:35',1710866315,NULL),(2351917734,28297914,2,4403970,1,1,1,'S',1,0.993697,248,957512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',20.3774,215898765,1404802,NULL,'2024-02-15 21:56:32',1708034192,NULL),(2468478880,28297914,2,1847155,1,1,1,'S',1,0.995058,316,890675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',20.5109,216130556,2490706,NULL,'2024-03-08 02:36:53',1709865413,NULL),(2557547885,28297914,2,1847154,1,1,1,'S',1,0.980451,220,701061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',20.5301,216300075,1720072,NULL,'2024-03-24 02:13:32',1711246412,NULL),(2319161837,28297914,2,2527751,1,1,1,'S',1,0.998721,372,968140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',20.6218,215835683,3400630,NULL,'2024-02-10 02:16:12',1707531372,NULL),(2468553701,28297914,2,3407101,1,1,1,'S',1,0.996536,328,1080868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 66, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 66, \"small_tick_hit\": 538}}',20.7463,216130733,1320300,NULL,'2024-03-08 03:02:35',1709866955,NULL),(2468464016,28297914,2,3412668,1,1,1,'S',1,0.993344,202,808098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',20.7489,216130516,1147922,NULL,'2024-03-08 02:31:52',1709865112,NULL),(2582817703,28297914,2,114024,0,1,1,'S',1,0.981651,173,814265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 631, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',20.8181,216347597,1372926,NULL,'2024-03-28 19:30:50',1711654250,NULL),(2334098748,28297914,2,4361271,1,1,1,'X',1,1,271,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',20.8262,215864196,1757552,NULL,'2024-02-12 16:05:58',1707753958,NULL),(2423621229,28297914,2,950287,1,1,1,'S',1,0.986033,261,915357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 21, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',21.2139,216041770,1473286,NULL,'2024-02-28 18:56:53',1709146613,NULL),(2346360413,28297914,2,240093,0,1,1,'S',1,0.998559,392,1077061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',21.2143,215887685,965258,NULL,'2024-02-14 21:24:48',1707945888,NULL),(2279815868,28297914,2,2775441,1,1,1,'X',1,1,286,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 54, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 54, \"small_tick_hit\": 589}}',21.2289,215753491,1416061,NULL,'2024-02-03 00:00:21',1706918421,NULL),(2468544967,28297914,2,3100244,1,1,1,'S',1,0.998645,291,962548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',21.3531,216130715,2084008,NULL,'2024-03-08 02:59:34',1709866774,NULL),(2368747592,28297914,2,848235,0,1,1,'S',1,0.993789,297,952866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 84, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',21.5791,215931601,1704675,NULL,'2024-02-18 17:15:45',1708276545,NULL),(2452793590,28297914,2,240192,0,1,1,'S',1,0.996616,362,962743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.7119,216099238,1619702,NULL,'2024-03-05 01:37:32',1709602652,NULL),(2319129727,28297914,2,4251615,1,1,1,'X',1,1,600,969024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 603}}',21.967,215835627,8834578,NULL,'2024-02-10 02:06:55',1707530815,NULL),(2419426247,28297914,2,1649593,1,1,1,'S',1,0.99426,486,837904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 894, \"large_tick_hit\": 10, \"small_tick_hit\": 655, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',22.1863,216033399,7164566,NULL,'2024-02-27 22:28:37',1709072917,NULL),(2318498619,28297914,2,1612940,0,1,1,'S',1,0.994969,279,886280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.1218,215834345,2225166,NULL,'2024-02-09 23:14:30',1707520470,NULL),(2318460553,28297914,2,950287,1,1,1,'S',1,0.998603,364,963670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',23.5759,215834287,2385482,NULL,'2024-02-09 23:05:14',1707519914,NULL),(2468137334,28297914,2,1959587,0,1,1,'A',1,0.97741,254,748473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',24.2087,216129678,1822458,NULL,'2024-03-08 00:41:28',1709858488,NULL),(2396306865,28297914,2,1580336,1,1,1,'S',1,0.995757,355,958268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 352}}',24.3832,215987336,2704774,NULL,'2024-02-23 19:19:22',1708715962,NULL),(2557785526,28297914,2,2756022,1,1,1,'S',1,0.985199,328,753247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 613, \"large_tick_hit\": 27, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',24.9764,216300717,3383138,NULL,'2024-03-24 03:24:13',1711250653,NULL),(2532788455,28297914,2,1827828,0,1,1,'S',1,0.988688,291,762145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',25.439,216252763,2659610,NULL,'2024-03-19 16:10:40',1710864640,NULL),(2468491092,28297914,2,2548346,1,1,1,'S',1,0.999187,450,962373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',25.8692,216130590,3750118,NULL,'2024-03-08 02:41:04',1709865664,NULL),(2468423913,28297914,2,587677,0,1,1,'S',1,0.9875,136,873833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',26.0853,216130413,491484,NULL,'2024-03-08 02:18:11',1709864291,NULL),(2346389989,28297914,2,804942,0,1,1,'S',1,0.99711,175,1073957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',26.4297,215887739,660973,NULL,'2024-02-14 21:31:59',1707946319,NULL),(2334121176,28297914,2,3246840,1,1,1,'X',1,1,436,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 102, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',26.534,215864234,2728514,NULL,'2024-02-12 16:10:36',1707754236,NULL),(2468429085,28297914,2,3102895,1,1,1,'S',1,0.997028,433,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',26.9601,216130425,4546960,NULL,'2024-03-08 02:19:58',1709864398,NULL),(2334721096,28297914,2,3259787,1,1,1,'S',1,0.997992,491,877657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 692, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',27.0904,215865445,6919094,NULL,'2024-02-12 18:12:19',1707761539,NULL),(2557656494,28297914,2,1580333,1,1,1,'S',1,0.982699,308,766076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 29, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 29, \"small_tick_hit\": 320}}',28.0103,216300350,3132442,NULL,'2024-03-24 02:46:18',1711248378,NULL),(2334469692,28297914,2,1467098,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}}',28.6694,215864957,3591034,NULL,'2024-02-12 17:21:32',1707758492,NULL),(2334632305,28297914,2,1938195,1,1,1,'S',1,0.998031,667,961700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 67, \"small_tick_hit\": 854, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 67, \"small_tick_hit\": 857}}',29.2604,215865266,9771092,NULL,'2024-02-12 17:54:24',1707760464,NULL),(2468455777,28297914,2,1242688,0,1,1,'S',1,0.994825,401,921405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',29.4601,216130495,3995350,NULL,'2024-03-08 02:29:02',1709864942,NULL),(2334193698,28297914,2,3235341,1,1,1,'S',1,0.998902,569,959578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 342}}',29.9008,215864405,7903454,NULL,'2024-02-12 16:25:37',1707755137,NULL),(2561367330,28297914,2,1855874,1,1,1,'S',1,0.999133,551,963505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',30.1475,216308720,7413846,NULL,'2024-03-24 17:46:40',1711302400,NULL),(2423600277,28297914,2,1942554,1,1,1,'S',1,0.996255,266,1082971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',31.6962,216041736,1398953,NULL,'2024-02-28 18:52:34',1709146354,NULL),(2319429726,28297914,2,4265576,1,1,1,'S',1,0.996422,302,958626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',31.8297,215836190,1718550,NULL,'2024-02-10 03:33:47',1707536027,NULL),(2532913906,28297914,2,4352936,1,1,1,'S',1,0.985775,318,888842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 17, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 17, \"small_tick_hit\": 290}}',32.1656,216253020,2587818,NULL,'2024-03-19 16:35:37',1710866137,NULL),(2368827486,28297914,2,882805,0,1,1,'S',1,0.994516,504,961418,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 584, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',32.8603,215931778,5652852,NULL,'2024-02-18 17:31:05',1708277465,NULL),(2368989054,28297914,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,215932166,2197538,NULL,'2024-02-18 18:02:19',1708279339,NULL),(1954327449,28298819,2,2271055,0,1,1,'D',1,0.754579,18,315872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 38, \"large_tick_hit\": 9, \"small_tick_hit\": 159, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 9, \"small_tick_hit\": 213}}',0.287517,205171528,18330,NULL,'2022-02-10 08:31:19',1644481879,NULL),(1953905467,28299189,2,1612940,0,1,1,'D',1,0.811321,32,338137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.157866,204636338,190614,NULL,'2022-01-17 02:31:32',1642386692,NULL),(1953912257,28305868,2,1612940,0,1,1,'D',1,0.806289,42,356147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.189631,204648205,205942,NULL,'2022-01-17 17:51:45',1642441905,NULL),(1953902413,28305868,2,1995048,0,1,1,'D',1,0.825702,28,349578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.211621,204649426,212882,NULL,'2022-01-17 18:51:39',1642445499,NULL),(1953889048,28305868,2,1119784,0,1,1,'B',1,0.901575,14,266476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 71, \"large_tick_hit\": 15, \"small_tick_hit\": 143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',0.699336,204696772,42686,NULL,'2022-01-20 01:32:25',1642642345,NULL),(1953889953,28305868,2,1119785,0,1,1,'B',1,0.91498,28,350583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',2.0713,204667199,52198,NULL,'2022-01-18 16:16:35',1642522595,NULL),(1953932014,28306612,2,1972767,0,1,1,'A',1,0.966534,146,624242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 513, \"large_tick_hit\": 47, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',5.87981,204645960,954490,NULL,'2022-01-17 15:41:27',1642434087,NULL),(1953883730,28306849,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,204645852,1124512,NULL,'2022-01-17 15:34:24',1642433664,NULL),(1955186349,28307800,2,3490614,0,1,1,'D',1,0.785276,19,252044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 111, \"small_tick_hit\": 145, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',0.469823,206199252,46414,NULL,'2022-04-02 19:53:43',1648929223,NULL),(1954356548,28308262,2,2089188,1,1,1,'A',1,0.952941,106,530945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 587, \"large_tick_hit\": 18, \"small_tick_hit\": 691, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 18, \"small_tick_hit\": 725}}',3.08947,205214848,812018,NULL,'2022-02-12 09:41:48',1644658908,NULL),(1954584262,28308262,2,2461850,1,1,1,'A',1,0.956127,85,291302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',3.31271,205397038,248282,NULL,'2022-02-20 17:42:07',1645378927,NULL),(1954702165,28308262,2,2397791,1,1,1,'S',1,0.994595,90,957884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',5.20538,205672147,118020,NULL,'2022-03-06 19:00:25',1646593225,NULL),(1954681977,28308262,2,339929,0,1,1,'X',1,1,185,144948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 399}}',5.3782,205672461,141667,NULL,'2022-03-06 19:19:35',1646594375,NULL),(1954499841,28308262,2,22683,0,1,1,'X',1,1,232,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',5.69077,205396873,481250,NULL,'2022-02-20 17:33:56',1645378436,NULL),(1954645628,28308262,2,36948,1,1,1,'S',1,0.985577,169,744645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 81, \"small_tick_hit\": 525, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 81, \"small_tick_hit\": 535}}',6.57403,205672395,1178394,NULL,'2022-03-06 19:15:31',1646594131,NULL),(1954566930,28308262,2,462169,0,1,1,'X',1,1,171,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}}',6.68167,205396799,203180,NULL,'2022-02-20 17:29:45',1645378185,NULL),(1954594918,28308262,2,2491867,1,1,1,'S',1,0.996008,183,428056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',6.89954,205397134,490414,NULL,'2022-02-20 17:46:24',1645379184,NULL),(1954521193,28308262,2,759047,0,1,1,'S',1,0.995049,194,479020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 614}}',7.13508,205396951,254752,NULL,'2022-02-20 17:37:46',1645378666,NULL),(1954497530,28308262,2,190372,0,1,1,'X',1,1,185,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',7.31694,205396987,257692,NULL,'2022-02-20 17:39:32',1645378772,NULL),(1954553518,28308262,2,1236917,1,1,1,'S',1,0.99871,417,440718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 149, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 149, \"small_tick_hit\": 903}}',8.31129,205397242,1121502,NULL,'2022-02-20 17:50:51',1645379451,NULL),(1954667709,28308262,2,759047,1,1,1,'S',1,0.997525,194,959020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 614}}',8.74585,205691717,450024,NULL,'2022-03-07 20:17:27',1646684247,NULL),(1954538790,28308262,2,339929,1,1,1,'X',1,1,185,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 399}}',9.20887,205441857,427362,NULL,'2022-02-22 23:14:40',1645571680,NULL),(1954513852,28308262,2,2854812,1,1,1,'S',1,0.996644,207,958650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 389}}',9.24027,205441833,732834,NULL,'2022-02-22 23:12:54',1645571574,NULL),(1954522351,28308262,2,2875458,1,1,1,'S',1,0.998331,215,435582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',9.56152,205396917,582282,NULL,'2022-02-20 17:35:58',1645378558,NULL),(1954483981,28308262,2,2150681,1,1,1,'X',1,1,234,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 525}}',9.59938,205396420,481518,NULL,'2022-02-20 17:13:09',1645377189,NULL),(1954580350,28308262,2,109603,0,1,1,'S',1,0.997579,193,486336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',9.7646,205397284,343930,NULL,'2022-02-20 17:52:39',1645379559,NULL),(1954544065,28308262,2,1212521,1,1,1,'X',1,1,206,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 502}}',10.2386,205396572,326300,NULL,'2022-02-20 17:19:52',1645377592,NULL),(1954493245,28308262,2,176306,1,1,1,'S',1,0.998487,200,482860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 461}}',10.2546,205396769,388596,NULL,'2022-02-20 17:28:01',1645378081,NULL),(1954554409,28308262,2,2641609,1,1,1,'S',1,0.985777,412,377445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 974, \"large_tick_hit\": 3, \"small_tick_hit\": 825, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 841}}',10.8998,205396711,3037254,NULL,'2022-02-20 17:25:43',1645377943,NULL),(1954639651,28308262,2,2830655,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',12.3579,205672230,1931702,NULL,'2022-03-06 19:05:29',1646593529,NULL),(1954572854,28308262,2,911923,1,1,1,'S',1,0.993092,241,959371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 54, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 54, \"small_tick_hit\": 338}}',12.4805,205441804,610336,NULL,'2022-02-22 23:10:47',1645571447,NULL),(1954666294,28308262,2,755056,1,1,1,'S',1,0.997326,262,958969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 486}}',12.9772,205691746,1295608,NULL,'2022-03-07 20:19:18',1646684358,NULL),(1954500537,28308262,2,203196,1,1,1,'S',1,0.996569,325,483046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 193, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 193, \"small_tick_hit\": 258}}',13.5552,205396613,363452,NULL,'2022-02-20 17:21:32',1645377692,NULL),(1954642340,28308262,2,682744,0,1,1,'S',1,0.995298,246,960878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}}',13.6708,205672259,629862,NULL,'2022-03-06 19:07:14',1646593634,NULL),(1954584241,28308262,2,115920,1,1,1,'X',1,1,302,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 143, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 143, \"small_tick_hit\": 217}}',14.245,205397086,379034,NULL,'2022-02-20 17:44:28',1645379068,NULL),(1954609251,28308262,2,2484260,0,1,1,'S',1,0.985455,157,755164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',15.1409,205672314,928316,NULL,'2022-03-06 19:10:40',1646593840,NULL),(1954513269,28308262,2,31208,0,1,1,'S',1,0.9941,213,482904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 126}}',17.1122,205442019,252924,NULL,'2022-02-22 23:27:01',1645572421,NULL),(1954548493,28308262,2,1544063,1,1,1,'S',1,0.998652,750,480691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 47, \"small_tick_hit\": 732, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 47, \"small_tick_hit\": 734}}',18.2869,205396532,6631648,NULL,'2022-02-20 17:17:54',1645377474,NULL),(1953918882,28309085,2,3101072,1,1,1,'D',1,0.835121,42,433276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 160, \"large_tick_hit\": 22, \"small_tick_hit\": 441, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 545}}',0.613871,204651131,120598,NULL,'2022-01-17 20:22:06',1642450926,NULL),(1955750374,28310032,2,2521256,0,1,1,'B',1,0.925734,38,410866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',2.23366,206904279,227154,NULL,'2022-05-08 03:37:18',1651981038,NULL),(1955700093,28310032,2,3207298,1,1,1,'B',1,0.907932,31,418923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 188, \"large_tick_hit\": 3, \"small_tick_hit\": 450, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',2.25958,206904406,126616,NULL,'2022-05-08 03:46:52',1651981612,NULL),(1956433629,28310032,2,3449063,1,1,1,'A',1,0.946835,53,465069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 174, \"large_tick_hit\": 41, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',6.01511,207906403,202030,NULL,'2022-06-27 22:07:59',1656367679,NULL),(1956480575,28310032,2,3522804,1,1,1,'A',1,0.978474,173,650231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 522, \"large_tick_hit\": 27, \"small_tick_hit\": 451, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 461}}',8.70796,207889248,1259010,NULL,'2022-06-27 02:53:07',1656298387,NULL),(1955689490,28310032,2,1612940,0,1,1,'S',1,0.981132,205,751689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.8108,206923084,1791032,NULL,'2022-05-09 01:28:53',1652059733,NULL),(1956457529,28310032,2,2775178,1,1,1,'A',1,0.975166,246,758718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',15.5865,207944023,1286444,NULL,'2022-06-29 19:58:17',1656532697,NULL),(1956482186,28310032,2,3630694,0,1,1,'A',1,0.96875,41,613445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',16.955,207944137,95820,NULL,'2022-06-29 20:05:18',1656533118,NULL),(1955885714,28310032,2,3449090,1,1,1,'S',1,0.988604,173,873795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 35, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}}',19.6756,207114287,498034,NULL,'2022-05-19 16:15:58',1652976958,NULL),(1956477804,28310032,2,3630694,0,1,1,'X',1,1,94,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',19.8212,207889207,186728,NULL,'2022-06-27 02:49:25',1656298165,NULL),(1956482167,28310032,2,3630694,1,1,1,'A',1,0.94375,74,826607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',20.0432,207944085,139821,NULL,'2022-06-29 20:02:08',1656532928,NULL),(1956557442,28310032,2,3200110,1,1,1,'S',1,0.991881,182,957772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 551, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 557}}',21.3744,208099467,611666,NULL,'2022-07-07 19:08:22',1657220902,NULL),(1953999928,28312606,2,1972767,0,1,1,'A',1,0.946614,150,578300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',3.95118,204764064,749008,NULL,'2022-01-22 20:54:57',1642884897,NULL),(1954006494,28312606,2,1612940,0,1,1,'A',1,0.955975,144,595171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.51408,204763895,751126,NULL,'2022-01-22 20:47:43',1642884463,NULL),(1953905041,28313344,2,1995048,0,1,1,'C',1,0.865583,26,344536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.408232,204654322,239986,NULL,'2022-01-17 23:53:34',1642463614,NULL),(1953917718,28314007,2,1612940,0,1,1,'B',1,0.938365,60,461057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.21931,204656077,326264,NULL,'2022-01-18 02:07:37',1642471657,NULL),(1953915884,28314007,2,1995048,0,1,1,'A',1,0.952733,81,560182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.55158,204673201,406300,NULL,'2022-01-18 21:58:50',1642543130,NULL),(1958816094,28316398,2,1612940,0,1,1,'A',1,0.94088,98,527405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.00353,210900228,572112,NULL,'2023-01-01 12:39:51',1672576791,NULL),(1953881860,28320328,2,2809324,1,1,1,'D',1,0.84896,46,376734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 872, \"large_tick_hit\": 2, \"small_tick_hit\": 1290, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 2, \"small_tick_hit\": 1491}}',0.005496,204665478,590612,NULL,'2022-01-18 14:34:22',1642516462,NULL),(1953910220,28320328,2,1995048,0,1,1,'D',1,0.836041,24,328906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 239, \"large_tick_hit\": 34, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.233275,204664262,211506,NULL,'2022-01-18 13:19:48',1642511988,NULL),(1953937419,28320328,2,1972767,0,1,1,'B',1,0.922709,78,460331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 481, \"large_tick_hit\": 48, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.07311,204663882,412566,NULL,'2022-01-18 12:56:04',1642510564,NULL),(1953921721,28320328,2,1612940,0,1,1,'C',1,0.896855,58,423449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.2419,204663743,304090,NULL,'2022-01-18 12:47:11',1642510031,NULL),(1953957611,28320328,2,1993085,1,1,1,'B',1,0.937008,75,532912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 38, \"small_tick_hit\": 384}}',2.36326,204670335,249018,NULL,'2022-01-18 19:11:37',1642533097,NULL),(1956827248,28334643,2,1972767,0,1,1,'A',1,0.94741,84,136378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 506, \"large_tick_hit\": 47, \"small_tick_hit\": 636, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.26675,208466788,267410,NULL,'2022-07-28 01:58:04',1658973484,NULL),(1953977115,28350208,2,2949096,0,1,1,'C',1,0.879937,30,372919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 314, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',0.565218,204700489,123220,NULL,'2022-01-20 05:59:49',1642658389,NULL),(1953981619,28355269,2,1881641,0,1,1,'S',1,0.993108,409,957269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1032, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.50499,204719631,1891908,NULL,'2022-01-21 02:19:57',1642731597,NULL),(1954695542,28356000,2,1972767,0,1,1,'D',1,0.649402,24,79181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 446, \"small_tick_miss\": 234}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 680}}',0.000384,205602658,121133,NULL,'2022-03-03 07:24:12',1646292252,NULL),(1954023864,28358148,2,2496333,0,1,1,'D',1,0.763158,22,307914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.082504,204866970,90422,NULL,'2022-01-27 12:48:03',1643287683,NULL),(1953970309,28358566,2,1612940,0,1,1,'C',1,0.889308,62,408896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.01035,204709848,320584,NULL,'2022-01-20 16:44:13',1642697053,NULL),(1954027041,28360130,2,1995048,0,1,1,'D',1,0.748892,18,315554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 210, \"large_tick_hit\": 26, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.032774,204713115,161682,NULL,'2022-01-20 19:20:28',1642706428,NULL),(1953972802,28361513,2,1612940,0,1,1,'B',1,0.930818,113,511825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.31448,204713834,668008,NULL,'2022-01-20 19:57:50',1642708670,NULL),(1957849579,28365407,2,1995048,0,1,1,'D',1,0.732644,21,316388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 217, \"large_tick_hit\": 28, \"small_tick_hit\": 251, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.083514,209784111,177058,NULL,'2022-10-15 17:39:03',1665855543,NULL),(1955348295,28366375,2,2129144,0,1,1,'B',1,0.912989,72,419637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',2.09893,206513686,430518,NULL,'2022-04-17 21:09:10',1650229750,NULL),(1954249324,28366375,2,28254,0,1,1,'S',1,0.996516,159,960950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',8.87672,205164896,499006,NULL,'2022-02-09 23:18:25',1644448705,NULL),(1954296390,28366375,2,3250658,1,1,1,'A',1,0.978933,281,905367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 61, \"small_tick_hit\": 382, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 61, \"small_tick_hit\": 396}}',15.5465,205164758,906848,NULL,'2022-02-09 23:08:24',1644448104,NULL),(1954266202,28366375,2,2129146,1,1,1,'S',1,0.997525,445,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',21.5975,205164980,3575582,NULL,'2022-02-09 23:25:19',1644449119,NULL),(1954384045,28368795,2,32006,0,1,1,'A',1,0.947253,82,544801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 365, \"large_tick_hit\": 52, \"small_tick_hit\": 445, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 52, \"small_tick_hit\": 476}}',1.93452,205301758,546566,NULL,'2022-02-16 12:33:42',1645014822,NULL),(1954496193,28368795,2,1612940,0,1,1,'A',1,0.977359,107,627176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.63071,205405531,701834,NULL,'2022-02-21 02:42:20',1645411340,NULL),(1954023795,28370223,2,1971059,0,1,1,'B',1,0.934641,64,526225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.16525,204734718,251144,NULL,'2022-01-21 18:01:22',1642788082,NULL),(1953982265,28372771,2,1612940,0,1,1,'D',1,0.845283,30,345337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.193663,204728077,202438,NULL,'2022-01-21 12:51:49',1642769509,NULL),(1954061618,28372945,2,1995048,0,1,1,'B',1,0.936485,68,500249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.90868,204776331,377432,NULL,'2022-01-23 10:14:46',1642932886,NULL),(1954031495,28372945,2,1971059,0,1,1,'A',1,0.978758,121,699485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.40348,204751658,485796,NULL,'2022-01-22 11:32:12',1642851132,NULL),(1953984483,28374305,2,1612940,0,1,1,'D',1,0.812579,46,354932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.166821,204732216,183864,NULL,'2022-01-21 16:13:48',1642781628,NULL),(1954336190,28375863,2,1612939,0,1,1,'C',1,0.890487,34,362989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 439, \"small_tick_hit\": 366, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.57139,205043511,273240,NULL,'2022-02-04 11:12:45',1643973165,NULL),(1954228261,28375863,2,1612940,0,1,1,'A',1,0.976101,117,647178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.38994,205043459,836746,NULL,'2022-02-04 11:08:27',1643972907,NULL),(1954027378,28381016,2,1971059,0,1,1,'C',1,0.870915,37,391451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.960744,204742268,161322,NULL,'2022-01-22 00:40:03',1642812003,NULL),(1954044263,28386698,2,1995048,0,1,1,'B',1,0.912851,56,438646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.69574,204745199,289392,NULL,'2022-01-22 03:45:31',1642823131,NULL),(1953993532,28386698,2,1612940,0,1,1,'A',1,0.976101,181,677529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.856,204745318,1023268,NULL,'2022-01-22 03:55:17',1642823717,NULL),(1954028922,28387131,2,1971059,0,1,1,'B',1,0.928105,45,510174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.4419,204745699,242868,NULL,'2022-01-22 04:19:46',1642825186,NULL),(1954736434,28387131,2,3492595,1,1,1,'B',1,0.924933,98,589673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 451, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}}',4.72243,205697264,274718,NULL,'2022-03-08 03:43:07',1646710987,NULL),(1954030576,28390958,2,1971059,0,1,1,'C',1,0.898693,37,440609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.4569,204750569,177232,NULL,'2022-01-22 10:21:33',1642846893,NULL),(1953996655,28390958,2,1612940,0,1,1,'A',1,0.943396,89,521995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.87776,204750634,548342,NULL,'2022-01-22 10:25:55',1642847155,NULL),(1954014938,28391225,2,1963424,0,1,1,'C',1,0.852853,41,369763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 142, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',1.73607,204751098,99312,NULL,'2022-01-22 10:58:49',1642849129,NULL),(1954034337,28395807,2,1971059,0,1,1,'B',1,0.923203,98,650494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.14791,204756419,367092,NULL,'2022-01-22 15:22:18',1642864938,NULL),(1954111058,28398620,2,1612940,0,1,1,'A',1,0.942138,57,470870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.45978,204932430,371198,NULL,'2022-01-30 04:41:34',1643517694,NULL),(1953981199,28405288,2,1971062,0,1,1,'D',1,0.790221,19,285857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.214838,204791007,142770,NULL,'2022-01-23 22:52:27',1642978347,NULL),(1954674863,28405288,2,1971059,0,1,1,'C',1,0.875817,45,460600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.2414,205560835,190887,NULL,'2022-02-28 22:03:32',1646085812,NULL),(1953969129,28405288,2,1995048,0,1,1,'A',1,0.955687,138,638873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.53579,204813595,564560,NULL,'2022-01-25 00:33:39',1643070819,NULL),(1954362065,28405288,2,1612940,0,1,1,'A',1,0.978616,112,647788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.21737,205219639,826598,NULL,'2022-02-12 14:35:10',1644676510,NULL),(1954674852,28405288,2,1971059,0,1,1,'A',1,0.978758,250,957486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.4874,205560812,1169894,NULL,'2022-02-28 22:01:29',1646085689,NULL),(1954057964,28406382,2,2036865,0,1,1,'D',1,0.78375,28,335481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.06503,204769664,168408,NULL,'2022-01-23 02:24:06',1642904646,NULL),(1954061394,28411338,2,1995048,0,1,1,'C',1,0.867061,40,367362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.637285,204775890,238034,NULL,'2022-01-23 09:47:28',1642931248,NULL),(1954896821,28411338,2,1612940,0,1,1,'B',1,0.927044,65,449143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.9594,205875833,350126,NULL,'2022-03-17 12:34:04',1647520444,NULL),(1954045008,28411338,2,1971059,0,1,1,'A',1,0.970588,76,605425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.20479,204775975,303530,NULL,'2022-01-23 09:52:45',1642931565,NULL),(1954204773,28412370,2,1612940,0,1,1,'C',1,0.864151,26,386579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.520735,204891282,203491,NULL,'2022-01-28 14:02:55',1643378575,NULL),(1954204711,28412370,2,1612940,0,1,1,'S',1,0.981132,137,668415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.79191,204891231,847778,NULL,'2022-01-28 14:00:06',1643378406,NULL),(1955835526,28416857,2,2032726,0,1,1,'B',1,0.92381,39,452895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.38406,207065083,117066,NULL,'2022-05-16 17:26:09',1652721969,NULL),(1955614220,28416857,2,1995048,0,1,1,'B',1,0.936485,79,548102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.05871,206798951,398062,NULL,'2022-05-02 11:19:08',1651490348,NULL),(1954056133,28416857,2,1612940,0,1,1,'A',1,0.952201,79,529314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.06486,204845628,544122,NULL,'2022-01-26 14:42:13',1643208133,NULL),(1955000158,28416857,2,1971059,0,1,1,'A',1,0.952614,86,673507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.68051,206172132,404346,NULL,'2022-04-01 14:47:25',1648824445,NULL),(1954049626,28417201,2,1971059,0,1,1,'A',1,0.96732,127,683056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.70441,204784090,430346,NULL,'2022-01-23 16:45:46',1642956346,NULL),(1953976789,28417911,2,1995048,0,1,1,'C',1,0.892171,59,431953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.37989,204828259,280016,NULL,'2022-01-25 17:56:13',1643133373,NULL),(1953981336,28420391,2,1971062,0,1,1,'D',1,0.83123,20,322225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.34429,204799419,136880,NULL,'2022-01-24 09:57:57',1643018277,NULL),(1953975812,28420391,2,1995048,0,1,1,'B',1,0.901034,40,412932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.06763,204826081,266432,NULL,'2022-01-25 15:53:17',1643125997,NULL),(1954058049,28420391,2,1971059,0,1,1,'A',1,0.944444,58,612068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.83468,204799358,303730,NULL,'2022-01-24 09:53:17',1643017997,NULL),(1954033505,28420391,2,1612940,0,1,1,'A',1,0.963522,109,579931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.14895,204805605,638538,NULL,'2022-01-24 16:36:29',1643042189,NULL),(1954322374,28428911,2,1971059,0,1,1,'D',1,0.785948,38,345250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.285529,205064877,142802,NULL,'2022-02-05 09:18:12',1644052692,NULL),(1954277505,28428911,2,1773004,0,1,1,'A',1,0.942593,66,487263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 248}}',2.56252,205068366,280752,NULL,'2022-02-05 13:21:07',1644067267,NULL),(1954021558,28430276,2,2162144,0,1,1,'C',1,0.878182,57,445362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 176, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',0.971476,204800903,161938,NULL,'2022-01-24 11:54:04',1643025244,NULL),(1954357834,28432339,2,1995048,0,1,1,'S',1,0.988183,181,786984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.357,205300603,788036,NULL,'2022-02-16 10:50:20',1645008620,NULL),(1954682219,28432339,2,1971059,1,1,1,'S',1,0.998366,250,965700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.5031,205631075,1173314,NULL,'2022-03-04 19:59:53',1646423993,NULL),(1954078484,28436050,2,1971059,0,1,1,'A',1,0.946078,89,593802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.82741,204848664,308576,NULL,'2022-01-26 17:11:36',1643217096,NULL),(1954068820,28436050,2,1612940,0,1,1,'A',1,0.967296,121,608637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.25907,204867281,704684,NULL,'2022-01-27 13:06:39',1643288799,NULL),(1953982296,28438137,2,1971062,0,1,1,'D',1,0.723975,15,148011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.039158,204813224,110962,NULL,'2022-01-25 00:10:52',1643069452,NULL),(1954036198,28438137,2,1612940,0,1,1,'D',1,0.773585,27,306679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.045196,204810478,141626,NULL,'2022-01-24 21:14:30',1643058870,NULL),(1954105298,28438137,2,2440768,0,1,1,'B',1,0.908529,41,443708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 446, \"small_tick_hit\": 1024, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',0.559087,204873831,291092,NULL,'2022-01-27 18:28:03',1643308083,NULL),(1954063251,28438137,2,1971059,0,1,1,'C',1,0.880719,34,197546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.872713,204813179,131900,NULL,'2022-01-25 00:08:29',1643069309,NULL),(1954138200,28438137,2,3354270,0,1,1,'A',1,0.942993,68,499688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',5.08845,204893559,286872,NULL,'2022-01-28 15:58:36',1643385516,NULL),(1955942711,28439083,2,2032726,0,1,1,'B',1,0.9,40,419026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.56876,207234058,92332,NULL,'2022-05-25 19:00:50',1653505250,NULL),(1955809374,28439083,2,2024650,0,1,1,'B',1,0.929471,67,477372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',2.70409,207172594,536620,NULL,'2022-05-22 13:46:16',1653227176,NULL),(1955866182,28439083,2,1612940,0,1,1,'A',1,0.94717,85,517216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.82067,207172510,525356,NULL,'2022-05-22 13:42:14',1653226934,NULL),(1954084189,28442206,2,1845434,0,1,1,'C',1,0.874481,65,379867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 389, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',0.366963,204833120,319170,NULL,'2022-01-25 22:51:57',1643151117,NULL),(1954106304,28442206,2,681247,0,1,1,'C',1,0.885926,48,454432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',1.44014,204950836,174426,NULL,'2022-01-30 23:03:03',1643583783,NULL),(1958705997,28442206,2,3907735,1,1,1,'C',1,0.856354,31,332547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 128, \"large_tick_hit\": 39, \"small_tick_hit\": 143, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 39, \"small_tick_hit\": 171}}',2.26446,210738333,102290,NULL,'2022-12-21 00:14:49',1671581689,NULL),(1954134966,28442206,2,2162145,0,1,1,'A',1,0.949324,118,453782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 499, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',4.18007,204956474,734750,NULL,'2022-01-31 06:10:29',1643609429,NULL),(1954266721,28442206,2,41139,0,1,1,'A',1,0.955078,116,513148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',4.37462,205037691,1180456,NULL,'2022-02-04 02:59:02',1643943542,NULL),(1960115981,28442206,2,4107641,1,1,1,'A',1,0.969697,91,556023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',5.06251,212559510,727352,NULL,'2023-05-08 18:54:58',1683572098,NULL),(1955426748,28442206,2,3351182,0,1,1,'B',1,0.904059,24,384244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 64, \"large_tick_hit\": 37, \"small_tick_hit\": 144, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 37, \"small_tick_hit\": 157}}',5.10753,206660752,55198,NULL,'2022-04-24 23:33:50',1650843230,NULL),(1955492858,28442206,2,872455,0,1,1,'A',1,0.97377,123,578892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 601, \"large_tick_hit\": 15, \"small_tick_hit\": 572, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',5.26798,206592217,1147820,NULL,'2022-04-21 21:56:04',1650578164,NULL),(1954404356,28442206,2,2536716,0,1,1,'A',1,0.97476,251,608380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1066, \"large_tick_hit\": 2, \"small_tick_hit\": 554, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',5.5724,205249942,3175684,NULL,'2022-02-13 19:25:13',1644780313,NULL),(1955115181,28442206,2,3418930,1,1,1,'A',1,0.978293,192,613253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 896, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',6.29996,206071724,2672230,NULL,'2022-03-27 03:37:28',1648352248,NULL),(1956668560,28442206,2,3351182,1,1,1,'A',1,0.940959,36,458621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 70, \"large_tick_hit\": 36, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 36, \"small_tick_hit\": 157}}',7.01359,208289540,68562,NULL,'2022-07-18 03:03:02',1658113382,NULL),(1958488518,28442206,2,35856,1,1,1,'B',1,0.934783,116,512883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 253, \"large_tick_hit\": 65, \"small_tick_hit\": 112, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 65, \"small_tick_hit\": 121}}',7.08594,210585122,544880,NULL,'2022-12-09 22:17:18',1670624238,NULL),(1954283634,28442206,2,1488855,1,1,1,'S',1,0.982692,57,630725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 300}}',7.37822,205109415,291046,NULL,'2022-02-07 04:44:58',1644209098,NULL),(1954105534,28442206,2,1612940,0,1,1,'A',1,0.973585,152,650765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.59543,204923359,828522,NULL,'2022-01-29 19:34:49',1643484889,NULL),(1954137981,28442206,2,2535969,0,1,1,'S',1,0.992916,293,796961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 2, \"small_tick_hit\": 1067, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',10.1563,204975368,2446754,NULL,'2022-02-01 03:54:02',1643687642,NULL),(1954241919,28442206,2,3188431,1,1,1,'S',1,0.983407,208,674018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',12.0524,205038155,1716496,NULL,'2022-02-04 03:34:00',1643945640,NULL),(1957444064,28442206,2,1708784,1,1,1,'S',1,0.981402,112,713123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',12.5308,209246712,739108,NULL,'2022-09-09 23:21:34',1662765694,NULL),(1954176081,28442206,2,2913662,1,1,1,'S',1,0.993458,374,904463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 15, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 476}}',12.5463,204975453,3465032,NULL,'2022-02-01 04:00:34',1643688034,NULL),(1954131751,28442206,2,3247263,1,1,1,'S',1,0.993812,316,957560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',12.5647,204956511,1762918,NULL,'2022-01-31 06:13:52',1643609632,NULL),(1956990016,28442206,2,2535401,1,1,1,'S',1,0.997253,141,892490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',12.919,208610292,549750,NULL,'2022-08-05 04:46:09',1659674769,NULL),(1955411981,28442206,2,1415549,0,1,1,'A',1,0.971098,233,656072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',13.7375,206592166,1808340,NULL,'2022-04-21 21:52:20',1650577940,NULL),(1955556813,28442206,2,3351181,1,1,1,'S',1,0.981013,63,1070033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',14.557,206745049,66469,NULL,'2022-04-29 18:54:24',1651258464,NULL),(1960082613,28442206,2,1838660,0,1,1,'S',1,0.983974,91,718548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',16.2858,212561883,428912,NULL,'2023-05-08 23:58:56',1683590336,NULL),(1954119227,28442206,2,1745848,1,1,1,'S',1,0.996479,296,958636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',17.7223,204975496,1619672,NULL,'2022-02-01 04:04:49',1643688289,NULL),(1960018976,28442206,2,2439173,1,1,1,'S',1,0.989796,167,787705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 147}}',21.3763,212561764,823452,NULL,'2023-05-08 23:43:53',1683589433,NULL),(1954269141,28442206,2,242325,1,1,1,'S',1,0.997726,781,1080201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',26.0434,205057432,2992287,NULL,'2022-02-05 00:29:49',1644020989,NULL),(1954993977,28442206,2,515642,1,1,1,'S',1,0.993388,535,962439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 667, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',29.6103,206071805,7026698,NULL,'2022-03-27 03:43:43',1648352623,NULL),(1954276903,28442687,2,1612940,0,1,1,'A',1,0.955975,66,533558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.82369,205123297,475516,NULL,'2022-02-07 21:13:34',1644268414,NULL),(1954222370,28445354,2,3414158,1,1,1,'C',1,0.875751,37,378998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',0.838062,204891831,126416,NULL,'2022-01-28 14:33:20',1643380400,NULL),(1954066232,28446443,2,1971059,0,1,1,'A',1,0.941176,119,686635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.68567,204821024,471078,NULL,'2022-01-25 10:38:33',1643107113,NULL),(1953973885,28446528,2,1995048,0,1,1,'C',1,0.850812,29,344427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.40526,204821755,224690,NULL,'2022-01-25 11:36:32',1643110592,NULL),(1954043767,28446528,2,1612940,0,1,1,'A',1,0.953459,82,551495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.62203,204823834,603946,NULL,'2022-01-25 13:56:11',1643118971,NULL),(1954067176,28446528,2,1971059,0,1,1,'A',1,0.962418,237,912196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.3715,204823312,1058354,NULL,'2022-01-25 13:26:10',1643117170,NULL),(1954045970,28446800,2,1612940,0,1,1,'C',1,0.883019,55,405422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.967348,204827828,311476,NULL,'2022-01-25 17:31:33',1643131893,NULL),(1954069011,28448552,2,2894179,1,1,1,'C',1,0.876596,83,564371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',5.08166,204861120,215964,NULL,'2022-01-27 05:20:42',1643260842,NULL),(1958009806,28448886,2,1612940,0,1,1,'D',1,0.81761,44,360268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.152008,209925820,200354,NULL,'2022-10-25 12:19:24',1666700364,NULL),(1959304784,28448886,2,2134711,0,1,1,'A',1,0.958269,94,651987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 11, \"small_tick_hit\": 843, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',2.08372,211697650,413978,NULL,'2023-03-03 19:37:44',1677872264,NULL),(1954389588,28449492,2,1971062,0,1,1,'C',1,0.895899,41,397331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.8601,205260260,239640,NULL,'2022-02-14 08:05:34',1644825934,NULL),(1954326272,28449492,2,1971059,0,1,1,'A',1,0.965686,109,683029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.17886,205070740,446244,NULL,'2022-02-05 15:28:23',1644074903,NULL),(1954456079,28449492,2,1995048,0,1,1,'A',1,0.973412,132,724704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.95815,205260238,661850,NULL,'2022-02-14 08:03:13',1644825793,NULL),(1954387358,28449492,2,1612940,0,1,1,'S',1,0.984906,153,718891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.9701,205260201,1061510,NULL,'2022-02-14 08:00:22',1644825622,NULL),(1954043037,28450594,2,1773001,1,1,1,'S',1,0.984791,100,756813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 29, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',5.379,204826389,227722,NULL,'2022-01-25 16:08:59',1643126939,NULL),(1953976291,28451396,2,1995048,0,1,1,'D',1,0.825702,40,340845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.299183,204827336,228022,NULL,'2022-01-25 17:03:49',1643130229,NULL),(1954446302,28452518,2,1845433,0,1,1,'D',1,0.76749,14,416388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 438, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 37, \"small_tick_hit\": 566}}',0.029157,205325573,118496,NULL,'2022-02-17 17:28:16',1645118896,NULL),(1959001698,28452518,2,2032726,0,1,1,'D',1,0.807143,22,295117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.665047,211302293,68272,NULL,'2023-01-31 17:31:22',1675186282,NULL),(1953981776,28452518,2,1995048,0,1,1,'B',1,0.918759,39,428588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.39806,204835997,282672,NULL,'2022-01-26 02:13:16',1643163196,NULL),(1953995847,28456381,2,1995048,0,1,1,'D',1,0.742984,17,290822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 212, \"large_tick_hit\": 30, \"small_tick_hit\": 261, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.035985,204866146,194158,NULL,'2022-01-27 11:46:08',1643283968,NULL),(1953973553,28456381,2,1971059,0,1,1,'C',1,0.885621,45,416497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.27011,204860572,172530,NULL,'2022-01-27 04:33:00',1643257980,NULL),(1954072071,28457464,2,1971059,0,1,1,'B',1,0.921569,58,459854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.76753,204835302,193968,NULL,'2022-01-26 01:26:16',1643160376,NULL),(1961220319,28458338,2,2085475,0,1,1,'B',1,0.93134,168,678687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 212, \"large_tick_hit\": 94, \"small_tick_hit\": 535, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 94, \"small_tick_hit\": 582}}',3.58083,214133099,364402,NULL,'2023-09-11 21:40:39',1694468439,NULL),(1954050996,28458495,2,1612940,0,1,1,'C',1,0.850314,51,379393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.345537,204836906,234198,NULL,'2022-01-26 03:12:32',1643166752,NULL),(1954073328,28458833,2,1971059,0,1,1,'A',1,0.954248,82,616605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.03789,204837885,307806,NULL,'2022-01-26 04:27:27',1643171247,NULL),(1954048050,28460306,2,1774778,1,1,1,'A',1,0.945294,138,538868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 537, \"large_tick_hit\": 39, \"small_tick_hit\": 599, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 39, \"small_tick_hit\": 634}}',NULL,204860354,849022,NULL,'2022-01-27 04:16:16',1643256976,NULL),(1954118920,28460306,2,1965332,0,1,1,'B',1,0.912637,74,396247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 965, \"large_tick_hit\": 10, \"small_tick_hit\": 686, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 10, \"small_tick_hit\": 739}}',0.132475,204883479,911124,NULL,'2022-01-28 04:22:58',1643343778,NULL),(1954176430,28460306,2,3131975,1,1,1,'B',1,0.922043,60,400294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 993, \"large_tick_hit\": 6, \"small_tick_hit\": 716, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',0.174913,204887363,828876,NULL,'2022-01-28 09:36:36',1643362596,NULL),(1953985196,28460306,2,1971062,0,1,1,'D',1,0.823344,17,307451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 242, \"small_tick_hit\": 280, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.295745,204862510,135780,NULL,'2022-01-27 07:04:38',1643267078,NULL),(1954197842,28460306,2,538892,0,1,1,'B',1,0.918647,69,409935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 740, \"large_tick_hit\": 11, \"small_tick_hit\": 525, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 565}}',0.513148,204887307,688294,NULL,'2022-01-28 09:32:37',1643362357,NULL),(1954163441,28460306,2,2609041,1,1,1,'B',1,0.918353,110,413605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 792, \"large_tick_hit\": 15, \"small_tick_hit\": 464, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 15, \"small_tick_hit\": 498}}',0.709661,204887438,910612,NULL,'2022-01-28 09:42:47',1643362967,NULL),(1953976397,28460306,2,1871577,1,1,1,'A',1,0.943723,87,452734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 713, \"large_tick_hit\": 12, \"small_tick_hit\": 365, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}}',1.4393,204862914,807394,NULL,'2022-01-27 07:36:46',1643269006,NULL),(1954005026,28460306,2,1442772,0,1,1,'B',1,0.92233,53,416405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 361, \"small_tick_hit\": 399, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.48766,204862483,300930,NULL,'2022-01-27 07:02:10',1643266930,NULL),(1954023533,28460306,2,2162145,0,1,1,'B',1,0.934122,60,362078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 491, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',1.74506,204862597,484352,NULL,'2022-01-27 07:10:35',1643267435,NULL),(1954092756,28460306,2,1863255,1,1,1,'B',1,0.939181,108,449077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',1.9812,204862446,741482,NULL,'2022-01-27 06:58:59',1643266739,NULL),(1954084924,28460306,2,138041,1,1,1,'A',1,0.942319,94,508526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 570, \"large_tick_hit\": 121, \"small_tick_hit\": 910, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 121, \"small_tick_hit\": 965}}',2.00557,204861166,788212,NULL,'2022-01-27 05:25:32',1643261132,NULL),(1954077047,28460306,2,2036901,0,1,1,'A',1,0.95936,85,557706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 332, \"large_tick_hit\": 28, \"small_tick_hit\": 419, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 28, \"small_tick_hit\": 437}}',2.21848,204859849,392522,NULL,'2022-01-27 03:42:45',1643254965,NULL),(1954137609,28460306,2,1773003,1,1,1,'B',1,0.902718,85,416494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 386, \"small_tick_hit\": 245, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 269}}',2.25394,204887399,409274,NULL,'2022-01-28 09:39:13',1643362753,NULL),(1953973328,28460306,2,1971059,0,1,1,'A',1,0.944444,45,503170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.52906,204859992,209268,NULL,'2022-01-27 03:51:22',1643255482,NULL),(1954037625,28460306,2,393496,0,1,1,'A',1,0.96883,159,606353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 649, \"large_tick_hit\": 130, \"small_tick_hit\": 1117, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 130, \"small_tick_hit\": 1152}}',2.62648,204862138,1412766,NULL,'2022-01-27 06:35:26',1643265326,NULL),(1953968106,28460306,2,148872,0,1,1,'A',1,0.968856,129,676418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 386, \"large_tick_hit\": 169, \"small_tick_hit\": 876, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 169, \"small_tick_hit\": 912}}',3.03894,204861652,830212,NULL,'2022-01-27 06:00:21',1643263221,NULL),(1954012589,28460306,2,1979942,0,1,1,'S',1,0.982196,176,709764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 489, \"large_tick_hit\": 78, \"small_tick_hit\": 757, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 78, \"small_tick_hit\": 773}}',3.45344,204859947,1120478,NULL,'2022-01-27 03:48:42',1643255322,NULL),(1954022778,28460306,2,2162144,0,1,1,'A',1,0.976364,63,602712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',3.57394,204861439,256744,NULL,'2022-01-27 05:44:15',1643262255,NULL),(1954079028,28460306,2,576681,1,1,1,'A',1,0.979118,152,712795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 105, \"small_tick_hit\": 794, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 105, \"small_tick_hit\": 814}}',4.53676,204861532,597896,NULL,'2022-01-27 05:51:40',1643262700,NULL),(1954035712,28460306,2,388431,0,1,1,'S',1,0.982661,263,732637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 432, \"large_tick_hit\": 334, \"small_tick_hit\": 1501, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 334, \"small_tick_hit\": 1529}}',4.60394,204861704,958782,NULL,'2022-01-27 06:05:17',1643263517,NULL),(1953974506,28460306,2,1869934,0,1,1,'A',1,0.970402,65,647662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"large_tick_hit\": 53, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',4.63888,204861298,172272,NULL,'2022-01-27 05:35:03',1643261703,NULL),(1954083001,28460306,2,1845433,0,1,1,'S',1,0.984568,165,740371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 53, \"small_tick_hit\": 556, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 566}}',5.46132,204861473,586480,NULL,'2022-01-27 05:46:55',1643262415,NULL),(1954078969,28460306,2,574527,1,1,1,'A',1,0.973612,122,657405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 34, \"small_tick_hit\": 581, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 34, \"small_tick_hit\": 601}}',5.65768,204862194,858306,NULL,'2022-01-27 06:39:50',1643265590,NULL),(1954118994,28460306,2,2003881,0,1,1,'S',1,0.990587,222,838077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 1050, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',6.04565,204883364,735060,NULL,'2022-01-28 04:15:54',1643343354,NULL),(1954077833,28460306,2,2036904,1,1,1,'A',1,0.968784,220,719871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 479, \"large_tick_hit\": 9, \"small_tick_hit\": 412, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',7.63696,204862026,1685268,NULL,'2022-01-27 06:27:49',1643264869,NULL),(1954022616,28460306,2,3321815,1,1,1,'A',1,0.961017,111,549438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 205}}',7.71795,204862577,601178,NULL,'2022-01-27 07:08:53',1643267333,NULL),(1953986424,28460306,2,1971372,0,1,1,'S',1,0.991547,331,797745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 778, \"large_tick_hit\": 17, \"small_tick_hit\": 730, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',7.73927,204861903,3278316,NULL,'2022-01-27 06:18:45',1643264325,NULL),(1954003572,28460306,2,1442771,0,1,1,'S',1,0.987179,189,951438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.80134,204861336,430128,NULL,'2022-01-27 05:37:26',1643261846,NULL),(1953993885,28460306,2,1995048,0,1,1,'S',1,0.980798,100,665227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.822,204862313,531352,NULL,'2022-01-27 06:48:02',1643266082,NULL),(1954087851,28460306,2,3287542,1,1,1,'A',1,0.968017,112,659674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',8.14584,204862064,372564,NULL,'2022-01-27 06:30:30',1643265030,NULL),(1953974774,28460306,2,1869936,0,1,1,'A',1,0.968045,99,554856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',8.39462,204862548,535008,NULL,'2022-01-27 07:07:19',1643267239,NULL),(1954092535,28460306,2,1863254,1,1,1,'S',1,0.996575,215,972371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.09678,204861381,564514,NULL,'2022-01-27 05:40:04',1643262004,NULL),(1954084754,28460306,2,1845434,1,1,1,'A',1,0.973029,198,712352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 425, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',9.70855,204862385,1559258,NULL,'2022-01-27 06:53:50',1643266430,NULL),(1954132216,28460306,2,1773001,1,1,1,'S',1,0.998099,205,961914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',10.9301,204883399,502268,NULL,'2022-01-28 04:17:47',1643343467,NULL),(1954009966,28460306,2,1442774,0,1,1,'S',1,0.990228,244,956235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.0961,204861416,1124472,NULL,'2022-01-27 05:42:43',1643262163,NULL),(1954046052,28460306,2,1773004,1,1,1,'S',1,0.992593,174,808976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}}',11.6776,204862003,973996,NULL,'2022-01-27 06:25:13',1643264713,NULL),(1953968901,28460306,2,1863257,1,1,1,'S',1,0.993103,293,860683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 459, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',11.7218,204861800,1694078,NULL,'2022-01-27 06:11:27',1643263887,NULL),(1954025229,28460306,2,2162146,0,1,1,'S',1,0.990809,152,723143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',12.2285,204862356,1170916,NULL,'2022-01-27 06:51:09',1643266269,NULL),(1954086581,28460306,2,3285723,1,1,1,'S',1,0.986175,168,954297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 266}}',12.5631,204861488,329000,NULL,'2022-01-27 05:48:19',1643262499,NULL),(1954002696,28460306,2,1996862,1,1,1,'S',1,0.981405,348,877528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 977, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',13.3044,204861974,2448834,NULL,'2022-01-27 06:22:59',1643264579,NULL),(1954005893,28460306,2,1941025,1,1,1,'S',1,0.994059,241,957644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',16.8612,204861818,1338046,NULL,'2022-01-27 06:12:49',1643263969,NULL),(1954062456,28460306,2,2606988,1,1,1,'S',1,0.987189,441,856201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 625, \"large_tick_hit\": 21, \"small_tick_hit\": 741, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 21, \"small_tick_hit\": 756}}',17.0608,204862273,3995414,NULL,'2022-01-27 06:44:51',1643265891,NULL),(1954065180,28460306,2,1612940,0,1,1,'A',1,0.978616,295,810071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.3842,204861266,2180624,NULL,'2022-01-27 05:33:00',1643261580,NULL),(1954056545,28466995,2,1612940,0,1,1,'A',1,0.971069,146,328494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.27854,204846837,527704,NULL,'2022-01-26 15:42:51',1643211771,NULL),(1953968603,28469216,2,1971059,0,1,1,'A',1,0.954248,104,713117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.88236,204850149,448890,NULL,'2022-01-26 18:30:20',1643221820,NULL),(1953975813,28470549,2,1971059,0,1,1,'A',1,0.960784,67,568624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.18703,204864615,279182,NULL,'2022-01-27 09:47:05',1643276825,NULL),(1954134805,28472521,2,1971059,0,1,1,'D',1,0.789216,17,295243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.094285,204889153,98986,NULL,'2022-01-28 11:56:59',1643371019,NULL),(1960308458,28482166,2,1964552,0,1,1,'S',1,0.986159,60,709014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',10.5115,213002879,194236,NULL,'2023-06-12 09:45:43',1686563143,NULL),(1956124454,28489065,2,1650969,0,1,1,'B',1,0.937622,103,494323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 764, \"large_tick_hit\": 39, \"small_tick_hit\": 640, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 39, \"small_tick_hit\": 694}}',0.818865,207395803,964944,NULL,'2022-06-02 20:02:14',1654200134,NULL),(1954960537,28489065,2,2284963,0,1,1,'A',1,0.961083,90,566310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',4.14355,205958865,385584,NULL,'2022-03-21 07:03:16',1647846196,NULL),(1954351066,28489065,2,1650967,0,1,1,'A',1,0.97787,184,748150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 360, \"large_tick_hit\": 194, \"small_tick_hit\": 860, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 194, \"small_tick_hit\": 886}}',4.85344,205191489,749944,NULL,'2022-02-11 08:26:22',1644567982,NULL),(1954333753,28489065,2,2284959,0,1,1,'A',1,0.979592,132,750894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',6.47474,205191263,295420,NULL,'2022-02-11 08:09:19',1644566959,NULL),(1954132710,28489065,2,1483944,0,1,1,'S',1,0.986,93,750899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',7.57261,204885811,276048,NULL,'2022-01-28 07:31:46',1643355106,NULL),(1954131665,28489065,2,1483941,0,1,1,'S',1,0.997685,144,959111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.16811,204885788,289742,NULL,'2022-01-28 07:30:10',1643355010,NULL),(1954132374,28489065,2,1483942,0,1,1,'S',1,0.992203,142,840622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',10.3894,204885857,897840,NULL,'2022-01-28 07:35:11',1643355311,NULL),(1954135427,28489065,2,1491857,0,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9884,204885833,1748598,NULL,'2022-01-28 07:33:35',1643355215,NULL),(1954128614,28491546,2,1971059,0,1,1,'D',1,0.833333,33,351600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.341385,204879829,126498,NULL,'2022-01-28 00:15:06',1643328906,NULL),(1954214368,28494851,2,1995048,0,1,1,'D',1,0.806499,29,320050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.174526,204885010,185026,NULL,'2022-01-28 06:20:19',1643350819,NULL),(1954203224,28497252,2,1612940,0,1,1,'C',1,0.889308,45,190530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.664869,204887818,203894,NULL,'2022-01-28 10:15:17',1643364917,NULL),(1954342211,28500516,2,525538,0,1,1,'B',1,0.934688,56,542758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 156, \"large_tick_hit\": 71, \"small_tick_hit\": 417, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 71, \"small_tick_hit\": 451}}',2.10969,205196534,126662,NULL,'2022-02-11 14:42:00',1644590520,NULL),(1954341359,28500516,2,520661,0,1,1,'B',1,0.939068,71,541641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 212, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 312}}',3.93305,205196560,217246,NULL,'2022-02-11 14:43:37',1644590617,NULL),(1954583713,28500807,2,2089188,0,1,1,'C',1,0.898529,38,399127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 553, \"large_tick_hit\": 22, \"small_tick_hit\": 647, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 725}}',0.394624,205419678,371842,NULL,'2022-02-21 20:09:39',1645474179,NULL),(1954215857,28506968,2,1995048,0,1,1,'A',1,0.94387,57,482537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.63726,204900497,300062,NULL,'2022-01-28 21:22:34',1643404954,NULL),(1954134856,28507259,2,2011064,0,1,1,'D',1,0.815807,32,376749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 850, \"small_tick_miss\": 199}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 1049}}',0.057735,204901661,228620,NULL,'2022-01-28 22:22:54',1643408574,NULL),(1954203418,28507259,2,2379033,1,1,1,'D',1,0.844444,22,306812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 265}}',0.408951,204901577,97072,NULL,'2022-01-28 22:19:14',1643408354,NULL),(1954456209,28507458,2,2339027,0,1,1,'D',1,0.740741,7,208224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 39, \"large_tick_hit\": 5, \"small_tick_hit\": 96, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',0.298863,205215797,105468,NULL,'2022-02-12 10:47:01',1644662821,NULL),(1954282569,28507458,2,1972767,0,1,1,'B',1,0.936255,72,493545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 497, \"large_tick_hit\": 46, \"small_tick_hit\": 632, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.67048,205050105,489180,NULL,'2022-02-04 17:40:59',1643996459,NULL),(1954308461,28507458,2,1971059,0,1,1,'A',1,0.946078,52,505511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.7803,205043252,207168,NULL,'2022-02-04 10:53:06',1643971986,NULL),(1954210356,28508449,2,1612940,0,1,1,'D',1,0.805031,34,344765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.10054,204901968,167182,NULL,'2022-01-28 22:39:11',1643409551,NULL),(1954194244,28510212,2,3287070,0,1,1,'D',1,0.827856,24,331042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 185, \"large_tick_hit\": 71, \"small_tick_hit\": 273, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 71, \"small_tick_hit\": 333}}',0.22461,204986390,98414,NULL,'2022-02-01 17:48:29',1643737709,NULL),(1954144764,28511776,2,1971059,0,1,1,'C',1,0.875817,28,361173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.701886,204906172,147376,NULL,'2022-01-29 03:00:47',1643425247,NULL),(1954216150,28511776,2,1995048,0,1,1,'B',1,0.905465,52,428390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.5283,204906256,293334,NULL,'2022-01-29 03:06:31',1643425591,NULL),(1954145951,28513925,2,1971059,0,1,1,'B',1,0.903595,82,528039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.83734,204909266,262538,NULL,'2022-01-29 06:18:29',1643437109,NULL),(1954187079,28515549,2,3147877,0,1,1,'C',1,0.874766,34,450914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 392}}',0.633383,204976880,91860,NULL,'2022-02-01 06:03:39',1643695419,NULL),(1954139064,28519877,2,1773004,1,1,1,'A',1,0.962963,115,617859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 267, \"large_tick_hit\": 16, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 16, \"small_tick_hit\": 248}}',5.73439,204981524,524998,NULL,'2022-02-01 12:43:29',1643719409,NULL),(1954105975,28521179,2,3337813,1,1,1,'D',1,0.731707,11,161558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 80, \"small_tick_hit\": 100, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 140}}',0.427853,204919439,43924,NULL,'2022-01-29 16:29:08',1643473748,NULL),(1954110361,28521179,2,3337814,1,1,1,'C',1,0.850962,24,286226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 78, \"small_tick_hit\": 99, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 116}}',1.87021,204919418,48042,NULL,'2022-01-29 16:27:59',1643473679,NULL),(1954200367,28521179,2,2085475,0,1,1,'B',1,0.939092,135,628254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 206, \"large_tick_hit\": 97, \"small_tick_hit\": 545, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 97, \"small_tick_hit\": 582}}',2.87156,204919304,261774,NULL,'2022-01-29 16:22:12',1643473332,NULL),(1954161197,28521495,2,1573190,0,1,1,'C',1,0.8528,41,416609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 382, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',0.478813,204980514,111280,NULL,'2022-02-01 11:28:48',1643714928,NULL),(1954217421,28524819,2,1995048,0,1,1,'D',1,0.834564,33,343313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 244, \"large_tick_hit\": 31, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.316769,204923064,226836,NULL,'2022-01-29 19:21:59',1643484119,NULL),(1954156781,28527210,2,1971059,0,1,1,'C',1,0.877451,48,421683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.0914,204931329,183618,NULL,'2022-01-30 03:17:38',1643512658,NULL),(1954217623,28527478,2,1995048,0,1,1,'B',1,0.915805,67,467727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.18308,204926880,333918,NULL,'2022-01-29 22:31:03',1643495463,NULL),(1954218449,28530607,2,1995048,0,1,1,'C',1,0.858198,40,378599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.517192,204943352,252704,NULL,'2022-01-30 16:35:18',1643560518,NULL),(1954173337,28530607,2,1971059,0,1,1,'B',1,0.939542,68,538204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.41952,204964138,261466,NULL,'2022-01-31 15:44:29',1643643869,NULL),(1954191945,28537828,2,2949096,0,1,1,'C',1,0.851501,45,383034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 298, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',0.613998,204957443,150220,NULL,'2022-01-31 07:36:41',1643614601,NULL),(1954186937,28537828,2,1327496,0,1,1,'C',1,0.8875,42,456868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 83, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',4.38058,204957705,65742,NULL,'2022-01-31 08:03:10',1643616190,NULL),(1954161309,28538292,2,1971059,0,1,1,'D',1,0.836601,35,362921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.560056,204940474,151242,NULL,'2022-01-30 14:07:25',1643551645,NULL),(1956044764,28548286,2,1971059,0,1,1,'D',1,0.836601,25,331752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.345725,207444636,136888,NULL,'2022-06-05 05:33:26',1654407206,NULL),(1954125941,28551213,2,1612940,0,1,1,'D',1,0.825157,28,341747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.146498,204959329,175664,NULL,'2022-01-31 10:19:04',1643624344,NULL),(1954127773,28554071,2,1612940,0,1,1,'D',1,0.849057,46,365151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 336, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.454829,204961735,279516,NULL,'2022-01-31 13:26:03',1643635563,NULL),(1954172408,28554465,2,1971059,0,1,1,'B',1,0.924837,56,515636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.76729,204962305,264610,NULL,'2022-01-31 14:00:51',1643637651,NULL),(1954137777,28556031,2,1612940,0,1,1,'A',1,0.953459,147,589643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.95714,204980133,732764,NULL,'2022-02-01 10:54:48',1643712888,NULL),(1954179509,28562715,2,1971059,0,1,1,'B',1,0.910131,75,520214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.8337,204973763,258060,NULL,'2022-02-01 01:52:23',1643680343,NULL),(1954110736,28564803,2,1971062,0,1,1,'D',1,0.84858,25,319479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.570683,204976525,154964,NULL,'2022-02-01 05:29:57',1643693397,NULL),(1954344178,28569541,2,1612940,0,1,1,'D',1,0.793711,26,315424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 307, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.082223,205036284,165546,NULL,'2022-02-04 01:14:46',1643937286,NULL),(1955216723,28569541,2,1995048,0,1,1,'D',1,0.833087,41,367656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.461876,206283018,241600,NULL,'2022-04-07 03:20:37',1649301637,NULL),(1956424455,28569541,2,683782,0,1,1,'A',1,0.950324,71,628833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',9.09649,207973968,153008,NULL,'2022-07-01 10:20:32',1656670832,NULL),(1954982989,28574047,2,1854506,0,1,1,'D',1,0.770758,31,336590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 198, \"large_tick_hit\": 22, \"small_tick_hit\": 207, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',0.211024,205971428,120350,NULL,'2022-03-21 22:45:16',1647902716,NULL),(1954685059,28576591,2,1971059,0,1,1,'C',1,0.882353,50,422533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.23575,205652078,195248,NULL,'2022-03-05 20:01:59',1646510519,NULL),(1958894155,28586985,2,1612940,0,1,1,'D',1,0.767296,18,284580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 288, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.031242,211197775,130336,NULL,'2023-01-23 13:56:32',1674482192,NULL),(1954241325,28593056,2,644753,0,1,1,'C',1,0.854795,33,416868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 110, \"large_tick_hit\": 38, \"small_tick_hit\": 476, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 38, \"small_tick_hit\": 560}}',0.682415,205051804,73348,NULL,'2022-02-04 19:09:29',1644001769,NULL),(1954198546,28593300,2,1971059,0,1,1,'C',1,0.877451,27,370977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.628635,205011209,138920,NULL,'2022-02-02 21:46:14',1643838374,NULL),(1954343054,28593300,2,1612940,0,1,1,'B',1,0.933333,101,505546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.07508,205034331,495476,NULL,'2022-02-03 22:49:16',1643928556,NULL),(1954233159,28593978,2,1612940,0,1,1,'S',1,0.988679,125,732860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.721,205050796,1144006,NULL,'2022-02-04 18:16:16',1643998576,NULL),(1954199916,28595730,2,1971059,0,1,1,'C',1,0.852941,37,382750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.735621,205014114,155114,NULL,'2022-02-03 01:21:19',1643851279,NULL),(1954157176,28596298,2,1612940,0,1,1,'B',1,0.909434,48,415937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.0843,205015073,303034,NULL,'2022-02-03 02:25:23',1643855123,NULL),(1954200308,28596298,2,1971059,0,1,1,'A',1,0.947712,88,601758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.82959,205015146,335506,NULL,'2022-02-03 02:29:05',1643855345,NULL),(1954277975,28600975,2,2149120,0,1,1,'D',1,0.848571,38,380065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 588, \"large_tick_hit\": 13, \"small_tick_hit\": 884, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1045}}',0.033585,205070598,349728,NULL,'2022-02-05 15:20:43',1644074443,NULL),(1955584433,28601726,2,1972767,0,1,1,'D',1,0.847012,70,387057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 445, \"large_tick_hit\": 45, \"small_tick_hit\": 573, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.187361,206756190,319330,NULL,'2022-04-30 09:07:59',1651309679,NULL),(1954096863,28601726,2,1971059,0,1,1,'D',1,0.795752,50,405181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.256238,205023863,145600,NULL,'2022-02-03 13:27:53',1643894873,NULL),(1955544525,28601726,2,1612940,0,1,1,'D',1,0.845283,44,365500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.288268,206718817,192500,NULL,'2022-04-28 08:11:19',1651133479,NULL),(1955880904,28601726,2,3360472,1,1,1,'C',1,0.85037,28,367443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 452}}',0.680636,207184252,138590,NULL,'2022-05-23 02:19:21',1653272361,NULL),(1955631264,28601726,2,3448184,1,1,1,'B',1,0.930131,57,448182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 312, \"large_tick_hit\": 18, \"small_tick_hit\": 309, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',1.80748,206773307,272678,NULL,'2022-05-01 03:18:12',1651375092,NULL),(1954097504,28604203,2,1971059,0,1,1,'D',1,0.831699,27,333539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.366996,205024888,144492,NULL,'2022-02-03 14:24:42',1643898282,NULL),(1954106587,28604203,2,1995048,0,1,1,'C',1,0.880355,28,349351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 246, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.505276,205025579,226606,NULL,'2022-02-03 15:01:54',1643900514,NULL),(1954097999,28604902,2,1971059,0,1,1,'C',1,0.879085,55,439014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.26752,205026195,201226,NULL,'2022-02-03 15:35:07',1643902507,NULL),(1954107305,28604902,2,1995048,0,1,1,'B',1,0.932053,46,458957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.01065,205026456,316036,NULL,'2022-02-03 15:50:14',1643903414,NULL),(1957019300,28606121,2,2032727,0,1,1,'D',1,0.73913,14,263679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 137, \"large_tick_hit\": 11, \"small_tick_hit\": 209, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.198824,208638441,60418,NULL,'2022-08-06 17:30:49',1659807049,NULL),(1954342464,28609208,2,1612939,0,1,1,'D',1,0.816372,29,324320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 414, \"small_tick_hit\": 324, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.145678,205191238,216500,NULL,'2022-02-11 08:07:01',1644566821,NULL),(1960839450,28609208,2,2024795,0,1,1,'C',1,0.889466,84,437423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 427, \"large_tick_hit\": 139, \"small_tick_hit\": 633, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 139, \"small_tick_hit\": 706}}',0.5999,213590452,464194,NULL,'2023-07-28 13:18:45',1690550325,NULL),(1955250065,28609208,2,1971062,0,1,1,'C',1,0.895899,48,414273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.11009,206400810,250888,NULL,'2022-04-12 18:06:51',1649786811,NULL),(1954307269,28609208,2,1971059,0,1,1,'A',1,0.972222,87,641517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.03412,205041267,383182,NULL,'2022-02-04 08:11:12',1643962272,NULL),(1954226291,28609208,2,1612940,0,1,1,'A',1,0.969811,126,665851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.85716,205041233,794226,NULL,'2022-02-04 08:08:14',1643962094,NULL),(1954354444,28609343,2,1612940,0,1,1,'A',1,0.948428,81,513342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.59198,205206219,460612,NULL,'2022-02-11 23:50:24',1644623424,NULL),(1955596602,28613981,2,2396071,0,1,1,'B',1,0.90625,73,548189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 360, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 34, \"small_tick_hit\": 405}}',1.76561,206748925,142276,NULL,'2022-04-29 23:22:34',1651274554,NULL),(1954336641,28617487,2,1971059,0,1,1,'B',1,0.900327,49,427141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.13165,205087760,180162,NULL,'2022-02-06 06:35:00',1644129300,NULL),(1954228417,28618906,2,1995048,0,1,1,'D',1,0.799114,24,314342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 237, \"large_tick_hit\": 36, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.181955,205113484,211376,NULL,'2022-02-07 11:05:02',1644231902,NULL),(1954322001,28622454,2,1971059,0,1,1,'D',1,0.802288,22,298221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.206496,205064096,114066,NULL,'2022-02-05 08:13:39',1644048819,NULL),(1954261059,28622454,2,1442771,0,1,1,'A',1,0.940705,64,42883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 405, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.06427,205138528,67614,NULL,'2022-02-08 15:59:56',1644335996,NULL),(1954318626,28622454,2,1863200,0,1,1,'A',1,0.971429,120,48067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 172, \"large_tick_hit\": 201, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 201, \"small_tick_hit\": 282}}',2.02618,205156491,122085,NULL,'2022-02-09 14:48:25',1644418105,NULL),(1954292990,28622454,2,1612940,0,1,1,'A',1,0.968553,252,56628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.60733,205151285,237005,NULL,'2022-02-09 08:11:28',1644394288,NULL),(1954317092,28625232,2,2036865,0,1,1,'A',1,0.94125,42,456129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.62758,205051672,349332,NULL,'2022-02-04 19:03:19',1644001399,NULL),(1955939336,28627987,2,1971059,0,1,1,'A',1,0.941176,81,607444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.62422,207309904,351790,NULL,'2022-05-29 12:36:23',1653827783,NULL),(1954414359,28629356,2,1612940,0,1,1,'A',1,0.977359,199,718347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.3229,205309805,1591318,NULL,'2022-02-16 20:47:54',1645044474,NULL),(1954733278,28630412,2,3433650,1,1,1,'C',1,0.862139,31,384236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 505, \"large_tick_hit\": 28, \"small_tick_hit\": 749, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 28, \"small_tick_hit\": 875}}',0.08979,205550069,262986,NULL,'2022-02-28 08:08:43',1646035723,NULL),(1954798605,28630412,2,1612940,0,1,1,'B',1,0.92327,52,439602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.6027,205733418,311160,NULL,'2022-03-10 05:05:43',1646888743,NULL),(1955099308,28630412,2,1971059,0,1,1,'B',1,0.910131,81,595385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.8452,206131608,301384,NULL,'2022-03-30 08:23:59',1648628639,NULL),(1956420615,28631278,2,2036865,0,1,1,'B',1,0.92125,91,514969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.0324,207966997,482668,NULL,'2022-06-30 23:23:02',1656631382,NULL),(1954269241,28632319,2,2134711,0,1,1,'D',1,0.74575,58,392749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 628, \"small_tick_miss\": 261}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 889}}',0.057341,205060083,195620,NULL,'2022-02-05 03:20:23',1644031223,NULL),(1954995913,28633284,2,1612938,0,1,1,'D',1,0.211556,3,9363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 663, \"great\": 176, \"small_tick_hit\": 51, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,206167540,57770,NULL,'2022-04-01 08:49:49',1648802989,NULL),(1955697395,28633284,2,1612940,0,1,1,'A',1,0.948428,67,494715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.99349,206945079,429378,NULL,'2022-05-10 10:45:41',1652179541,NULL),(1954327682,28642529,2,1971059,0,1,1,'A',1,0.96732,84,671953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.06463,205072956,366592,NULL,'2022-02-05 17:16:12',1644081372,NULL),(1954319441,28643588,2,1995048,0,1,1,'C',1,0.864106,24,354252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 239, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.325744,205075143,217958,NULL,'2022-02-05 19:04:30',1644087870,NULL),(1954462281,28644667,2,1971059,0,1,1,'C',1,0.890523,84,517512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.36354,205295477,264170,NULL,'2022-02-16 02:29:41',1644978581,NULL),(1955311784,28644667,2,1995048,0,1,1,'A',1,0.946824,60,512132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 271, \"large_tick_hit\": 42, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.25521,206440951,359236,NULL,'2022-04-14 16:58:35',1649955515,NULL),(1954492525,28644667,2,1612940,0,1,1,'A',1,0.950943,87,547880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.63296,205398442,665948,NULL,'2022-02-20 18:56:07',1645383367,NULL),(1954370106,28650474,2,1896732,0,1,1,'C',1,0.895911,69,404269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',1.23576,205291405,395980,NULL,'2022-02-15 21:16:36',1644959796,NULL),(1959713414,28650474,2,2905380,0,1,1,'D',1,0.821549,14,212735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 100, \"small_tick_hit\": 144, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',1.3027,212032767,43200,NULL,'2023-03-28 19:54:51',1680033291,NULL),(1954457183,28650474,2,2667924,1,1,1,'A',1,0.953674,108,619479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 342, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',4.05948,205291274,353780,NULL,'2022-02-15 21:08:16',1644959296,NULL),(1959671403,28650474,2,1220325,0,1,1,'B',1,0.927203,30,441577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',6.77072,212032756,52152,NULL,'2023-03-28 19:53:49',1680033229,NULL),(1954441250,28650474,2,2283636,1,1,1,'A',1,0.97093,131,657857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 221}}',7.13988,205291334,593482,NULL,'2022-02-15 21:11:31',1644959491,NULL),(1955914918,28650474,2,1391730,0,1,1,'A',1,0.978495,77,703047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 81, \"large_tick_hit\": 35, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 35, \"small_tick_hit\": 159}}',8.395,207285932,111798,NULL,'2022-05-28 11:45:25',1653738325,NULL),(1959669395,28650474,2,1220323,0,1,1,'S',1,0.986486,51,778045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',10.155,212032727,84750,NULL,'2023-03-28 19:51:07',1680033067,NULL),(1959669406,28650474,2,1220323,0,1,1,'A',1,0.95045,44,716870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',10.8666,212032796,73104,NULL,'2023-03-28 19:56:51',1680033411,NULL),(1955995882,28650474,2,1269354,0,1,1,'S',1,0.980392,92,800405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',14.5643,207285971,196824,NULL,'2022-05-28 11:47:28',1653738448,NULL),(1955908362,28650474,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,207286027,336410,NULL,'2022-05-28 11:50:39',1653738639,NULL),(1959712728,28650474,2,2905228,0,1,1,'A',1,0.971545,64,845381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',17.8749,212032840,93432,NULL,'2023-03-28 20:00:06',1680033606,NULL),(1955650985,28651540,2,1327681,0,1,1,'D',1,0.649805,11,106805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 70, \"large_tick_hit\": 34, \"small_tick_hit\": 63, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 34, \"small_tick_hit\": 93}}',0.064776,206955270,34318,NULL,'2022-05-10 22:59:10',1652223550,NULL),(1954705837,28651540,2,1987552,0,1,1,'D',1,0.785575,20,306647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',0.185732,205695201,102614,NULL,'2022-03-08 00:46:55',1646700415,NULL),(1954292699,28651540,2,1950200,0,1,1,'D',1,0.813953,36,341512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 135, \"small_tick_hit\": 145, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',0.94561,205086044,73918,NULL,'2022-02-06 04:44:00',1644122640,NULL),(1955012876,28651540,2,23707,0,1,1,'A',1,0.944811,161,618937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 350, \"large_tick_hit\": 95, \"small_tick_hit\": 702, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 95, \"small_tick_hit\": 750}}',3.28235,206163693,634192,NULL,'2022-04-01 02:12:28',1648779148,NULL),(1954563940,28651540,2,2653374,1,1,1,'A',1,0.96129,80,560759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 237, \"large_tick_hit\": 13, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 205}}',4.86938,205464721,398682,NULL,'2022-02-24 02:21:33',1645669293,NULL),(1954765057,28651540,2,1327496,0,1,1,'A',1,0.9625,88,806565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 89, \"large_tick_hit\": 14, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',14.4025,205730809,158556,NULL,'2022-03-10 01:29:27',1646875767,NULL),(1954246768,28652428,2,1995048,0,1,1,'C',1,0.880355,33,383707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.7132,205146474,246788,NULL,'2022-02-09 01:28:35',1644370115,NULL),(1954326288,28653346,2,1995048,0,1,1,'C',1,0.853767,35,375421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 259, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.631544,205088773,240952,NULL,'2022-02-06 07:57:32',1644134252,NULL),(1954258212,28653346,2,1612940,0,1,1,'C',1,0.872956,49,395666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.779141,205088866,268048,NULL,'2022-02-06 08:05:38',1644134738,NULL),(1954337041,28653346,2,1971059,0,1,1,'C',1,0.874183,48,427371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',1.32334,205088802,183496,NULL,'2022-02-06 08:00:20',1644134420,NULL),(1954279062,28653718,2,1612940,0,1,1,'A',1,0.973585,91,626765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.76518,205127249,640886,NULL,'2022-02-08 01:40:51',1644284451,NULL),(1954326106,28653718,2,1995048,0,1,1,'A',1,0.946824,136,682560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.24031,205088519,595402,NULL,'2022-02-06 07:35:57',1644132957,NULL),(1954317730,28653718,2,1863200,1,1,1,'S',1,0.998496,383,967226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}}',15.7683,205102600,968302,NULL,'2022-02-06 20:42:44',1644180164,NULL),(1962095959,28653718,2,1971059,0,1,1,'S',1,0.990196,250,962517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.6413,215251410,1173264,NULL,'2023-12-22 00:10:13',1703203813,NULL),(1962095972,28653718,2,1971059,0,1,1,'A',1,0.97549,191,923952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',25.9703,215251449,824554,NULL,'2023-12-22 00:17:21',1703204241,NULL),(1954330778,28658863,2,1995048,0,1,1,'D',1,0.830133,38,353905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 242, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.344383,205095392,214090,NULL,'2022-02-06 14:55:07',1644159307,NULL),(1954332512,28660753,2,1995048,0,1,1,'B',1,0.915805,60,451431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.76937,205098170,291386,NULL,'2022-02-06 17:17:18',1644167838,NULL),(1954352357,28660753,2,1657682,0,1,1,'A',1,0.96347,133,648149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 60, \"small_tick_hit\": 484, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 60, \"small_tick_hit\": 506}}',3.53967,205324741,511528,NULL,'2022-02-17 16:47:42',1645116462,NULL),(1955139297,28660753,2,1612940,0,1,1,'A',1,0.958491,83,554523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.80414,206256657,558682,NULL,'2022-04-05 17:41:44',1649180504,NULL),(1957370222,28660983,2,58064,0,1,1,'B',1,0.936217,155,375555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1183, \"large_tick_hit\": 92, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 92, \"small_tick_hit\": 2}}',NULL,209167131,2028328,NULL,'2022-09-04 16:55:29',1662310529,NULL),(1957161254,28660983,2,97783,1,1,1,'S',1,0.981328,290,667213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 813, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 139}}',NULL,208860748,3507686,NULL,'2022-08-18 11:38:25',1660822705,NULL),(1957412610,28660983,2,97825,1,1,1,'S',1,0.994969,560,972845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 235}}',NULL,209091864,7741138,NULL,'2022-08-31 11:07:34',1661944054,NULL),(1958163894,28660983,2,97840,1,1,1,'A',1,0.978306,293,648851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 856, \"small_tick_hit\": 91, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 98}}',NULL,210047489,4215598,NULL,'2022-11-02 09:57:36',1667383056,NULL),(1957413179,28660983,2,98486,1,1,1,'S',1,0.999067,616,922391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 960, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 111}}',NULL,209091888,12181394,NULL,'2022-08-31 11:09:35',1661944175,NULL),(1958172991,28660983,2,113896,1,1,1,'S',1,0.98866,210,695984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 833, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 7, \"small_tick_hit\": 122}}',NULL,210047464,3313242,NULL,'2022-11-02 09:55:42',1667382942,NULL),(1955241741,28660983,2,147824,1,1,1,'S',1,0.984864,170,701529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 641, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',NULL,206362209,1902294,NULL,'2022-04-10 19:21:00',1649618460,NULL),(1957592555,28660983,2,201523,1,1,1,'S',1,0.99512,558,785989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2039}, \"maximum_statistics\": {\"great\": 2049}}',NULL,209451178,18882900,NULL,'2022-09-23 13:32:36',1663939956,NULL),(1959653566,28660983,2,280034,1,1,1,'A',1,0.966391,115,483359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1470, \"large_tick_hit\": 79, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 79, \"small_tick_hit\": 328}}',NULL,212070152,2259760,NULL,'2023-03-31 18:54:44',1680288884,NULL),(1959633923,28660983,2,691112,1,1,1,'A',1,0.946573,68,465521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 478, \"large_tick_hit\": 53, \"small_tick_hit\": 408, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 53, \"small_tick_hit\": 427}}',NULL,212136731,491708,NULL,'2023-04-05 18:30:44',1680719444,NULL),(1955512943,28660983,2,1588293,1,1,1,'S',1,0.990074,342,817370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 21, \"small_tick_hit\": 682, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 21, \"small_tick_hit\": 689}}',NULL,206801259,2522252,NULL,'2022-05-02 13:53:35',1651499615,NULL),(1957087593,28660983,2,1588297,1,1,1,'S',1,0.990566,441,795876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 688, \"large_tick_hit\": 15, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 15, \"small_tick_hit\": 667}}',NULL,208731888,5394084,NULL,'2022-08-11 15:20:28',1660231228,NULL),(1957564107,28660983,2,2051303,1,1,1,'A',1,0.946468,104,445745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 569, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',NULL,209451108,1672246,NULL,'2022-09-23 13:27:16',1663939636,NULL),(1958945244,28660983,2,2113971,1,1,1,'A',1,0.958381,166,488569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 741, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 91}}',NULL,211116079,1380364,NULL,'2023-01-17 15:28:16',1673969296,NULL),(1959623930,28660983,2,2261963,1,1,1,'S',1,0.982068,210,662854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 535, \"large_tick_hit\": 39, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 39, \"small_tick_hit\": 362}}',NULL,212039912,1714314,NULL,'2023-03-29 12:06:43',1680091603,NULL),(1959625088,28660983,2,2263720,1,1,1,'A',1,0.971335,275,593328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',NULL,212152331,3261216,NULL,'2023-04-06 22:17:10',1680819430,NULL),(1959633699,28660983,2,2291536,1,1,1,'S',1,0.981982,235,616866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1148, \"large_tick_hit\": 9, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',NULL,212045973,3849754,NULL,'2023-03-29 21:03:29',1680123809,NULL),(1959659653,28660983,2,2396056,1,1,1,'S',1,0.993296,307,775601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',NULL,212180596,3978464,NULL,'2023-04-08 20:25:28',1680985528,NULL),(1959660574,28660983,2,2397803,1,1,1,'A',1,0.954369,177,512944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 650, \"large_tick_hit\": 46, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 46, \"small_tick_hit\": 296}}',NULL,212035305,1416598,NULL,'2023-03-29 00:21:11',1680049271,NULL),(1960087335,28660983,2,3025768,1,1,1,'S',1,0.989114,200,749114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"large_tick_hit\": 133, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 133, \"small_tick_hit\": 141}}',NULL,212619115,1280692,NULL,'2023-05-13 20:38:25',1684010305,NULL),(1957315105,28660983,2,2844649,1,1,1,'D',1,0.754564,46,122925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 977, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 4, \"small_tick_hit\": 158}}',0.000479,209076542,547950,NULL,'2022-08-30 13:03:07',1661864587,NULL),(1955732224,28660983,2,3437423,1,1,1,'C',1,0.89528,48,363498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1121, \"large_tick_hit\": 21, \"small_tick_hit\": 679, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 21, \"small_tick_hit\": 738}}',0.031613,206907578,773482,NULL,'2022-05-08 08:37:53',1651999073,NULL),(1956901994,28660983,2,3653808,1,1,1,'B',1,0.914029,118,364995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 1704, \"large_tick_hit\": 17, \"small_tick_hit\": 618, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1886, \"large_tick_hit\": 17, \"small_tick_hit\": 656}}',0.046985,208384550,1689128,NULL,'2022-07-23 15:56:02',1658591762,NULL),(1959720676,28660983,2,3557206,1,1,1,'C',1,0.869814,43,275931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1114, \"small_tick_hit\": 102, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1281, \"small_tick_hit\": 117}}',0.062792,212071847,774228,NULL,'2023-03-31 21:29:15',1680298155,NULL),(1954430333,28660983,2,1995048,0,1,1,'D',1,0.828656,23,362210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 227, \"large_tick_hit\": 35, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.25613,205210731,209142,NULL,'2022-02-12 04:41:03',1644640863,NULL),(1957683493,28660983,2,914570,1,1,1,'A',1,0.945873,125,438036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1642, \"large_tick_hit\": 222, \"small_tick_hit\": 932, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 222, \"small_tick_hit\": 965}}',0.384681,209529360,2073272,NULL,'2022-09-28 14:26:30',1664375190,NULL),(1957306284,28660983,2,3110488,1,1,1,'B',1,0.908326,56,301493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 966, \"large_tick_hit\": 38, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 38, \"small_tick_hit\": 79}}',0.436854,209094590,991140,NULL,'2022-08-31 14:23:20',1661955800,NULL),(1957162448,28660983,2,3442451,1,1,1,'C',1,0.894831,49,327105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 795, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 900, \"small_tick_hit\": 222}}',0.447831,208832794,562834,NULL,'2022-08-16 20:28:51',1660681731,NULL),(1954258276,28660983,2,1971059,0,1,1,'C',1,0.857843,18,373930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.47203,205185233,125582,NULL,'2022-02-10 23:58:48',1644537528,NULL),(1959630637,28660983,2,3625114,1,1,1,'B',1,0.927874,88,381002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1351, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 1, \"small_tick_hit\": 380}}',0.552639,212060056,1388142,NULL,'2023-03-30 23:20:22',1680218422,NULL),(1957059971,28660983,2,2992124,1,1,1,'A',1,0.940622,128,414586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1541, \"small_tick_hit\": 455, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1645, \"small_tick_hit\": 477}}',0.931888,208750977,2014390,NULL,'2022-08-12 16:00:09',1660320009,NULL),(1954385398,28660983,2,3220989,0,1,1,'C',1,0.898126,38,446033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',1.00152,205244282,194188,NULL,'2022-02-13 14:16:32',1644761792,NULL),(1955595639,28660983,2,3220991,1,1,1,'B',1,0.934343,37,391494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 349}}',1.29093,206745695,288900,NULL,'2022-04-29 19:32:42',1651260762,NULL),(2391518860,28660983,2,3340985,1,1,1,'A',1,0.957111,209,482343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1976, \"large_tick_hit\": 22, \"small_tick_hit\": 613, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2064, \"large_tick_hit\": 22, \"small_tick_hit\": 642}}',1.44631,215977980,4994450,NULL,'2024-02-22 22:58:27',1708642707,NULL),(1958904480,28660983,2,3048024,1,1,1,'A',1,0.953548,146,442354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1460, \"large_tick_hit\": 31, \"small_tick_hit\": 377, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 31, \"small_tick_hit\": 388}}',1.53619,211116227,2378862,NULL,'2023-01-17 15:41:44',1673970104,NULL),(1957192356,28660983,2,3382073,1,1,1,'B',1,0.907958,68,366449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',1.67127,208867963,727560,NULL,'2022-08-18 19:06:37',1660849597,NULL),(1959661597,28660983,2,3681625,1,1,1,'A',1,0.944444,122,438958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1147, \"large_tick_hit\": 111, \"small_tick_hit\": 544, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 111, \"small_tick_hit\": 568}}',1.72973,212102433,1770124,NULL,'2023-04-02 22:48:37',1680475717,NULL),(1957316343,28660983,2,3567711,1,1,1,'C',1,0.898551,54,371472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',1.81074,209094342,393322,NULL,'2022-08-31 14:07:50',1661954870,NULL),(1958844628,28660983,2,2540064,1,1,1,'A',1,0.957596,154,454070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1726, \"large_tick_hit\": 48, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1806, \"large_tick_hit\": 48, \"small_tick_hit\": 292}}',1.89248,211116277,3062354,NULL,'2023-01-17 15:45:34',1673970334,NULL),(1955075910,28660983,2,3319189,1,1,1,'B',1,0.93251,125,476359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 692, \"small_tick_hit\": 441, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 477}}',2.04135,206059399,1079178,NULL,'2022-03-26 15:19:23',1648307963,NULL),(1955383749,28660983,2,3299847,1,1,1,'B',1,0.926537,36,410120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 298, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',2.04843,206609423,232022,NULL,'2022-04-22 18:57:30',1650653850,NULL),(1954247826,28660983,2,1995048,0,1,1,'B',1,0.915805,56,460653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.13636,205149086,318878,NULL,'2022-02-09 04:41:16',1644381676,NULL),(1957195529,28660983,2,3569413,1,1,1,'B',1,0.930233,99,382481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 952, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 178}}',2.15364,208868338,1256448,NULL,'2022-08-18 19:31:17',1660851077,NULL),(1955546576,28660983,2,3146243,1,1,1,'A',1,0.944705,106,476291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 643, \"small_tick_hit\": 365, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 388}}',2.7405,206800789,1052534,NULL,'2022-05-02 13:25:59',1651497959,NULL),(1957395003,28660983,2,3646485,1,1,1,'B',1,0.936275,118,430749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 960, \"small_tick_hit\": 186, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1016, \"small_tick_hit\": 208}}',2.83731,209195853,1482276,NULL,'2022-09-06 13:34:02',1662471242,NULL),(1957194883,28660983,2,3386757,1,1,1,'A',1,0.966012,121,493162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1412, \"large_tick_hit\": 19, \"small_tick_hit\": 587, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 19, \"small_tick_hit\": 600}}',3.15477,208929255,2478906,NULL,'2022-08-21 23:06:54',1661123214,NULL),(1957381878,28660983,2,3719128,1,1,1,'A',1,0.948864,130,459561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1109, \"large_tick_hit\": 3, \"small_tick_hit\": 558, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 3, \"small_tick_hit\": 581}}',3.43968,209076392,2088160,NULL,'2022-08-30 12:52:02',1661863922,NULL),(1955794916,28660983,2,1612939,0,1,1,'A',1,0.951327,59,449863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 473, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',3.59795,207075461,464902,NULL,'2022-05-17 09:00:31',1652778031,NULL),(1955352808,28660983,2,3456431,1,1,1,'A',1,0.963257,71,593422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 465, \"large_tick_hit\": 22, \"small_tick_hit\": 483, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',3.74213,206387430,529782,NULL,'2022-04-12 00:46:27',1649724387,NULL),(1955385486,28660983,2,2586074,1,1,1,'A',1,0.941286,115,496456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 599, \"large_tick_hit\": 7, \"small_tick_hit\": 404, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 7, \"small_tick_hit\": 433}}',3.8169,206648506,985104,NULL,'2022-04-24 12:18:31',1650802711,NULL),(1954711061,28660983,2,1835769,1,1,1,'A',1,0.976147,47,586535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 137, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 403}}',3.95854,205629247,129398,NULL,'2022-03-04 18:16:57',1646417817,NULL),(1955411427,28660983,2,2646674,1,1,1,'A',1,0.974571,192,549871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1271, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',4.00196,206627978,3062160,NULL,'2022-04-23 15:15:52',1650726952,NULL),(1957348882,28660983,2,3407178,1,1,1,'A',1,0.941606,156,414831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1066, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1133, \"small_tick_hit\": 100}}',4.03609,209091826,1728346,NULL,'2022-08-31 11:04:12',1661943852,NULL),(1957679182,28660983,2,3662485,1,1,1,'B',1,0.936069,152,428060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',4.11098,209423646,2085210,NULL,'2022-09-21 12:42:19',1663764139,NULL),(1958525735,28660983,2,2865523,1,1,1,'A',1,0.966109,154,512430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1604, \"large_tick_hit\": 28, \"small_tick_hit\": 620, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1662, \"large_tick_hit\": 28, \"small_tick_hit\": 641}}',4.19708,210634806,3636168,NULL,'2022-12-13 14:44:32',1670942672,NULL),(1958285570,28660983,2,2853902,1,1,1,'A',1,0.949339,116,478867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1093, \"large_tick_hit\": 18, \"small_tick_hit\": 613, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 18, \"small_tick_hit\": 648}}',4.20019,210360982,1696974,NULL,'2022-11-23 16:11:31',1669219891,NULL),(1954343421,28660983,2,1971059,0,1,1,'B',1,0.903595,111,603636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',4.20979,205105159,373496,NULL,'2022-02-06 23:32:03',1644190323,NULL),(1961418970,28660983,2,3611648,1,1,1,'A',1,0.963171,125,503095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1259, \"large_tick_hit\": 31, \"small_tick_hit\": 593, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 31, \"small_tick_hit\": 613}}',4.30832,214428628,1943898,NULL,'2023-10-08 14:38:20',1696775900,NULL),(2808980820,28660983,2,1938210,1,1,1,'A',1,0.970215,177,488958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1481, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 1528, \"small_tick_hit\": 50}}',4.32243,216781018,3326176,NULL,'2024-05-10 18:07:18',1715364438,NULL),(1957368505,28660983,2,3219601,1,1,1,'B',1,0.939281,90,438453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 536, \"large_tick_hit\": 19, \"small_tick_hit\": 203, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}}',4.4449,209047433,694330,NULL,'2022-08-28 18:02:52',1661709772,NULL),(1957099240,28660983,2,3347141,1,1,1,'A',1,0.955908,74,445453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 744, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',4.47692,208832542,1007784,NULL,'2022-08-16 20:11:43',1660680703,NULL),(1959669199,28660983,2,3449357,1,1,1,'A',1,0.950558,111,432341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1045, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 155}}',4.49878,212152403,1473478,NULL,'2023-04-06 22:23:11',1680819791,NULL),(2705585996,28660983,2,4543669,1,1,1,'A',1,0.964017,130,484274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 924, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',4.72769,216573872,1676802,NULL,'2024-04-21 01:20:45',1713662445,NULL),(1955485417,28660983,2,3419522,1,1,1,'A',1,0.951745,82,513504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 514, \"small_tick_hit\": 413, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 436}}',4.74254,206648543,789406,NULL,'2022-04-24 12:20:36',1650802836,NULL),(1955570989,28660983,2,772294,1,1,1,'A',1,0.9758,130,514671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1157}}',4.82949,206817976,2195628,NULL,'2022-05-03 13:27:35',1651584455,NULL),(1957366783,28660983,2,1829998,1,1,1,'B',1,0.924658,63,381650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',4.86364,209076667,460910,NULL,'2022-08-30 13:12:10',1661865130,NULL),(1957258099,28660983,2,3018109,1,1,1,'S',1,0.982696,226,570393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2312, \"large_tick_hit\": 10, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',4.96743,208964089,7279932,NULL,'2022-08-23 23:26:24',1661297184,NULL),(1954728397,28660983,2,1863234,0,1,1,'A',1,0.97491,102,699375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 81, \"small_tick_hit\": 474, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 490}}',5.1223,205688109,311956,NULL,'2022-03-07 16:20:53',1646670053,NULL),(1959670127,28660983,2,3452376,1,1,1,'A',1,0.954614,100,453166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 994, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 3, \"small_tick_hit\": 276}}',5.14485,212152445,1547546,NULL,'2023-04-06 22:26:07',1680819967,NULL),(1954832450,28660983,2,1488230,0,1,1,'S',1,0.986861,137,723024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 182, \"large_tick_hit\": 187, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 187, \"small_tick_hit\": 311}}',5.27726,205806002,262966,NULL,'2022-03-13 16:57:36',1647190656,NULL),(1955144051,28660983,2,2173222,1,1,1,'A',1,0.962145,103,550817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 444, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 460}}',5.35279,206339819,770904,NULL,'2022-04-09 20:36:28',1649536588,NULL),(1960363231,28660983,2,4131657,1,1,1,'A',1,0.945813,152,465234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1131, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 13, \"small_tick_hit\": 225}}',5.45306,212853571,2401700,NULL,'2023-05-31 23:49:32',1685576972,NULL),(1957066733,28660983,2,2357304,1,1,1,'A',1,0.94682,81,455859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 609, \"large_tick_hit\": 16, \"small_tick_hit\": 283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',5.49217,208845175,709802,NULL,'2022-08-17 14:17:03',1660745823,NULL),(1955102147,28660983,2,458674,0,1,1,'X',1,1,68,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',5.59755,206095733,105974,NULL,'2022-03-28 08:39:03',1648456743,NULL),(1955755671,28660983,2,3463846,1,1,1,'A',1,0.952703,121,548747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 646, \"large_tick_hit\": 3, \"small_tick_hit\": 761, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 3, \"small_tick_hit\": 803}}',5.6383,206876703,1070750,NULL,'2022-05-06 19:58:32',1651867112,NULL),(1957385126,28660983,2,3470475,1,1,1,'B',1,0.936399,78,412373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 677, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',5.71998,209058367,926460,NULL,'2022-08-29 11:09:51',1661771391,NULL),(1955615832,28660983,2,3534116,1,1,1,'A',1,0.974886,108,887209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 318}}',5.75129,206815991,252256,NULL,'2022-05-03 10:57:16',1651575436,NULL),(1955825522,28660983,2,3493929,1,1,1,'A',1,0.962678,105,508200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',5.75691,207185809,942746,NULL,'2022-05-23 04:55:21',1653281721,NULL),(1957706225,28660983,2,2868389,1,1,1,'A',1,0.973098,198,561004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1579, \"large_tick_hit\": 13, \"small_tick_hit\": 506, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1620, \"large_tick_hit\": 13, \"small_tick_hit\": 523}}',5.78461,209643333,3484956,NULL,'2022-10-06 14:22:31',1665066151,NULL),(1957389432,28660983,2,1623883,1,1,1,'C',1,0.881603,60,367611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',5.81428,209099899,311450,NULL,'2022-08-31 20:38:54',1661978334,NULL),(1955412888,28660983,2,204971,0,1,1,'B',1,0.902878,28,371289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 89, \"small_tick_hit\": 162, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',5.83988,206584563,69704,NULL,'2022-04-21 14:21:04',1650550864,NULL),(1955798502,28660983,2,33260,0,1,1,'S',1,0.980288,261,619181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1637, \"small_tick_hit\": 402, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1664, \"small_tick_hit\": 416}}',5.88209,207134302,6770520,NULL,'2022-05-20 17:51:49',1653069109,NULL),(1954996164,28660983,2,3014834,1,1,1,'S',1,0.985849,81,964911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',5.93015,206059349,160838,NULL,'2022-03-26 15:16:12',1648307772,NULL),(1957410589,28660983,2,1655718,0,1,1,'S',1,0.99661,64,958689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.05102,209047672,65092,NULL,'2022-08-28 18:19:30',1661710770,NULL),(1959640430,28660983,2,3644427,1,1,1,'A',1,0.97529,295,541390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2179, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2238, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',6.08737,212069955,7872614,NULL,'2023-03-31 18:38:54',1680287934,NULL),(1954682761,28660983,2,2919579,1,1,1,'S',1,0.986171,142,742636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 81, \"small_tick_hit\": 799, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 810}}',6.15528,205652452,466294,NULL,'2022-03-05 20:20:57',1646511657,NULL),(1955185513,28660983,2,3489345,1,1,1,'S',1,0.996036,238,883466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 633}}',6.21703,206291293,1433516,NULL,'2022-04-07 15:26:15',1649345175,NULL),(1955225346,28660983,2,945107,0,1,1,'A',1,0.97561,51,685609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 31, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 31, \"small_tick_hit\": 60}}',6.24009,206291454,94370,NULL,'2022-04-07 15:34:35',1649345675,NULL),(1955619448,28660983,2,1618411,0,1,1,'C',1,0.890141,61,397664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 209, \"small_tick_hit\": 107, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',6.29984,206818263,203402,NULL,'2022-05-03 13:43:22',1651585402,NULL),(1959093406,28660983,2,3216537,1,1,1,'B',1,0.926154,131,443665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 689, \"large_tick_hit\": 24, \"small_tick_hit\": 190, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 24, \"small_tick_hit\": 214}}',6.30994,211488052,1071080,NULL,'2023-02-15 05:30:23',1676439023,NULL),(1962381656,28660983,2,2976255,1,1,1,'A',1,0.96608,109,488592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1140, \"small_tick_hit\": 341, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1183, \"small_tick_hit\": 350}}',6.31807,215433508,1676042,NULL,'2024-01-05 19:50:25',1704484225,NULL),(1958308240,28660983,2,2906707,1,1,1,'A',1,0.958229,129,466562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 990, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',6.32432,210309288,1745326,NULL,'2022-11-19 21:16:00',1668892560,NULL),(1955476182,28660983,2,2506628,1,1,1,'S',1,0.985816,78,647522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 83}}',6.45672,206584493,351132,NULL,'2022-04-21 14:16:45',1650550605,NULL),(1955040679,28660983,2,722237,0,1,1,'S',1,0.997429,88,961281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',6.48368,206037349,114928,NULL,'2022-03-25 15:39:49',1648222789,NULL),(1956754472,28660983,2,2399063,1,1,1,'A',1,0.968208,92,510625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 629, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 10, \"small_tick_hit\": 372}}',6.54251,208285092,860512,NULL,'2022-07-17 20:39:24',1658090364,NULL),(1957299422,28660983,2,3342665,1,1,1,'A',1,0.972495,265,546164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1512, \"large_tick_hit\": 17, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 17, \"small_tick_hit\": 460}}',6.5557,209058206,4643642,NULL,'2022-08-29 10:56:11',1661770571,NULL),(1957046643,28660983,2,3233352,1,1,1,'B',1,0.9309,56,437763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',6.57664,208845112,509190,NULL,'2022-08-17 14:12:18',1660745538,NULL),(1957291446,28660983,2,3534594,1,1,1,'A',1,0.968162,131,503463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1030, \"large_tick_hit\": 37, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 37, \"small_tick_hit\": 277}}',6.6258,208964021,1867614,NULL,'2022-08-23 23:21:05',1661296865,NULL),(2808927628,28660983,2,3903355,1,1,1,'A',1,0.954601,82,464434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 549, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',6.65085,216780929,680326,NULL,'2024-05-10 17:56:18',1715363778,NULL),(1954642463,28660983,2,3360065,1,1,1,'A',1,0.965027,113,599198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 397, \"small_tick_hit\": 486, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 505}}',6.67496,205537857,576552,NULL,'2022-02-27 16:40:39',1645980039,NULL),(1957369694,28660983,2,3447308,1,1,1,'A',1,0.960376,126,502156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1002, \"large_tick_hit\": 41, \"small_tick_hit\": 387, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 41, \"small_tick_hit\": 405}}',6.69504,209072335,1831742,NULL,'2022-08-30 06:17:47',1661840267,NULL),(1955202629,28660983,2,416043,0,1,1,'S',1,0.995261,70,775681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 51, \"large_tick_hit\": 67, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 67, \"small_tick_hit\": 92}}',6.76695,206291092,64324,NULL,'2022-04-07 15:16:29',1649344589,NULL),(1957263456,28660983,2,2395897,1,1,1,'A',1,0.944773,106,463634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 592, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 373}}',6.82872,208910373,793512,NULL,'2022-08-21 01:05:20',1661043920,NULL),(1955485030,28660983,2,3527300,1,1,1,'A',1,0.967834,182,582579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 715, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',6.88622,206669868,2242728,NULL,'2022-04-25 13:51:51',1650894711,NULL),(1959698515,28660983,2,457833,0,1,1,'A',1,0.952703,99,438249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 721, \"large_tick_hit\": 132, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 132, \"small_tick_hit\": 141}}',6.91048,212131688,973828,NULL,'2023-04-05 09:56:17',1680688577,NULL),(1955481651,28660983,2,105037,0,1,1,'S',1,0.987387,128,764115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 85, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',7.09683,206546416,330376,NULL,'2022-04-19 13:43:30',1650375810,NULL),(1960240177,28660983,2,4129466,1,1,1,'A',1,0.974018,123,544374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1221, \"large_tick_hit\": 37, \"small_tick_hit\": 429, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 37, \"small_tick_hit\": 440}}',7.11076,212847480,2511634,NULL,'2023-05-31 14:33:43',1685543623,NULL),(1954859241,28660983,2,3307243,1,1,1,'A',1,0.946515,111,631374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 314, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',7.26368,205707856,570303,NULL,'2022-03-08 18:44:39',1646765079,NULL),(1955221698,28660983,2,3034527,1,1,1,'S',1,0.990617,236,686938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1387, \"large_tick_hit\": 11, \"small_tick_hit\": 819, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 11, \"small_tick_hit\": 823}}',7.33632,206365101,5357438,NULL,'2022-04-10 21:56:43',1649627803,NULL),(1955426449,28660983,2,2338618,1,1,1,'A',1,0.978723,61,548220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',7.45487,206606961,236920,NULL,'2022-04-22 16:39:21',1650645561,NULL),(2705540259,28660983,2,3566164,1,1,1,'A',1,0.97358,79,504619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 571, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 167}}',7.59246,216573764,849944,NULL,'2024-04-21 01:05:38',1713661538,NULL),(1955488300,28660983,2,3272739,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 135}}',7.62102,206546614,187206,NULL,'2022-04-19 13:54:55',1650376495,NULL),(1955555155,28660983,2,1056070,0,1,1,'S',1,0.982288,170,625128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 802, \"small_tick_hit\": 529, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',7.64769,206796385,2165074,NULL,'2022-05-02 07:47:08',1651477628,NULL),(1955293513,28660983,2,2974699,1,1,1,'S',1,0.991549,313,808523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 762, \"large_tick_hit\": 165, \"small_tick_hit\": 833, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 165, \"small_tick_hit\": 843}}',7.65985,206527128,3847438,NULL,'2022-04-18 14:14:10',1650291250,NULL),(1955027730,28660983,2,1939810,1,1,1,'A',1,0.96519,98,570893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 283}}',7.71301,206113287,669162,NULL,'2022-03-29 08:28:42',1648542522,NULL),(1959632649,28660983,2,3629508,1,1,1,'A',1,0.972821,246,532163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1684, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',7.75607,212069897,4407240,NULL,'2023-03-31 18:33:24',1680287604,NULL),(1955123123,28660983,2,1910565,1,1,1,'S',1,0.995074,68,903256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 10, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 118}}',7.93227,206339476,100019,NULL,'2022-04-09 20:20:19',1649535619,NULL),(1955625632,28660983,2,2804677,1,1,1,'A',1,0.954918,111,621149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 396, \"large_tick_hit\": 53, \"small_tick_hit\": 483, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 53, \"small_tick_hit\": 508}}',7.97304,206796317,601949,NULL,'2022-05-02 07:41:02',1651477262,NULL),(1955426396,28660983,2,2338612,1,1,1,'A',1,0.960227,61,703360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 207}}',8.03947,206584290,155198,NULL,'2022-04-21 14:06:07',1650549967,NULL),(1959689176,28660983,2,2848088,1,1,1,'B',1,0.936749,209,459256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 914, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',8.09443,212071721,2328210,NULL,'2023-03-31 21:18:15',1680297495,NULL),(1957381854,28660983,2,3248876,1,1,1,'A',1,0.970161,158,543171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 829, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 10, \"small_tick_hit\": 372}}',8.14349,209047548,1615108,NULL,'2022-08-28 18:10:38',1661710238,NULL),(1955105744,28660983,2,912586,0,1,1,'S',1,0.994709,75,960249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.14729,206037166,133306,NULL,'2022-03-25 15:28:06',1648222086,NULL),(1957126658,28660983,2,1431590,1,1,1,'A',1,0.951857,77,459732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 443, \"large_tick_hit\": 14, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',8.17152,208844786,512874,NULL,'2022-08-17 13:52:30',1660744350,NULL),(1955579287,28660983,2,3507696,1,1,1,'A',1,0.977119,168,620420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 640, \"large_tick_hit\": 1, \"small_tick_hit\": 512, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 523}}',8.17877,206764472,1889924,NULL,'2022-04-30 17:29:21',1651339761,NULL),(1955426387,28660983,2,2338612,1,1,1,'S',1,0.991477,99,779851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 207}}',8.27705,206551531,240404,NULL,'2022-04-19 18:35:40',1650393340,NULL),(1957181093,28660983,2,3369478,1,1,1,'A',1,0.95082,65,445820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',8.31227,208929094,540662,NULL,'2022-08-21 22:52:38',1661122358,NULL),(1955438889,28660983,2,2728166,0,1,1,'A',1,0.96919,134,539723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',8.32585,206586416,1673162,NULL,'2022-04-21 16:05:21',1650557121,NULL),(1955474138,28660983,2,3252881,0,1,1,'A',1,0.945833,45,481041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 116, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',8.42982,206609389,110598,NULL,'2022-04-22 18:55:31',1650653731,NULL),(1955623244,28660983,2,912585,0,1,1,'A',1,0.970588,42,627532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',8.43457,206781043,103114,NULL,'2022-05-01 13:21:14',1651411274,NULL),(1957266586,28660983,2,786980,1,1,1,'B',1,0.932806,131,452922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 619, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',8.44595,209011662,952410,NULL,'2022-08-26 19:35:05',1661542505,NULL),(1955884110,28660983,2,3411900,1,1,1,'A',1,0.975849,176,606064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 982, \"large_tick_hit\": 6, \"small_tick_hit\": 507, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',8.4676,207185795,2572438,NULL,'2022-05-23 04:52:45',1653281565,NULL),(1962288011,28660983,2,1628559,0,1,1,'A',1,0.943133,110,475290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 618, \"large_tick_hit\": 33, \"small_tick_hit\": 228, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 33, \"small_tick_hit\": 248}}',8.48073,215371448,1142540,NULL,'2023-12-31 13:45:03',1704030303,NULL),(1958533238,28660983,2,3831294,1,1,1,'A',1,0.978003,301,593901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1641, \"large_tick_hit\": 34, \"small_tick_hit\": 548, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1679, \"large_tick_hit\": 34, \"small_tick_hit\": 560}}',8.51303,210608412,5636816,NULL,'2022-12-11 12:59:39',1670763579,NULL),(1955673601,28660983,2,1397879,1,1,1,'A',1,0.97389,92,567464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',8.55547,206870714,801534,NULL,'2022-05-06 13:30:53',1651843853,NULL),(1955225400,28660983,2,945107,0,1,1,'X',1,1,104,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,206338742,176968,NULL,'2022-04-09 19:48:27',1649533707,NULL),(1958680113,28660983,2,3258746,1,1,1,'A',1,0.97246,124,546655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 727, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',8.5933,210709587,1608918,NULL,'2022-12-18 21:09:09',1671397749,NULL),(1955201301,28660983,2,1257239,0,1,1,'S',1,0.989583,144,959579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',8.63881,206291338,191748,NULL,'2022-04-07 15:28:48',1649345328,NULL),(1956292296,28660983,2,162608,1,1,1,'S',1,0.984415,235,661334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1403, \"large_tick_hit\": 3, \"small_tick_hit\": 931, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 3, \"small_tick_hit\": 947}}',8.69461,207832592,6002150,NULL,'2022-06-24 12:03:25',1656072205,NULL),(1955409836,28660983,2,3470472,1,1,1,'S',1,0.981435,201,627709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 773, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 396}}',8.7116,206681520,2477736,NULL,'2022-04-26 04:55:46',1650948946,NULL),(1957088134,28660983,2,33415,0,1,1,'A',1,0.974012,254,574104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1391, \"small_tick_hit\": 408, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1426, \"small_tick_hit\": 421}}',8.74749,208727202,4788268,NULL,'2022-08-11 10:04:30',1660212270,NULL),(1955252914,28660983,2,3305695,1,1,1,'S',1,0.981258,159,641343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 571, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 167}}',8.85788,206377969,1702416,NULL,'2022-04-11 14:56:27',1649688987,NULL),(1955354180,28660983,2,128321,0,1,1,'S',1,0.984483,225,727752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 728, \"large_tick_hit\": 12, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',8.94878,206528136,2878972,NULL,'2022-04-18 15:02:27',1650294147,NULL),(1955658400,28660983,2,1939654,1,1,1,'A',1,0.945908,142,545603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 30, \"small_tick_hit\": 316}}',8.9559,206874104,776626,NULL,'2022-05-06 17:02:14',1651856534,NULL),(1957146946,28660983,2,3699870,1,1,1,'A',1,0.94883,85,612879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 343, \"small_tick_hit\": 306, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 328}}',8.97756,208860851,480623,NULL,'2022-08-18 11:46:13',1660823173,NULL),(1958124398,28660983,2,2309955,1,1,1,'S',1,0.981494,539,623093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2417, \"large_tick_hit\": 34, \"small_tick_hit\": 466, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2461, \"large_tick_hit\": 34, \"small_tick_hit\": 477}}',9.00631,210047709,15316660,NULL,'2022-11-02 10:22:56',1667384576,NULL),(1955241381,28660983,2,2805763,1,1,1,'S',1,0.991968,207,813850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 99, \"small_tick_hit\": 631, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 99, \"small_tick_hit\": 636}}',9.08827,206290733,845650,NULL,'2022-04-07 14:57:19',1649343439,NULL),(1955665033,28660983,2,2907085,1,1,1,'S',1,0.984405,167,638236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',9.12514,206874425,2083758,NULL,'2022-05-06 17:20:50',1651857650,NULL),(1959669235,28660983,2,3144373,1,1,1,'B',1,0.923603,101,474341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 367}}',9.35136,212063414,890680,NULL,'2023-03-31 06:37:24',1680244644,NULL),(1955195767,28660983,2,1242071,0,1,1,'B',1,0.937158,89,652542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 163, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 31, \"small_tick_hit\": 176}}',9.42999,206291393,258820,NULL,'2022-04-07 15:31:48',1649345508,NULL),(1958854868,28660983,2,1028006,1,1,1,'A',1,0.957373,83,461395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 618, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',9.55616,211116309,892740,NULL,'2023-01-17 15:48:32',1673970512,NULL),(1962313575,28660983,2,4325300,1,1,1,'A',1,0.975904,158,568833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1197, \"large_tick_hit\": 10, \"small_tick_hit\": 494, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 10, \"small_tick_hit\": 506}}',9.56991,215431661,2816364,NULL,'2024-01-05 17:00:37',1704474037,NULL),(1959777562,28660983,2,3885052,1,1,1,'A',1,0.950837,194,468306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 814, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',9.68715,212341143,1586882,NULL,'2023-04-21 19:11:17',1682104277,NULL),(1955123112,28660983,2,1910555,1,1,1,'A',1,0.979381,56,697100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',9.72096,206339521,207059,NULL,'2022-04-09 20:23:00',1649535780,NULL),(1955583887,28660983,2,2356935,1,1,1,'S',1,0.986111,136,660299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"large_tick_hit\": 16, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',9.72487,206836212,1332380,NULL,'2022-05-04 13:08:02',1651669682,NULL),(1957651439,28660983,2,2914003,1,1,1,'A',1,0.956055,156,490015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 764, \"large_tick_hit\": 7, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',9.89089,209423946,2159220,NULL,'2022-09-21 13:07:43',1663765663,NULL),(1956011189,28660983,2,3337013,1,1,1,'S',1,0.984767,150,614509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',9.91047,207314384,1834308,NULL,'2022-05-29 16:07:10',1653840430,NULL),(1955950310,28660983,2,2359735,0,1,1,'B',1,0.933806,101,519377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',9.93091,207225286,352758,NULL,'2022-05-25 09:19:12',1653470352,NULL),(1954999125,28660983,2,951401,0,1,1,'X',1,1,81,1082509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.95321,206078744,78867,NULL,'2022-03-27 12:46:57',1648385217,NULL),(1955160403,28660983,2,2226814,1,1,1,'X',1,1,155,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',9.98913,206308843,429444,NULL,'2022-04-08 14:27:19',1649428039,NULL),(1957345871,28660983,2,2244175,1,1,1,'A',1,0.962687,217,558682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 810, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',10.0012,209047079,1982016,NULL,'2022-08-28 17:43:12',1661708592,NULL),(1954735742,28660983,2,3470471,1,1,1,'S',1,0.990521,243,836281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',10.0752,205684101,1938898,NULL,'2022-03-07 11:45:29',1646653529,NULL),(1955988725,28660983,2,2804204,1,1,1,'A',1,0.971663,554,655809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1045, \"large_tick_hit\": 42, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 42, \"small_tick_hit\": 217}}',10.0809,207214855,7426380,NULL,'2022-05-24 18:31:51',1653417111,NULL),(1956278378,28660983,2,3239630,1,1,1,'S',1,0.983581,184,605677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 911, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',10.114,207802947,2874818,NULL,'2022-06-22 20:14:02',1655928842,NULL),(1960370340,28660983,2,1612937,0,1,1,'A',1,0.961343,97,500136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 674, \"small_tick_hit\": 271, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',10.1221,212853607,996886,NULL,'2023-05-31 23:53:26',1685577206,NULL),(1955319408,28660983,2,3026898,1,1,1,'S',1,0.997308,176,877876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 147, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 147, \"small_tick_hit\": 500}}',10.1548,206387352,135354,NULL,'2022-04-12 00:41:23',1649724083,NULL),(1954773796,28660983,2,2580794,1,1,1,'S',1,0.983234,175,801271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"small_tick_hit\": 547, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 558}}',10.2109,205707234,843098,NULL,'2022-03-08 18:05:13',1646762713,NULL),(1954999317,28660983,2,1655724,0,1,1,'S',1,0.991903,93,956891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.2582,206050203,180116,NULL,'2022-03-26 05:06:34',1648271194,NULL),(1957167200,28660983,2,2649506,1,1,1,'A',1,0.946606,206,517654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 707, \"large_tick_hit\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',10.2747,208751100,1510450,NULL,'2022-08-12 16:06:44',1660320404,NULL),(1955362521,28660983,2,2550288,1,1,1,'S',1,0.991507,188,956469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 36, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 36, \"small_tick_hit\": 283}}',10.33,206377435,389982,NULL,'2022-04-11 14:24:47',1649687087,NULL),(1957456744,28660983,2,2815971,1,1,1,'A',1,0.97002,319,576647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1285, \"large_tick_hit\": 135, \"small_tick_hit\": 489, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 135, \"small_tick_hit\": 506}}',10.369,209278941,5152830,NULL,'2022-09-11 16:51:58',1662915118,NULL),(1955032781,28660983,2,3264084,1,1,1,'A',1,0.958824,84,792331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 272, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 43, \"small_tick_hit\": 288}}',10.4312,206061330,205235,NULL,'2022-03-26 17:03:23',1648314203,NULL),(1957394458,28660983,2,1872812,1,1,1,'A',1,0.973472,205,536276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1517, \"large_tick_hit\": 10, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 10, \"small_tick_hit\": 167}}',10.4656,209076252,3821006,NULL,'2022-08-30 12:42:48',1661863368,NULL),(1960234328,28660983,2,3998483,1,1,1,'A',1,0.944646,209,478080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 846, \"large_tick_hit\": 11, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 11, \"small_tick_hit\": 195}}',10.4896,212847541,1708692,NULL,'2023-05-31 14:39:00',1685543940,NULL),(1956667788,28660983,2,3349483,1,1,1,'S',1,0.984955,276,634322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1320, \"large_tick_hit\": 10, \"small_tick_hit\": 765, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 10, \"small_tick_hit\": 771}}',10.4922,208292688,5097942,NULL,'2022-07-18 08:41:37',1658133697,NULL),(1954801390,28660983,2,3122496,1,1,1,'S',1,0.995134,146,880326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 35, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 238}}',10.5015,205702153,307274,NULL,'2022-03-08 12:06:30',1646741190,NULL),(1956731962,28660983,2,1415549,0,1,1,'A',1,0.96185,157,630156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',10.506,208308984,1265203,NULL,'2022-07-19 07:54:36',1658217276,NULL),(1955102061,28660983,2,458280,0,1,1,'X',1,1,68,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',10.5597,206095744,151568,NULL,'2022-03-28 08:40:23',1648456823,NULL),(1955796706,28660983,2,1009047,1,1,1,'A',1,0.968421,172,570139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 575, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 167}}',10.656,207185870,1288478,NULL,'2022-05-23 05:02:23',1653282143,NULL),(1955270271,28660983,2,1436296,1,1,1,'X',1,1,151,961056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 72, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 72, \"small_tick_hit\": 318}}',10.6631,206462951,128924,NULL,'2022-04-15 17:31:51',1650043911,NULL),(1957400763,28660983,2,2429369,1,1,1,'A',1,0.942913,91,423242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 439, \"small_tick_hit\": 40, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 44}}',10.7603,209092342,696496,NULL,'2022-08-31 11:44:12',1661946252,NULL),(1958174479,28660983,2,3461031,1,1,1,'A',1,0.949506,90,485905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 5, \"small_tick_hit\": 351}}',10.8242,210050265,925890,NULL,'2022-11-02 14:12:41',1667398361,NULL),(1955413067,28660983,2,3149607,1,1,1,'S',1,0.989594,212,802629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 34, \"small_tick_hit\": 532, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 34, \"small_tick_hit\": 539}}',10.9004,206681479,1246332,NULL,'2022-04-26 04:52:27',1650948747,NULL),(1959660881,28660983,2,785982,0,1,1,'A',1,0.975664,175,556184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1006, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',10.9443,212045784,2584380,NULL,'2023-03-29 20:44:47',1680122687,NULL),(1959706955,28660983,2,107410,0,1,1,'A',1,0.958882,82,474053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',11.1462,212045678,637300,NULL,'2023-03-29 20:35:26',1680122126,NULL),(1955734107,28660983,2,867512,0,1,1,'X',1,1,78,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',11.242,206891457,138576,NULL,'2022-05-07 14:43:30',1651934610,NULL),(1955866151,28660983,2,91139,1,1,1,'A',1,0.976242,149,601876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 502, \"large_tick_hit\": 19, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 19, \"small_tick_hit\": 389}}',11.2443,207134097,1598590,NULL,'2022-05-20 17:40:03',1653068403,NULL),(1955674445,28660983,2,1402718,1,1,1,'X',1,1,82,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 148}}',11.2901,206907605,205800,NULL,'2022-05-08 08:39:37',1651999177,NULL),(1955405736,28660983,2,2907226,1,1,1,'S',1,0.998654,219,875329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',11.3492,206551041,1320242,NULL,'2022-04-19 18:08:57',1650391737,NULL),(1955550596,28660983,2,1409615,0,1,1,'S',1,0.983471,70,764452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 7, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',11.3596,206764349,138896,NULL,'2022-04-30 17:23:52',1651339432,NULL),(1957410602,28660983,2,1655718,0,1,1,'S',1,0.99661,64,1181105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',11.4541,209047679,73295,NULL,'2022-08-28 18:19:59',1661710799,NULL),(1957525672,28660983,2,3257641,1,1,1,'A',1,0.962077,156,555301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 865, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',11.47,209279062,1760778,NULL,'2022-09-11 17:00:01',1662915601,NULL),(1959692196,28660983,2,2523311,1,1,1,'A',1,0.959339,122,478291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',11.5566,212059271,1281788,NULL,'2023-03-30 21:51:14',1680213074,NULL),(1957677061,28660983,2,2034967,1,1,1,'A',1,0.948441,127,467799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 647, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 153}}',11.5703,209423918,1125012,NULL,'2022-09-21 13:05:21',1663765521,NULL),(1955314663,28660983,2,1827828,0,1,1,'A',1,0.972851,155,627845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',11.7141,206465749,1301010,NULL,'2022-04-15 19:55:21',1650052521,NULL),(1959704208,28660983,2,3892018,1,1,1,'A',1,0.974569,119,548240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 778, \"large_tick_hit\": 8, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',11.7996,212063430,1668190,NULL,'2023-03-31 06:42:32',1680244952,NULL),(1959649050,28660983,2,3657613,1,1,1,'B',1,0.933638,53,403855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 112}}',11.8211,212063506,322474,NULL,'2023-03-31 07:00:29',1680246029,NULL),(1955520823,28660983,2,963263,0,1,1,'S',1,0.987936,127,709105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 20, \"small_tick_hit\": 437}}',11.8312,206842449,864262,NULL,'2022-05-04 19:51:57',1651693917,NULL),(1955527220,28660983,2,1331685,0,1,1,'X',1,1,68,1058951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',12.0129,206796287,88021,NULL,'2022-05-02 07:38:42',1651477122,NULL),(1955476134,28660983,2,2154530,1,1,1,'S',1,0.985008,174,723758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 263}}',12.0676,206550972,1214424,NULL,'2022-04-19 18:05:22',1650391522,NULL),(1955476222,28660983,2,2506629,1,1,1,'A',1,0.951807,79,500692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 239, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 82}}',12.0836,206584373,403778,NULL,'2022-04-21 14:10:24',1650550224,NULL),(1955184653,28660983,2,350236,1,1,1,'S',1,0.998471,435,963550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 871, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 873}}',12.0952,206361991,1559842,NULL,'2022-04-10 19:10:17',1649617817,NULL),(1955582551,28660983,2,2965153,1,1,1,'A',1,0.968144,183,615569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',12.1415,206764563,1193246,NULL,'2022-04-30 17:33:45',1651340025,NULL),(1955077061,28660983,2,830081,0,1,1,'S',1,0.995404,277,892168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 83, \"small_tick_hit\": 666, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',12.1855,206083674,1033304,NULL,'2022-03-27 17:09:23',1648400963,NULL),(1958624821,28660983,2,3400830,1,1,1,'C',1,0.899281,41,305916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 47}}',12.2153,210829577,207832,NULL,'2022-12-27 12:09:23',1672142963,NULL),(1955389891,28660983,2,1910530,1,1,1,'A',1,0.975684,68,557748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 133}}',12.2225,206546745,251460,NULL,'2022-04-19 14:02:00',1650376920,NULL),(1955146402,28660983,2,1735075,0,1,1,'S',1,0.997093,119,958728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',12.4167,206362026,133292,NULL,'2022-04-10 19:11:59',1649617919,NULL),(1955089060,28660983,2,2341598,1,1,1,'B',1,0.938865,71,649605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 135, \"large_tick_hit\": 9, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 75}}',12.4395,206097528,223305,NULL,'2022-03-28 11:31:35',1648467095,NULL),(1955223111,28660983,2,942001,0,1,1,'X',1,1,85,1083152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',12.4469,206338681,142917,NULL,'2022-04-09 19:45:50',1649533550,NULL),(1957053751,28660983,2,2042994,1,1,1,'S',1,0.98127,383,600382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1741, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1779, \"small_tick_hit\": 410}}',12.4881,208832175,6480938,NULL,'2022-08-16 19:46:32',1660679192,NULL),(1958645404,28660983,2,1961963,1,1,1,'A',1,0.979452,214,591200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1399, \"large_tick_hit\": 10, \"small_tick_hit\": 593, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1431, \"large_tick_hit\": 10, \"small_tick_hit\": 603}}',12.4989,210709695,4700802,NULL,'2022-12-18 21:17:29',1671398249,NULL),(1956390718,28660983,2,3360006,1,1,1,'S',1,0.994048,270,910914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',12.4997,207755787,1426678,NULL,'2022-06-20 15:02:04',1655737324,NULL),(1955033378,28660983,2,1711983,0,1,1,'S',1,0.993902,92,927629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',12.5238,206037248,191466,NULL,'2022-03-25 15:33:18',1648222398,NULL),(1959628838,28660983,2,3028465,1,1,1,'A',1,0.950893,119,450683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 586, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 55}}',12.5501,212040811,940650,NULL,'2023-03-29 13:37:16',1680097036,NULL),(1955124228,28660983,2,1391730,0,1,1,'S',1,0.982079,61,756357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"large_tick_hit\": 36, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',12.6227,206339606,122723,NULL,'2022-04-09 20:26:13',1649535973,NULL),(1957372389,28660983,2,3449358,1,1,1,'S',1,0.983206,218,629483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 818, \"large_tick_hit\": 4, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 4, \"small_tick_hit\": 470}}',12.6387,209046223,2249100,NULL,'2022-08-28 16:51:32',1661705492,NULL),(1958959766,28660983,2,128718,0,1,1,'A',1,0.970874,208,567495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',12.673,211116120,2226068,NULL,'2023-01-17 15:32:29',1673969549,NULL),(1955199481,28660983,2,402516,0,1,1,'X',1,1,119,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',12.7354,206291106,122184,NULL,'2022-04-07 15:17:30',1649344650,NULL),(1955279945,28660983,2,722236,0,1,1,'S',1,0.982188,154,955836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',12.7359,206387322,622064,NULL,'2022-04-12 00:38:42',1649723922,NULL),(1962234344,28660983,2,1612606,0,1,1,'B',1,0.917333,39,383731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 103, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 23, \"small_tick_hit\": 116}}',12.767,215371527,205610,NULL,'2023-12-31 13:52:15',1704030735,NULL),(1955119619,28660983,2,3508082,1,1,1,'S',1,0.984829,107,965482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 672, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',12.7863,206125952,237280,NULL,'2022-03-29 23:47:48',1648597668,NULL),(1959521796,28660983,2,3952393,1,1,1,'A',1,0.955322,134,482104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 595, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 137}}',12.7969,211949517,1125084,NULL,'2023-03-22 17:44:49',1679507089,NULL),(1955132733,28660983,2,2154529,1,1,1,'S',1,0.994195,230,960045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 459}}',12.8045,206355050,997770,NULL,'2022-04-10 13:40:05',1649598005,NULL),(1955395067,28660983,2,3122498,1,1,1,'S',1,0.988806,201,785725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 83, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 83, \"small_tick_hit\": 190}}',12.849,206586464,844754,NULL,'2022-04-21 16:07:25',1650557245,NULL),(1955541256,28660983,2,2245776,0,1,1,'A',1,0.976834,55,539097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',12.9064,206825246,213294,NULL,'2022-05-03 21:32:08',1651613528,NULL),(1955225388,28660983,2,945107,0,1,1,'S',1,0.987805,88,947601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',12.9108,206338695,158636,NULL,'2022-04-09 19:46:33',1649533593,NULL),(1956142541,28660983,2,3428946,1,1,1,'S',1,0.991654,190,715725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 695, \"large_tick_hit\": 11, \"small_tick_hit\": 601, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 11, \"small_tick_hit\": 604}}',12.9437,207387963,2116390,NULL,'2022-06-02 12:30:09',1654173009,NULL),(1955032776,28660983,2,3264084,1,1,1,'S',1,0.996078,222,958348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 288}}',13.0789,206061283,547324,NULL,'2022-03-26 17:00:54',1648314054,NULL),(1955466826,28660983,2,3237398,1,1,1,'S',1,0.995238,122,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 88}}',13.0815,206546659,385950,NULL,'2022-04-19 13:57:19',1650376639,NULL),(1958110733,28660983,2,3321644,1,1,1,'A',1,0.948718,47,438347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 203, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 98}}',13.1397,210051670,200934,NULL,'2022-11-02 16:00:18',1667404818,NULL),(1954708732,28660983,2,2422136,1,1,1,'X',1,1,158,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 203}}',13.1485,205683961,442330,NULL,'2022-03-07 11:33:25',1646652805,NULL),(1957162635,28660983,2,3443734,1,1,1,'A',1,0.95682,81,546164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 540, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 566}}',13.1568,208832273,688084,NULL,'2022-08-16 19:54:16',1660679656,NULL),(1956392946,28660983,2,3361531,1,1,1,'S',1,0.992938,208,363505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',13.1683,207802896,1177938,NULL,'2022-06-22 20:11:09',1655928669,NULL),(1958146025,28660983,2,3612547,1,1,1,'A',1,0.974612,258,559706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1207, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1239, \"small_tick_hit\": 179}}',13.3189,210047415,3819562,NULL,'2022-11-02 09:52:05',1667382725,NULL),(1956034295,28660983,2,3560943,1,1,1,'A',1,0.973333,41,578547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 86, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',13.3781,207387003,108618,NULL,'2022-06-02 11:20:30',1654168830,NULL),(1957092443,28660983,2,3654495,1,1,1,'S',1,0.986242,395,664242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1836, \"large_tick_hit\": 29, \"small_tick_hit\": 644, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1862, \"large_tick_hit\": 29, \"small_tick_hit\": 653}}',13.3972,208775312,10590680,NULL,'2022-08-13 19:53:04',1660420384,NULL),(1959670775,28660983,2,3690392,1,1,1,'A',1,0.957757,144,521630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 832, \"large_tick_hit\": 12, \"small_tick_hit\": 403, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 12, \"small_tick_hit\": 423}}',13.4113,212102041,1591534,NULL,'2023-04-02 22:06:30',1680473190,NULL),(1955657081,28660983,2,2263557,1,1,1,'A',1,0.978208,196,602078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 574, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',13.4264,206874309,1490490,NULL,'2022-05-06 17:13:37',1651857217,NULL),(1957354069,28660983,2,3698619,1,1,1,'A',1,0.977714,180,614958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1050, \"small_tick_hit\": 661, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1072, \"small_tick_hit\": 678}}',13.5673,209046287,3300850,NULL,'2022-08-28 16:55:07',1661705707,NULL),(1957139210,28660983,2,3404879,1,1,1,'A',1,0.977077,161,590521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 720, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',13.5775,208832582,1610786,NULL,'2022-08-16 20:14:23',1660680863,NULL),(1955858048,28660983,2,2778998,1,1,1,'A',1,0.952675,178,591632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 80, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',13.6056,207190282,990180,NULL,'2022-05-23 12:55:31',1653310531,NULL),(1955471625,28660983,2,3246564,1,1,1,'S',1,0.98285,166,685098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',13.6635,206586691,1177702,NULL,'2022-04-21 16:19:07',1650557947,NULL),(1957168975,28660983,2,3605826,1,1,1,'A',1,0.976952,254,772611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 936, \"large_tick_hit\": 6, \"small_tick_hit\": 1135, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 6, \"small_tick_hit\": 1171}}',13.6833,208832329,3722993,NULL,'2022-08-16 19:57:37',1660679857,NULL),(1955199406,28660983,2,402511,0,1,1,'X',1,1,88,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',13.7081,206291121,206808,NULL,'2022-04-07 15:18:28',1649344708,NULL),(1957099477,28660983,2,3347689,1,1,1,'A',1,0.972268,117,545992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 512, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 87}}',13.7441,208795688,837336,NULL,'2022-08-14 20:39:33',1660509573,NULL),(1959677655,28660983,2,3700824,1,1,1,'A',1,0.970732,217,568701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 814, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 22, \"small_tick_hit\": 365}}',13.8605,212039961,2192840,NULL,'2023-03-29 12:11:00',1680091860,NULL),(1955142077,28660983,2,689826,1,1,1,'S',1,0.997726,432,891037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 131, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 131, \"small_tick_hit\": 772}}',13.9658,206354587,1984050,NULL,'2022-04-10 13:18:19',1649596699,NULL),(1955358581,28660983,2,961652,1,1,1,'S',1,0.998739,299,964442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',13.9662,206527252,825286,NULL,'2022-04-18 14:19:49',1650291589,NULL),(1955979243,28660983,2,1559574,1,1,1,'A',1,0.972018,161,606868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',13.9668,207264766,1256378,NULL,'2022-05-27 11:43:12',1653651792,NULL),(1955256635,28660983,2,1397881,1,1,1,'S',1,0.990893,201,1042378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',13.9819,206387381,841692,NULL,'2022-04-12 00:43:28',1649724208,NULL),(1957154559,28660983,2,3583471,1,1,1,'S',1,0.983645,130,608269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',14.0411,208731530,1329220,NULL,'2022-08-11 14:59:25',1660229965,NULL),(1958317056,28660983,2,3378384,1,1,1,'A',1,0.967562,201,543273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 736, \"large_tick_hit\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 119}}',14.1086,210337535,2101728,NULL,'2022-11-21 19:32:15',1669059135,NULL),(1955268385,28660983,2,1735347,1,1,1,'X',1,1,176,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 165}}',14.1281,206526951,712626,NULL,'2022-04-18 14:05:22',1650290722,NULL),(1955346902,28660983,2,1869934,0,1,1,'S',1,0.993658,193,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',14.2564,206528286,530910,NULL,'2022-04-18 15:11:27',1650294687,NULL),(1955020604,28660983,2,1028004,0,1,1,'S',1,0.993655,298,927674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 85, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 85, \"small_tick_hit\": 470}}',14.2975,206038096,891540,NULL,'2022-03-25 16:22:42',1648225362,NULL),(1957377449,28660983,2,3453859,1,1,1,'S',1,0.987552,152,678416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 9, \"small_tick_hit\": 453}}',14.3259,209046819,1511278,NULL,'2022-08-28 17:27:19',1661707639,NULL),(1957222988,28660983,2,3603714,1,1,1,'A',1,0.970088,168,561987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 581, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 2, \"small_tick_hit\": 595}}',14.4129,208887407,1894090,NULL,'2022-08-19 20:53:28',1660942408,NULL),(1955568542,28660983,2,3178734,1,1,1,'S',1,0.996189,473,958537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 834, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 839}}',14.4553,206818028,4151856,NULL,'2022-05-03 13:30:46',1651584646,NULL),(1959126466,28660983,2,3312493,1,1,1,'A',1,0.948718,121,514759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 295}}',14.4754,211488061,643378,NULL,'2023-02-15 05:32:16',1676439136,NULL),(1955412943,28660983,2,1969636,0,1,1,'X',1,1,255,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.5116,206586217,1246916,NULL,'2022-04-21 15:55:04',1650556504,NULL),(1955268457,28660983,2,1735684,1,1,1,'S',1,0.993228,233,884553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 456}}',14.5118,206528205,2327338,NULL,'2022-04-18 15:06:53',1650294413,NULL),(1955300179,28660983,2,2341598,1,1,1,'S',1,0.995633,154,963053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 75}}',14.5505,206365436,615952,NULL,'2022-04-10 22:15:27',1649628927,NULL),(1955484456,28660983,2,3418609,1,1,1,'S',1,0.986216,247,799122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 272}}',14.5679,206674443,2227656,NULL,'2022-04-25 18:55:08',1650912908,NULL),(1957318114,28660983,2,2170986,1,1,1,'A',1,0.970205,184,563762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 747, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',14.5765,209046975,1690918,NULL,'2022-08-28 17:37:30',1661708250,NULL),(1955858907,28660983,2,3050331,1,1,1,'S',1,0.98875,177,755172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',14.5778,207075763,1282176,NULL,'2022-05-17 09:27:16',1652779636,NULL),(1957322953,28660983,2,2545167,0,1,1,'S',1,0.983971,123,660348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 574, \"large_tick_hit\": 93, \"small_tick_hit\": 438, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 446}}',14.5997,209060343,1368916,NULL,'2022-08-29 13:15:01',1661778901,NULL),(1955548383,28660983,2,217257,0,1,1,'S',1,0.989822,143,742719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',14.6037,206816029,1477410,NULL,'2022-05-03 11:01:18',1651575678,NULL),(1961683165,28660983,2,4222139,1,1,1,'B',1,0.923077,100,466775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 306, \"small_tick_hit\": 102, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 112}}',14.6425,214675173,531816,NULL,'2023-10-30 14:02:18',1698674538,NULL),(1954988663,28660983,2,3170630,1,1,1,'S',1,0.996599,329,965486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 71, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 71, \"small_tick_hit\": 553}}',14.6534,205924198,1160184,NULL,'2022-03-19 17:07:46',1647709666,NULL),(1954999132,28660983,2,951401,0,1,1,'SH',1,0.986207,81,1136755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',14.6617,206078777,78314,NULL,'2022-03-27 12:48:38',1648385318,NULL),(1957315889,28660983,2,951401,0,1,1,'X',1,1,81,1061911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',14.6937,209092191,70781,NULL,'2022-08-31 11:33:22',1661945602,NULL),(1955320671,28660983,2,1841534,1,1,1,'S',1,0.997758,164,864206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 232}}',14.7444,206520005,754108,NULL,'2022-04-18 04:59:18',1650257958,NULL),(1954681882,28660983,2,799528,1,1,1,'S',1,0.998258,257,960787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 317}}',14.7802,205684049,970796,NULL,'2022-03-07 11:41:53',1646653313,NULL),(1955467927,28660983,2,3237464,1,1,1,'S',1,0.982216,153,741031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',14.8259,206645787,1031414,NULL,'2022-04-24 09:27:24',1650792444,NULL),(1955712659,28660983,2,3412586,1,1,1,'S',1,0.985507,110,776732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 82, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 82, \"small_tick_hit\": 160}}',14.833,206874223,615225,NULL,'2022-05-06 17:08:31',1651856911,NULL),(1957420716,28660983,2,2802273,1,1,1,'S',1,0.985557,290,629007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1357, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',14.9299,209057918,6054556,NULL,'2022-08-29 10:25:40',1661768740,NULL),(1959666685,28660983,2,3444608,1,1,1,'A',1,0.966874,139,556011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',14.97,212045737,1672730,NULL,'2023-03-29 20:40:58',1680122458,NULL),(1955620838,28660983,2,3055213,1,1,1,'S',1,0.984227,214,799271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 114, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 114, \"small_tick_hit\": 211}}',14.9847,206763621,1053828,NULL,'2022-04-30 16:43:43',1651337023,NULL),(1955183776,28660983,2,822644,0,1,1,'S',1,0.994169,107,1054558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',15.0249,206339668,243790,NULL,'2022-04-09 20:29:06',1649536146,NULL),(1954788014,28660983,2,1397878,1,1,1,'S',1,0.982313,181,728892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 388}}',15.077,205845794,1030562,NULL,'2022-03-15 20:22:54',1647375774,NULL),(1954838760,28660983,2,2734236,1,1,1,'S',1,0.990601,224,1073451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 42, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 307}}',15.0934,205712442,639646,NULL,'2022-03-09 00:10:23',1646784623,NULL),(1957229729,28660983,2,2268022,1,1,1,'S',1,0.980981,152,597547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 757, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',15.1287,208963664,1791100,NULL,'2022-08-23 22:48:37',1661294917,NULL),(1956694038,28660983,2,557962,0,1,1,'S',1,0.980962,210,633443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 698, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',15.1532,208335694,2047090,NULL,'2022-07-20 20:41:42',1658349702,NULL),(1955141125,28660983,2,3307243,1,1,1,'S',1,0.998379,335,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',15.1787,206354659,2730742,NULL,'2022-04-10 13:21:43',1649596903,NULL),(1955112374,28660983,2,3370765,1,1,1,'S',1,0.995381,319,896003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 24, \"small_tick_hit\": 450}}',15.2255,206037978,2043938,NULL,'2022-03-25 16:16:06',1648224966,NULL),(1955921851,28660983,2,2637756,1,1,1,'S',1,0.99639,402,847217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1100, \"large_tick_hit\": 3, \"small_tick_hit\": 829, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',15.2537,207267412,8154910,NULL,'2022-05-27 14:25:03',1653661503,NULL),(1955451057,28660983,2,1175090,1,1,1,'S',1,0.982759,127,622455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 62}}',15.2656,206546588,857064,NULL,'2022-04-19 13:53:18',1650376398,NULL),(1955173158,28660983,2,1498811,1,1,1,'X',1,1,499,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 1136}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 1136}}',15.3212,206361232,4635376,NULL,'2022-04-10 18:34:19',1649615659,NULL),(1955383489,28660983,2,963264,1,1,1,'X',1,1,233,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}}',15.3232,206619124,971272,NULL,'2022-04-23 05:37:20',1650692240,NULL),(1957267816,28660983,2,3654787,1,1,1,'A',1,0.972197,195,586415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 745, \"large_tick_hit\": 86, \"small_tick_hit\": 253, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',15.376,208909750,1961378,NULL,'2022-08-21 00:19:01',1661041141,NULL),(1958493640,28660983,2,2008022,1,1,1,'A',1,0.97894,140,592523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 851, \"large_tick_hit\": 17, \"small_tick_hit\": 573, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',15.3963,210636723,1816546,NULL,'2022-12-13 17:38:49',1670953129,NULL),(1957214879,28660983,2,1004556,1,1,1,'A',1,0.961424,123,505157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 541, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 112}}',15.4225,208928988,1227710,NULL,'2022-08-21 22:42:37',1661121757,NULL),(1955619967,28660983,2,3262206,1,1,1,'A',1,0.978229,176,682376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 286}}',15.4514,206753080,1026538,NULL,'2022-04-30 04:47:57',1651294077,NULL),(1955697293,28660983,2,2959544,1,1,1,'S',1,0.995878,307,897870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 41, \"small_tick_hit\": 730, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 41, \"small_tick_hit\": 734}}',15.4821,206871443,2260468,NULL,'2022-05-06 14:19:42',1651846782,NULL),(1955201310,28660983,2,1257239,0,1,1,'S',1,0.997396,144,1058676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',15.5272,206291355,195387,NULL,'2022-04-07 15:29:40',1649345380,NULL),(1955303485,28660983,2,2718273,1,1,1,'S',1,0.994819,210,957995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',15.5595,206527193,832020,NULL,'2022-04-18 14:17:01',1650291421,NULL),(1957223636,28660983,2,3417573,1,1,1,'A',1,0.973897,186,566551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 861, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',15.601,208909694,2120506,NULL,'2022-08-21 00:15:25',1661040925,NULL),(1955182718,28660983,2,3346526,1,1,1,'A',1,0.941532,124,650614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"small_tick_hit\": 195, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 209}}',15.6422,206361086,492723,NULL,'2022-04-10 18:28:05',1649615285,NULL),(1955369128,28660983,2,1929613,1,1,1,'S',1,0.988636,262,880366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',15.6685,206402498,1906990,NULL,'2022-04-12 19:35:42',1649792142,NULL),(1955199295,28660983,2,402494,0,1,1,'S',1,0.995349,82,767705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',15.7952,206361841,281468,NULL,'2022-04-10 19:03:12',1649617392,NULL),(1957068300,28660983,2,3634652,1,1,1,'A',1,0.970238,176,580623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 752, \"large_tick_hit\": 25, \"small_tick_hit\": 690, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 25, \"small_tick_hit\": 707}}',15.8026,208832371,1613316,NULL,'2022-08-16 20:01:05',1660680065,NULL),(1955782893,28660983,2,961907,0,1,1,'A',1,0.973684,70,520164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',15.8053,207075924,324992,NULL,'2022-05-17 09:39:43',1652780383,NULL),(1959451042,28660983,2,3699871,1,1,1,'S',1,0.994039,222,957697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',15.8112,211765983,923666,NULL,'2023-03-08 22:49:31',1678315771,NULL),(2705553938,28660983,2,3919711,1,1,1,'A',1,0.966805,63,542027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 175, \"large_tick_hit\": 26, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',15.8257,216573795,225654,NULL,'2024-04-21 01:10:07',1713661807,NULL),(1959687338,28660983,2,3185738,1,1,1,'A',1,0.972569,97,577756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',15.8894,212063404,748760,NULL,'2023-03-31 06:35:29',1680244529,NULL),(1954860496,28660983,2,3328008,1,1,1,'S',1,0.993569,453,856250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 763, \"large_tick_hit\": 29, \"small_tick_hit\": 753, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 29, \"small_tick_hit\": 760}}',15.8925,205845710,4962530,NULL,'2022-03-15 20:17:49',1647375469,NULL),(1955509969,28660983,2,2819529,1,1,1,'S',1,0.992806,284,763013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 817, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 428}}',15.9856,206859715,3769586,NULL,'2022-05-05 20:03:10',1651780990,NULL),(1955027676,28660983,2,1939653,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',15.9935,206040167,1660694,NULL,'2022-03-25 18:03:50',1648231430,NULL),(1955160000,28660983,2,3153753,1,1,1,'X',1,1,134,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',16.0202,206291170,486574,NULL,'2022-04-07 15:20:57',1649344857,NULL),(1954999091,28660983,2,1655721,0,1,1,'S',1,0.995146,142,958136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.0389,206050190,516990,NULL,'2022-03-26 05:05:42',1648271142,NULL),(1960750827,28660983,2,127846,1,1,1,'S',1,0.981161,297,604055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1152, \"large_tick_hit\": 39, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 39, \"small_tick_hit\": 113}}',16.043,213490388,5079550,NULL,'2023-07-20 10:20:44',1689848444,NULL),(1959123523,28660983,2,1437528,1,1,1,'A',1,0.952055,99,488352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 398, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 163}}',16.1257,211398223,588404,NULL,'2023-02-08 05:46:32',1675835192,NULL),(1955550568,28660983,2,1409614,0,1,1,'A',1,0.96,144,782941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"large_tick_hit\": 31, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 89}}',16.1342,206825207,475502,NULL,'2022-05-03 21:29:21',1651613361,NULL),(1955580513,28660983,2,3508083,1,1,1,'S',1,0.985586,82,739053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',16.2344,206818356,224018,NULL,'2022-05-03 13:48:14',1651585694,NULL),(1957413919,28660983,2,99197,1,1,1,'A',1,0.967509,97,1054823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 70, \"large_tick_hit\": 32, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',16.2656,209099856,116699,NULL,'2022-08-31 20:36:34',1661978194,NULL),(1955416021,28660983,2,1745036,1,1,1,'S',1,0.989943,159,716752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',16.285,206609679,1080418,NULL,'2022-04-22 19:12:55',1650654775,NULL),(1957050664,28660983,2,109644,1,1,1,'A',1,0.964389,144,583257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 483, \"large_tick_hit\": 35, \"small_tick_hit\": 484, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 35, \"small_tick_hit\": 501}}',16.2898,208776164,953756,NULL,'2022-08-13 20:44:01',1660423441,NULL),(1955709986,28660983,2,3409752,1,1,1,'S',1,0.98617,249,690181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 612, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',16.3101,206874267,2208314,NULL,'2022-05-06 17:11:13',1651857073,NULL),(1955280465,28660983,2,1762731,0,1,1,'X',1,1,92,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,206462978,183600,NULL,'2022-04-15 17:32:54',1650043974,NULL),(1956039258,28660983,2,24695,0,1,1,'S',1,0.993358,469,752987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1219, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',16.4533,207528100,9411970,NULL,'2022-06-09 13:30:45',1654781445,NULL),(1955736388,28660983,2,872885,0,1,1,'S',1,0.991111,91,957384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',16.496,206907594,206840,NULL,'2022-05-08 08:38:45',1651999125,NULL),(1955771577,28660983,2,935504,0,1,1,'S',1,0.981595,63,722385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',16.5239,207114311,173948,NULL,'2022-05-19 16:17:03',1652977023,NULL),(1957317417,28660983,2,2848137,1,1,1,'A',1,0.958064,222,550760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 835, \"large_tick_hit\": 4, \"small_tick_hit\": 349, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',16.5578,209167220,2209482,NULL,'2022-09-04 17:00:59',1662310859,NULL),(1955624370,28660983,2,1627149,0,1,1,'A',1,0.947222,81,524622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',16.5655,206818232,305912,NULL,'2022-05-03 13:41:46',1651585306,NULL),(1955630692,28660983,2,3444609,1,1,1,'S',1,0.991314,256,780960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',16.573,206818296,2821510,NULL,'2022-05-03 13:45:08',1651585508,NULL),(1958270853,28660983,2,2817456,1,1,1,'S',1,0.980589,221,618670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1073, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 10, \"small_tick_hit\": 390}}',16.598,210337674,2992820,NULL,'2022-11-21 19:45:11',1669059911,NULL),(1956639840,28660983,2,3527702,1,1,1,'S',1,0.991314,189,809284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"large_tick_hit\": 95, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 95, \"small_tick_hit\": 444}}',16.7002,208087902,1074137,NULL,'2022-07-07 05:32:10',1657171930,NULL),(1956089829,28660983,2,1531182,1,1,1,'S',1,0.994723,147,858650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 30, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 30, \"small_tick_hit\": 405}}',16.7111,207528245,995474,NULL,'2022-06-09 13:38:33',1654781913,NULL),(1955368736,28660983,2,3444610,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 404}}',16.7148,206365640,1961456,NULL,'2022-04-10 22:27:33',1649629653,NULL),(1955807295,28660983,2,1696394,1,1,1,'A',1,0.974052,147,631757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',16.7413,207114134,959458,NULL,'2022-05-19 16:06:29',1652976389,NULL),(1955433939,28660983,2,2073853,1,1,1,'S',1,0.989002,285,725420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 554, \"large_tick_hit\": 68, \"small_tick_hit\": 547, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 68, \"small_tick_hit\": 550}}',16.8127,206628056,2430210,NULL,'2022-04-23 15:19:42',1650727182,NULL),(1955562269,28660983,2,2293451,1,1,1,'S',1,0.996287,295,891723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 416}}',16.8847,206842415,2304472,NULL,'2022-05-04 19:50:03',1651693803,NULL),(1955742958,28660983,2,1559267,1,1,1,'S',1,0.986169,183,696311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',16.915,206870686,1436538,NULL,'2022-05-06 13:28:20',1651843700,NULL),(1955089018,28660983,2,2341596,1,1,1,'S',1,0.984615,124,1180399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 60, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 60, \"small_tick_hit\": 201}}',16.9854,206097507,162382,NULL,'2022-03-28 11:30:27',1648467027,NULL),(1955297483,28660983,2,2335845,1,1,1,'S',1,0.990046,358,789015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1024, \"small_tick_hit\": 468, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 477}}',16.9983,206465316,6151288,NULL,'2022-04-15 19:31:50',1650051110,NULL),(1960281584,28660983,2,3743534,1,1,1,'A',1,0.945865,144,499779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 490, \"large_tick_hit\": 27, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 123}}',17.0122,212853537,948436,NULL,'2023-05-31 23:44:37',1685576677,NULL),(1955478761,28660983,2,3257639,1,1,1,'A',1,0.972321,350,730866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 618, \"large_tick_hit\": 22, \"small_tick_hit\": 449, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',17.0337,206618521,3258398,NULL,'2022-04-23 04:50:59',1650689459,NULL),(1957410807,28660983,2,95733,1,1,1,'A',1,0.966625,165,558019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 625, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',17.0628,209076918,1545594,NULL,'2022-08-30 13:30:48',1661866248,NULL),(1959659848,28660983,2,3676600,1,1,1,'S',1,0.990223,276,785396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 765, \"large_tick_hit\": 5, \"small_tick_hit\": 648, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 657}}',17.0846,212040002,3429112,NULL,'2023-03-29 12:14:56',1680092096,NULL),(1956655263,28660983,2,3559408,1,1,1,'S',1,0.994286,195,946938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 231}}',17.128,208087912,998617,NULL,'2022-07-07 05:33:23',1657172003,NULL),(1955411907,28660983,2,1056578,0,1,1,'S',1,0.981466,327,751434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 769, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',17.1997,206586534,3977480,NULL,'2022-04-21 16:10:52',1650557452,NULL),(1955391477,28660983,2,3314130,1,1,1,'S',1,0.984791,478,727802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1103, \"large_tick_hit\": 23, \"small_tick_hit\": 687, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 23, \"small_tick_hit\": 700}}',17.2294,206609647,6878390,NULL,'2022-04-22 19:10:58',1650654658,NULL),(1959618461,28660983,2,3334071,1,1,1,'A',1,0.950877,65,422160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 30}}',17.2624,212063465,325428,NULL,'2023-03-31 06:52:45',1680245565,NULL),(1957212290,28660983,2,3404785,1,1,1,'A',1,0.978241,188,628496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 712, \"large_tick_hit\": 18, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 18, \"small_tick_hit\": 358}}',17.2926,208963840,2294334,NULL,'2022-08-23 23:05:16',1661295916,NULL),(1955444273,28660983,2,1154151,1,1,1,'X',1,1,92,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 119}}',17.3538,206546768,252850,NULL,'2022-04-19 14:03:14',1650376994,NULL),(1955546526,28660983,2,1941025,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',17.4229,206818220,1338076,NULL,'2022-05-03 13:40:54',1651585254,NULL),(1958227345,28660983,2,3678634,1,1,1,'S',1,0.982646,296,648899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1079, \"large_tick_hit\": 2, \"small_tick_hit\": 731, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 741}}',17.4745,210360914,3783538,NULL,'2022-11-23 16:05:39',1669219539,NULL),(1957348448,28660983,2,2913077,0,1,1,'A',1,0.971025,248,597709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 896, \"large_tick_hit\": 17, \"small_tick_hit\": 394, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',17.5972,209162316,2882840,NULL,'2022-09-04 11:46:30',1662291990,NULL),(1955486297,28660983,2,112700,0,1,1,'S',1,0.992982,233,870254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',17.6453,206674404,1850596,NULL,'2022-04-25 18:52:43',1650912763,NULL),(1958267423,28660983,2,3113367,1,1,1,'A',1,0.966746,106,509616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 557, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 260}}',17.6748,210361050,987302,NULL,'2022-11-23 16:16:24',1669220184,NULL),(1955237291,28660983,2,3253988,1,1,1,'S',1,0.992537,105,957134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',17.7764,206339859,290198,NULL,'2022-04-09 20:38:28',1649536708,NULL),(1955288093,28660983,2,744305,0,1,1,'S',1,0.983287,146,863474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',17.7942,206387335,585660,NULL,'2022-04-12 00:39:46',1649723986,NULL),(1956910638,28660983,2,3405635,1,1,1,'A',1,0.948718,63,726933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',17.8135,208418214,105980,NULL,'2022-07-25 13:25:44',1658755544,NULL),(1955426425,28660983,2,2338614,1,1,1,'S',1,0.990074,129,826407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',17.8216,206645901,633250,NULL,'2022-04-24 09:36:01',1650792961,NULL),(1955160396,28660983,2,2226813,1,1,1,'S',1,0.992248,163,844145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 64, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}}',17.9249,206308871,708234,NULL,'2022-04-08 14:28:57',1649428137,NULL),(1955146993,28660983,2,2184401,1,1,1,'S',1,0.993641,295,923765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 313}}',17.9558,206360980,2173216,NULL,'2022-04-10 18:22:52',1649614972,NULL),(1957411727,28660983,2,96763,0,1,1,'S',1,0.987269,406,667624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1692, \"large_tick_hit\": 337, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',17.9984,209167414,9959526,NULL,'2022-09-04 17:12:28',1662311548,NULL),(1955108174,28660983,2,486511,0,1,1,'S',1,0.984962,135,778265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',18.0854,206063997,499730,NULL,'2022-03-26 19:22:55',1648322575,NULL),(1955626370,28660983,2,2805891,1,1,1,'S',1,0.984584,272,737501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 581, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 369}}',18.0883,206796346,2371606,NULL,'2022-05-02 07:43:55',1651477435,NULL),(1957385025,28660983,2,3470473,1,1,1,'A',1,0.97138,187,599290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',18.1551,209058311,1880942,NULL,'2022-08-29 11:05:31',1661771131,NULL),(1960495245,28660983,2,996357,1,1,1,'A',1,0.970978,159,550454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 857, \"small_tick_hit\": 314, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 323}}',18.1661,213024384,2238544,NULL,'2023-06-14 01:17:43',1686705463,NULL),(1955337131,28660983,2,1617643,0,1,1,'S',1,0.996795,152,960868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.1776,206487396,584578,NULL,'2022-04-16 18:10:59',1650132659,NULL),(1955126027,28660983,2,1919561,1,1,1,'A',1,0.975207,105,932650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 234}}',18.1803,206339499,253801,NULL,'2022-04-09 20:21:42',1649535702,NULL),(1956288770,28660983,2,3463842,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 230}}',18.2743,207820057,1975220,NULL,'2022-06-23 18:22:18',1656008538,NULL),(1957422981,28660983,2,3670865,1,1,1,'B',1,0.927586,76,433747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 220, \"large_tick_hit\": 8, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',18.4137,209099917,266266,NULL,'2022-08-31 20:40:32',1661978432,NULL),(1957967883,28660983,2,1969236,1,1,1,'B',1,0.92963,210,546334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',18.4158,210035036,1667960,NULL,'2022-11-01 13:30:21',1667309421,NULL),(1955516824,28660983,2,1592913,1,1,1,'S',1,0.994872,135,843506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',18.4485,206818657,498688,NULL,'2022-05-03 14:06:01',1651586761,NULL),(1962120469,28660983,2,1265800,1,1,1,'A',1,0.960154,118,526369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 474, \"large_tick_hit\": 60, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 60, \"small_tick_hit\": 223}}',18.4538,215228288,1030170,NULL,'2023-12-19 18:40:53',1703011253,NULL),(1955432749,28660983,2,1443639,1,1,1,'S',1,0.992076,236,888488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 29, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 29, \"small_tick_hit\": 340}}',18.4619,206674202,1363952,NULL,'2022-04-25 18:38:57',1650911937,NULL),(1955875351,28660983,2,1242071,0,1,1,'X',1,1,190,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.5241,207075932,776280,NULL,'2022-05-17 09:40:43',1652780443,NULL),(1954985528,28660983,2,3101078,1,1,1,'S',1,0.994425,516,919918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 820, \"large_tick_hit\": 3, \"small_tick_hit\": 604, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 3, \"small_tick_hit\": 611}}',18.5833,206013660,8822184,NULL,'2022-03-24 10:17:37',1648117057,NULL),(1954748243,28660983,2,3220989,1,1,1,'S',1,0.992974,245,811912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',18.7054,205711616,1300932,NULL,'2022-03-08 22:50:24',1646779824,NULL),(1955146420,28660983,2,1735076,0,1,1,'S',1,0.98722,104,751527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 23, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',18.751,206362045,280080,NULL,'2022-04-10 19:13:03',1649617983,NULL),(1957789504,28660983,2,1344191,1,1,1,'A',1,0.967909,201,563318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 718, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 224}}',18.8082,209643359,2003890,NULL,'2022-10-06 14:24:23',1665066263,NULL),(1955325983,28660983,2,1556409,1,1,1,'X',1,1,482,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 344}}',18.8179,206463257,4328080,NULL,'2022-04-15 17:46:18',1650044778,NULL),(1955882236,28660983,2,116129,1,1,1,'S',1,0.992745,257,931162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 122, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 122, \"small_tick_hit\": 544}}',18.88,207123965,408382,NULL,'2022-05-20 04:37:01',1653021421,NULL),(1955503594,28660983,2,490679,0,1,1,'S',1,0.989145,256,744626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',18.9211,206546860,2174142,NULL,'2022-04-19 14:08:39',1650377319,NULL),(1955898318,28660983,2,554519,0,1,1,'S',1,0.989272,406,724128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1179, \"large_tick_hit\": 9, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',18.9356,207314460,7563504,NULL,'2022-05-29 16:11:02',1653840662,NULL),(1957421620,28660983,2,3339803,1,1,1,'A',1,0.975329,291,631399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1189, \"large_tick_hit\": 25, \"small_tick_hit\": 565, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 25, \"small_tick_hit\": 586}}',18.9424,209046173,5117666,NULL,'2022-08-28 16:48:41',1661705321,NULL),(1959168320,28660983,2,1869935,1,1,1,'B',1,0.939671,105,484388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',18.9875,211398175,547142,NULL,'2023-02-08 05:37:12',1675834632,NULL),(1957394619,28660983,2,3483462,1,1,1,'A',1,0.947791,235,547844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 565, \"large_tick_hit\": 39, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 39, \"small_tick_hit\": 110}}',19.003,209091952,2040240,NULL,'2022-08-31 11:14:53',1661944493,NULL),(1957256767,28660983,2,3643907,1,1,1,'A',1,0.973516,161,592920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 605, \"large_tick_hit\": 36, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 36, \"small_tick_hit\": 434}}',19.0461,208963625,1265654,NULL,'2022-08-23 22:43:49',1661294629,NULL),(1955935179,28660983,2,722238,0,1,1,'A',1,0.967972,71,571984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 180, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',19.2131,207264728,362640,NULL,'2022-05-27 11:40:43',1653651643,NULL),(1958676463,28660983,2,1397880,1,1,1,'A',1,0.969737,103,556342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 10, \"small_tick_hit\": 348}}',19.2373,210747966,663884,NULL,'2022-12-21 18:19:11',1671646751,NULL),(1955760764,28660983,2,1263036,0,1,1,'A',1,0.974436,216,705144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 407, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',19.2492,206943735,1507414,NULL,'2022-05-10 08:09:18',1652170158,NULL),(1957220954,28660983,2,192789,0,1,1,'S',1,0.995722,216,1089339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 134, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 134, \"small_tick_hit\": 630}}',19.3139,208963802,499626,NULL,'2022-08-23 23:02:22',1661295742,NULL),(1957648731,28660983,2,799377,1,1,1,'S',1,0.987028,165,708451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 316}}',19.3412,209529126,1586774,NULL,'2022-09-28 14:08:24',1664374104,NULL),(1956315593,28660983,2,1496712,1,1,1,'S',1,0.997784,319,887816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 900, \"large_tick_hit\": 11, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',19.3913,207815724,6856540,NULL,'2022-06-23 14:10:03',1655993403,NULL),(1955152945,28660983,2,2872225,1,1,1,'X',1,1,491,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 614}}',19.4005,206364866,4046812,NULL,'2022-04-10 21:39:53',1649626793,NULL),(1955318759,28660983,2,2408766,1,1,1,'S',1,0.994744,355,920672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 47, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',19.4026,206526851,2797634,NULL,'2022-04-18 14:00:32',1650290432,NULL),(1957204118,28660983,2,553131,0,1,1,'S',1,0.986863,344,670167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1568, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',19.4256,208929036,6119230,NULL,'2022-08-21 22:46:10',1661121970,NULL),(1955185326,28660983,2,2283636,1,1,1,'S',1,0.996124,295,962901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 221}}',19.4769,206364898,2119446,NULL,'2022-04-10 21:41:55',1649626915,NULL),(1956397530,28660983,2,3573455,1,1,1,'S',1,0.99187,324,776271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 644, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 212}}',19.5394,207755611,3727764,NULL,'2022-06-20 14:53:59',1655736839,NULL),(1956045143,28660983,2,28895,0,1,1,'S',1,0.99536,209,858818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',19.5688,207527935,2228110,NULL,'2022-06-09 13:22:18',1654780938,NULL),(1957673382,28660983,2,3484567,1,1,1,'A',1,0.976471,167,725229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',19.6048,209423714,1398261,NULL,'2022-09-21 12:47:57',1663764477,NULL),(1958133826,28660983,2,2751763,1,1,1,'S',1,0.983021,582,684654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1378, \"large_tick_hit\": 58, \"small_tick_hit\": 764, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 58, \"small_tick_hit\": 773}}',19.6106,210050148,8905588,NULL,'2022-11-02 14:06:42',1667398002,NULL),(1955191246,28660983,2,1829441,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',19.6114,206361325,2311066,NULL,'2022-04-10 18:38:39',1649615919,NULL),(1955299217,28660983,2,1168952,1,1,1,'S',1,0.995,225,960573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 175}}',19.6514,206466405,1282378,NULL,'2022-04-15 20:30:42',1650054642,NULL),(1957326857,28660983,2,3582103,1,1,1,'S',1,0.980492,190,631536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 864, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',19.6664,209162227,2432860,NULL,'2022-09-04 11:40:00',1662291600,NULL),(1957421353,28660983,2,3527703,1,1,1,'S',1,0.985086,245,654949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 981, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 36, \"small_tick_hit\": 309}}',19.7007,209060830,3177676,NULL,'2022-08-29 13:46:47',1661780807,NULL),(1958284458,28660983,2,2154531,1,1,1,'A',1,0.960383,115,547899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 402, \"small_tick_hit\": 301, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 312}}',19.7093,210262107,865690,NULL,'2022-11-16 19:22:07',1668626527,NULL),(1955257958,28660983,2,1402717,1,1,1,'S',1,0.995392,94,961301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 123}}',19.7538,206365458,252364,NULL,'2022-04-10 22:16:54',1649629014,NULL),(1957648490,28660983,2,1167438,1,1,1,'A',1,0.941589,148,520639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 358, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 48}}',19.792,209423989,912610,NULL,'2022-09-21 13:11:31',1663765891,NULL),(1957361878,28660983,2,1823707,1,1,1,'S',1,0.982326,148,671002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 693, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',19.8179,209076633,1879708,NULL,'2022-08-30 13:09:46',1661864986,NULL),(1956670163,28660983,2,2530374,1,1,1,'S',1,0.998217,218,874286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',19.9105,208308999,2165958,NULL,'2022-07-19 07:56:37',1658217397,NULL),(1954756968,28660983,2,3055213,1,1,1,'S',1,0.998423,423,959260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 211}}',19.9171,205811493,2467744,NULL,'2022-03-13 22:19:53',1647209993,NULL),(1962352838,28660983,2,1828729,1,1,1,'A',1,0.968097,129,561568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',19.9305,215433447,1020662,NULL,'2024-01-05 19:45:48',1704483948,NULL),(1955738317,28660983,2,3259217,1,1,1,'X',1,1,312,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 12, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 12, \"small_tick_hit\": 328}}',19.947,206936819,2358840,NULL,'2022-05-09 20:31:44',1652128304,NULL),(1959618282,28660983,2,2245767,1,1,1,'A',1,0.979167,41,491220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 77}}',19.9904,212152744,156506,NULL,'2023-04-06 22:53:39',1680821619,NULL),(1957082486,28660983,2,3644896,1,1,1,'S',1,0.995202,440,781062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1090, \"large_tick_hit\": 4, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',20.0838,208775736,9228484,NULL,'2022-08-13 20:17:21',1660421841,NULL),(1955731416,28660983,2,3435684,1,1,1,'S',1,0.997693,363,959085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 28, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 28, \"small_tick_hit\": 504}}',20.1213,206907498,2302232,NULL,'2022-05-08 08:30:11',1651998611,NULL),(1955665155,28660983,2,1712012,0,1,1,'S',1,0.996552,95,807923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',20.1673,206909060,308452,NULL,'2022-05-08 10:30:06',1652005806,NULL),(1955882260,28660983,2,116130,0,1,1,'S',1,0.990526,247,850373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 85, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 85, \"small_tick_hit\": 586}}',20.2621,207113769,1153458,NULL,'2022-05-19 15:45:23',1652975123,NULL),(1959719737,28660983,2,3276630,1,1,1,'A',1,0.969152,143,568530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 462, \"large_tick_hit\": 62, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 62, \"small_tick_hit\": 236}}',20.3394,212180282,855676,NULL,'2023-04-08 20:00:55',1680984055,NULL),(1959699829,28660983,2,910147,0,1,1,'B',1,0.934363,41,322935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 225, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',20.3556,212063484,218394,NULL,'2023-03-31 06:56:54',1680245814,NULL),(1955160547,28660983,2,1769894,0,1,1,'S',1,0.983356,218,979313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',20.4578,206339558,954916,NULL,'2022-04-09 20:24:20',1649535860,NULL),(1955200228,28660983,2,1612940,0,1,1,'S',1,0.991195,256,840173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.5034,206354971,1888606,NULL,'2022-04-10 13:35:58',1649597758,NULL),(1955705683,28660983,2,3404557,1,1,1,'X',1,1,408,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',20.6473,206870543,3099316,NULL,'2022-05-06 13:17:43',1651843063,NULL),(1962307236,28660983,2,3066803,1,1,1,'A',1,0.977798,247,588285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 902, \"large_tick_hit\": 67, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 67, \"small_tick_hit\": 135}}',20.6521,215423875,3390188,NULL,'2024-01-04 23:01:35',1704409295,NULL),(1956778051,28660983,2,1183810,0,1,1,'S',1,0.980328,258,634990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',20.7054,208291429,2215622,NULL,'2022-07-18 06:41:02',1658126462,NULL),(1955612959,28660983,2,3411854,1,1,1,'S',1,0.988119,202,732971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 41, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 41, \"small_tick_hit\": 127}}',20.734,206815813,1209328,NULL,'2022-05-03 10:37:49',1651574269,NULL),(1957305082,28660983,2,2506085,1,1,1,'A',1,0.974288,258,641520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 934, \"small_tick_hit\": 468, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 952, \"small_tick_hit\": 487}}',20.8086,209092008,3786112,NULL,'2022-08-31 11:19:19',1661944759,NULL),(1957081330,28660983,2,557963,0,1,1,'S',1,0.984087,183,640785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 788, \"small_tick_hit\": 387, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',20.8655,208863856,2370970,NULL,'2022-08-18 14:56:57',1660834617,NULL),(1955294373,28660983,2,2684917,1,1,1,'S',1,0.988124,157,796851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',20.8818,206527215,732838,NULL,'2022-04-18 14:18:08',1650291488,NULL),(1957413945,28660983,2,99197,1,1,1,'X',1,1,103,1184604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',20.8859,209162242,136295,NULL,'2022-09-04 11:41:01',1662291661,NULL),(1955509980,28660983,2,1282057,1,1,1,'A',1,0.977273,144,860856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',20.9037,206764374,561686,NULL,'2022-04-30 17:25:15',1651339515,NULL),(1958209011,28660983,2,3662268,1,1,1,'A',1,0.976321,397,631883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1251, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 14, \"small_tick_hit\": 355}}',20.9274,210262251,5828914,NULL,'2022-11-16 19:33:44',1668627224,NULL),(1955123668,28660983,2,1390581,0,1,1,'S',1,0.99435,173,1044328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',20.946,206291377,502691,NULL,'2022-04-07 15:30:52',1649345452,NULL),(1954711137,28660983,2,2428499,1,1,1,'X',1,1,223,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',20.976,205683976,1268200,NULL,'2022-03-07 11:34:58',1646652898,NULL),(1957095704,28660983,2,192576,0,1,1,'S',1,0.983505,235,850291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 38, \"small_tick_hit\": 527, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 538}}',20.9902,208766127,1680683,NULL,'2022-08-13 10:48:12',1660387692,NULL),(1956466260,28660983,2,1199808,0,1,1,'S',1,0.989348,199,757474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',21.0184,207991626,1947468,NULL,'2022-07-02 08:11:20',1656749480,NULL),(1955142278,28660983,2,3122496,1,1,1,'S',1,0.987835,173,1058386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 238}}',21.0856,206355011,397575,NULL,'2022-04-10 13:38:14',1649597894,NULL),(1957230065,28660983,2,3434620,1,1,1,'S',1,0.988206,282,704723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1025, \"large_tick_hit\": 71, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 71, \"small_tick_hit\": 503}}',21.1398,208909843,4924484,NULL,'2022-08-21 00:26:41',1661041601,NULL),(1955475561,28660983,2,822592,0,1,1,'S',1,0.997183,166,915882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',21.1695,206584542,701862,NULL,'2022-04-21 14:19:46',1650550786,NULL),(2705576748,28660983,2,1988751,0,1,1,'S',1,0.986087,119,678786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',21.1945,216573843,776636,NULL,'2024-04-21 01:17:40',1713662260,NULL),(1956716092,28660983,2,1931521,1,1,1,'S',1,0.990403,364,764821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 837, \"large_tick_hit\": 24, \"small_tick_hit\": 687, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 24, \"small_tick_hit\": 694}}',21.2727,208291520,5064738,NULL,'2022-07-18 06:48:57',1658126937,NULL),(1959676025,28660983,2,3699461,1,1,1,'A',1,0.960526,264,557234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 694, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',21.3296,212071812,2321326,NULL,'2023-03-31 21:26:19',1680297979,NULL),(1958315031,28660983,2,1734082,1,1,1,'A',1,0.969697,113,602227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 197, \"large_tick_hit\": 33, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}}',21.3928,210261920,380116,NULL,'2022-11-16 19:07:43',1668625663,NULL),(1956910616,28660983,2,3405631,1,1,1,'A',1,0.973684,182,820266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',21.4087,208418132,870710,NULL,'2022-07-25 13:20:02',1658755202,NULL),(1955556306,28660983,2,3159378,1,1,1,'S',1,0.988679,112,742966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 71}}',21.4199,206814653,516828,NULL,'2022-05-03 08:23:12',1651566192,NULL),(1958239664,28660983,2,42152,0,1,1,'A',1,0.978417,195,591638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 922, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',21.4356,210229850,3259130,NULL,'2022-11-14 13:17:30',1668431850,NULL),(1955599887,28660983,2,2404484,1,1,1,'S',1,0.990217,279,763612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 398}}',21.4936,206781021,2432050,NULL,'2022-05-01 13:19:39',1651411179,NULL),(1955621718,28660983,2,3264085,1,1,1,'S',1,0.998211,284,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 275}}',21.5064,206815780,1877804,NULL,'2022-05-03 10:33:35',1651574015,NULL),(1955127564,28660983,2,163890,0,1,1,'A',1,0.979381,95,953384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.5616,206338771,173680,NULL,'2022-04-09 19:49:26',1649533766,NULL),(1955528999,28660983,2,3469597,1,1,1,'S',1,0.998645,414,962549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',21.6141,206818507,4215614,NULL,'2022-05-03 13:57:04',1651586224,NULL),(1957183710,28660983,2,3686559,1,1,1,'A',1,0.977534,320,624061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1179, \"large_tick_hit\": 15, \"small_tick_hit\": 590, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 15, \"small_tick_hit\": 603}}',21.6485,208886993,4882028,NULL,'2022-08-19 20:23:10',1660940590,NULL),(1955544217,28660983,2,3140597,1,1,1,'S',1,0.984436,104,687265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',21.7423,206818428,566750,NULL,'2022-05-03 13:52:20',1651585940,NULL),(1957214092,28660983,2,999566,0,1,1,'A',1,0.948454,83,475727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',21.8352,208868097,469840,NULL,'2022-08-18 19:16:42',1660850202,NULL),(1960843615,28660983,2,376736,0,1,1,'A',1,0.973322,216,596701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 873, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',21.8729,213556309,2999060,NULL,'2023-07-25 16:01:08',1690300868,NULL),(1955741699,28660983,2,1624381,1,1,1,'S',1,0.998633,772,959466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 689, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',21.8811,206870658,10665678,NULL,'2022-05-06 13:26:08',1651843568,NULL),(1955518892,28660983,2,958863,0,1,1,'X',1,1,314,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',22.0275,206818738,1777048,NULL,'2022-05-03 14:10:31',1651587031,NULL),(1958188823,28660983,2,2549082,1,1,1,'A',1,0.959144,85,500397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 327, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 170}}',22.161,210047583,445504,NULL,'2022-11-02 10:08:25',1667383705,NULL),(1957416302,28660983,2,2755633,1,1,1,'S',1,0.983146,111,631179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',22.298,209057680,976060,NULL,'2022-08-29 10:03:51',1661767431,NULL),(1956735416,28660983,2,3237397,1,1,1,'S',1,0.996226,108,958551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 157}}',22.3468,208292504,374220,NULL,'2022-07-18 08:23:20',1658132600,NULL),(1959670759,28660983,2,3690390,1,1,1,'S',1,0.992353,219,792389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 678, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 490}}',22.4779,212102083,2748843,NULL,'2023-04-02 22:09:19',1680473359,NULL),(1958726049,28660983,2,2234612,1,1,1,'A',1,0.969492,233,584558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 733, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 762, \"small_tick_hit\": 418}}',22.5367,210905399,2309762,NULL,'2023-01-01 20:04:58',1672603498,NULL),(1957537943,28660983,2,3292536,1,1,1,'S',1,0.989144,177,662127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',22.5416,209279101,2249128,NULL,'2022-09-11 17:02:51',1662915771,NULL),(1956911182,28660983,2,3415547,1,1,1,'X',1,1,131,1078414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 232}}',22.692,208418172,273171,NULL,'2022-07-25 13:23:20',1658755400,NULL),(1958118932,28660983,2,786021,0,1,1,'S',1,0.982887,295,631647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',22.7067,210051729,3653226,NULL,'2022-11-02 16:05:17',1667405117,NULL),(1957411709,28660983,2,1655728,0,1,1,'A',1,0.961749,50,457990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',22.7366,209047032,164870,NULL,'2022-08-28 17:40:43',1661708443,NULL),(1957413787,28660983,2,458638,0,1,1,'A',1,0.975155,68,955061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',22.8486,209092124,153818,NULL,'2022-08-31 11:27:54',1661945274,NULL),(1957124558,28660983,2,3562042,1,1,1,'S',1,0.984581,322,665512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 764, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 130}}',22.9368,208832440,3409740,NULL,'2022-08-16 20:05:06',1660680306,NULL),(1955182714,28660983,2,3346526,1,1,1,'S',1,0.995968,287,959792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 209}}',22.967,206361042,1563050,NULL,'2022-04-10 18:25:55',1649615155,NULL),(1955593604,28660983,2,830083,0,1,1,'S',1,0.993042,355,888590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 632, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',22.9907,206764326,4376753,NULL,'2022-04-30 17:22:50',1651339370,NULL),(1956100721,28660983,2,3582688,1,1,1,'X',1,1,511,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 367}}',23.0225,207386944,4846090,NULL,'2022-06-02 11:16:00',1654168560,NULL),(1957267171,28660983,2,2405223,1,1,1,'A',1,0.965208,152,584917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 530, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',23.0484,208868035,1374064,NULL,'2022-08-18 19:12:28',1660849948,NULL),(1957233078,28660983,2,1429001,1,1,1,'A',1,0.970752,118,588790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 318}}',23.1288,208910405,675960,NULL,'2022-08-21 01:07:50',1661044070,NULL),(1957241452,28660983,2,58062,0,1,1,'S',1,0.984449,284,636004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1138, \"large_tick_hit\": 49, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',23.1356,209011577,5803170,NULL,'2022-08-26 19:29:24',1661542164,NULL),(1957673393,28660983,2,3484568,1,1,1,'A',1,0.971311,145,590699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 413, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 424}}',23.1597,209423689,1247862,NULL,'2022-09-21 12:45:48',1663764348,NULL),(1955961814,28660983,2,3237464,1,1,1,'SH',1,0.99316,176,918911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',23.1746,207314210,1613811,NULL,'2022-05-29 15:58:55',1653839935,NULL),(1957269641,28660983,2,3311067,1,1,1,'S',1,0.981527,215,610255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',23.3061,208868391,2123658,NULL,'2022-08-18 19:36:28',1660851388,NULL),(1956762062,28660983,2,2113825,1,1,1,'S',1,0.996559,580,864705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 942, \"large_tick_hit\": 63, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 63, \"small_tick_hit\": 445}}',23.3317,208292612,9830162,NULL,'2022-07-18 08:33:44',1658133224,NULL),(1958607324,28660983,2,3744130,1,1,1,'A',1,0.977742,126,570781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 405, \"large_tick_hit\": 24, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 24, \"small_tick_hit\": 186}}',23.3774,210731983,876192,NULL,'2022-12-20 14:47:55',1671547675,NULL),(1957337646,28660983,2,2596017,1,1,1,'A',1,0.960317,66,503380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',23.5426,209094420,429572,NULL,'2022-08-31 14:12:29',1661955149,NULL),(1957208259,28660983,2,3580554,1,1,1,'A',1,0.967993,253,577469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 779, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 7, \"small_tick_hit\": 340}}',23.5633,208949438,2590146,NULL,'2022-08-23 03:23:51',1661225031,NULL),(1956080186,28660983,2,3326246,1,1,1,'S',1,0.993174,173,1072264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 120}}',23.5995,207388044,843592,NULL,'2022-06-02 12:35:28',1654173328,NULL),(1958149310,28660983,2,404440,0,1,1,'A',1,0.976987,260,585796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 763, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',23.6186,210047532,2332256,NULL,'2022-11-02 10:01:42',1667383302,NULL),(1957051521,28660983,2,1187674,1,1,1,'A',1,0.968919,159,593541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 508, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',23.691,208832469,1637810,NULL,'2022-08-16 20:06:55',1660680415,NULL),(1957223914,28660983,2,3207049,1,1,1,'S',1,0.980711,273,657537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 694, \"large_tick_hit\": 25, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 25, \"small_tick_hit\": 252}}',23.9426,208963860,2436674,NULL,'2022-08-23 23:07:15',1661296035,NULL),(1956592991,28660983,2,54755,0,1,1,'S',1,0.989781,359,1008610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',24.1882,208087934,3418834,NULL,'2022-07-07 05:35:36',1657172136,NULL),(1955541729,28660983,2,3480095,1,1,1,'S',1,0.996528,461,874424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 750, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 400}}',24.2136,206818167,6396480,NULL,'2022-05-03 13:38:11',1651585091,NULL),(1957219237,28660983,2,1745037,1,1,1,'A',1,0.974125,81,547313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',24.281,208988184,545220,NULL,'2022-08-25 13:04:53',1661432693,NULL),(1958318033,28660983,2,3399446,1,1,1,'A',1,0.979204,284,614020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',24.2919,210214758,3928686,NULL,'2022-11-13 12:47:00',1668343620,NULL),(1956009814,28660983,2,3107045,1,1,1,'S',1,0.991667,302,796579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 294}}',24.3909,207334761,2819958,NULL,'2022-05-30 15:57:36',1653926256,NULL),(1961441030,28660983,2,3643925,1,1,1,'S',1,0.987171,443,665445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1312, \"large_tick_hit\": 36, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 36, \"small_tick_hit\": 114}}',24.3994,214428669,9437500,NULL,'2023-10-08 14:42:10',1696776130,NULL),(1956317848,28660983,2,3301719,1,1,1,'S',1,0.992401,267,934597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 289}}',24.4379,207832625,2042858,NULL,'2022-06-24 12:05:52',1656072352,NULL),(1955888277,28660983,2,3574159,1,1,1,'S',1,0.99639,382,837947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',24.4392,207133129,5548750,NULL,'2022-05-20 16:37:49',1653064669,NULL),(1955429513,28660983,2,2346668,1,1,1,'X',1,1,185,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',24.4688,206546834,893018,NULL,'2022-04-19 14:06:47',1650377207,NULL),(1957305605,28660983,2,1969288,1,1,1,'S',1,0.985537,291,672918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 760, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 11, \"small_tick_hit\": 770}}',24.5072,209092528,4097824,NULL,'2022-08-31 11:58:14',1661947094,NULL),(1957061917,28660983,2,1622298,1,1,1,'A',1,0.979306,354,660922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 979, \"large_tick_hit\": 24, \"small_tick_hit\": 464, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 24, \"small_tick_hit\": 475}}',24.5141,208806806,4297592,NULL,'2022-08-15 12:56:15',1660568175,NULL),(1955038095,28660983,2,3270261,1,1,1,'S',1,0.98725,248,912453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 278}}',24.5938,206038017,1126144,NULL,'2022-03-25 16:18:18',1648225098,NULL),(1955700562,28660983,2,2970589,1,1,1,'S',1,0.998106,217,869785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 212}}',24.9282,206870738,1337388,NULL,'2022-05-06 13:32:45',1651843965,NULL),(1957600112,28660983,2,1381994,1,1,1,'S',1,0.983103,167,659356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',25.1039,209529146,1548926,NULL,'2022-09-28 14:10:08',1664374208,NULL),(1959677794,28660983,2,1610022,0,1,1,'B',1,0.935103,71,462964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 232, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',25.1871,212180174,309730,NULL,'2023-04-08 19:51:35',1680983495,NULL),(1955615792,28660983,2,2457468,1,1,1,'S',1,0.987871,267,835505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',25.3768,206818416,2417992,NULL,'2022-05-03 13:51:28',1651585888,NULL),(1959613468,28660983,2,150892,1,1,1,'S',1,0.981959,136,638035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 575, \"large_tick_hit\": 3, \"small_tick_hit\": 565, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 574}}',25.5383,212071658,1255102,NULL,'2023-03-31 21:12:01',1680297121,NULL),(1962350316,28660983,2,1266392,1,1,1,'A',1,0.971388,152,591066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 464, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 40, \"small_tick_hit\": 181}}',25.5683,215423795,1150550,NULL,'2024-01-04 22:52:37',1704408757,NULL),(1957166244,28660983,2,2022377,1,1,1,'A',1,0.979355,162,691367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 25, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 340}}',25.6141,208776416,1189550,NULL,'2022-08-13 20:59:21',1660424361,NULL),(1957162907,28660983,2,3444743,1,1,1,'S',1,0.994715,260,760875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 671, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',25.8108,208795566,2945022,NULL,'2022-08-14 20:31:45',1660509105,NULL),(1955451636,28660983,2,1176571,1,1,1,'S',1,0.995434,267,916617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 149}}',25.8261,206546524,1800860,NULL,'2022-04-19 13:49:57',1650376197,NULL),(1957713650,28660983,2,220411,1,1,1,'S',1,0.983129,170,763796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 36, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 240}}',25.93,209643456,1224784,NULL,'2022-10-06 14:30:21',1665066621,NULL),(1959646105,28660983,2,2338617,1,1,1,'S',1,0.984127,100,635750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',26.0688,212152648,406654,NULL,'2023-04-06 22:44:12',1680821052,NULL),(1959672784,28660983,2,1970565,1,1,1,'A',1,0.954614,116,482451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 477, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 158}}',26.0742,212059970,860176,NULL,'2023-03-30 23:10:48',1680217848,NULL),(1956144627,28660983,2,3617435,1,1,1,'S',1,0.997685,611,961162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 76, \"small_tick_hit\": 682, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 76, \"small_tick_hit\": 685}}',26.1608,207405779,5910984,NULL,'2022-06-03 10:12:35',1654251155,NULL),(1955281351,28660983,2,1762733,0,1,1,'S',1,0.986607,118,801898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',26.2142,206462997,391416,NULL,'2022-04-15 17:33:42',1650044022,NULL),(1957048543,28660983,2,2671858,1,1,1,'S',1,0.997382,668,884860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1329, \"large_tick_hit\": 10, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 10, \"small_tick_hit\": 568}}',26.2562,208806596,14935232,NULL,'2022-08-15 12:41:25',1660567285,NULL),(1955413399,28660983,2,2650943,1,1,1,'S',1,0.993802,354,858883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',26.3167,206609584,4698916,NULL,'2022-04-22 19:07:19',1650654439,NULL),(1955674335,28660983,2,1402715,1,1,1,'X',1,1,94,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 110}}',26.3417,206874328,314580,NULL,'2022-05-06 17:14:42',1651857282,NULL),(2705572410,28660983,2,979230,0,1,1,'S',1,0.992711,264,844509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',26.3469,216573835,1938206,NULL,'2024-04-21 01:16:13',1713662173,NULL),(1955778110,28660983,2,553728,0,1,1,'S',1,0.997031,755,958810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 924, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.3575,207185845,12655612,NULL,'2022-05-23 04:59:58',1653281998,NULL),(1955416165,28660983,2,3473748,1,1,1,'S',1,0.983364,140,822536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',26.4222,206608912,492177,NULL,'2022-04-22 18:27:57',1650652077,NULL),(1956911190,28660983,2,3415547,1,1,1,'XH',1,1,131,1142890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 232}}',26.5496,208418187,285010,NULL,'2022-07-25 13:24:31',1658755471,NULL),(1956723260,28660983,2,219861,1,1,1,'S',1,0.983847,257,836713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 46, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 46, \"small_tick_hit\": 284}}',26.6116,208327043,1838678,NULL,'2022-07-20 09:27:03',1658309223,NULL),(1957310511,28660983,2,3560943,1,1,1,'A',1,0.955556,54,735759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',26.7256,209047696,138088,NULL,'2022-08-28 18:20:58',1661710858,NULL),(1957185456,28660983,2,124521,1,1,1,'S',1,0.992047,370,715646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1368, \"large_tick_hit\": 112, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 112, \"small_tick_hit\": 392}}',26.7979,208949347,8716726,NULL,'2022-08-23 03:15:22',1661224522,NULL),(1956078217,28660983,2,1156380,0,1,1,'S',1,0.990826,104,891328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 105}}',26.8399,207388009,312514,NULL,'2022-06-02 12:33:08',1654173188,NULL),(1959612917,28660983,2,1826084,1,1,1,'S',1,0.982209,196,619633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 781, \"large_tick_hit\": 17, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 17, \"small_tick_hit\": 532}}',26.853,212045823,2042670,NULL,'2023-03-29 20:48:13',1680122893,NULL),(1956691460,28660983,2,943403,0,1,1,'X',1,1,162,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,208335739,670746,NULL,'2022-07-20 20:45:40',1658349940,NULL),(1956776689,28660983,2,2481303,1,1,1,'S',1,0.988387,258,773247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 18, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 18, \"small_tick_hit\": 329}}',27.0063,208302121,2156098,NULL,'2022-07-18 21:17:14',1658179034,NULL),(1957399370,28660983,2,3488611,1,1,1,'A',1,0.978289,207,662904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 526, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 247}}',27.0394,209047599,1641528,NULL,'2022-08-28 18:14:24',1661710464,NULL),(1957065821,28660983,2,1251792,1,1,1,'S',1,0.993573,193,824443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',27.0852,208844904,2012962,NULL,'2022-08-17 13:59:44',1660744784,NULL),(1955866143,28660983,2,91138,1,1,1,'S',1,0.99325,404,883794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 522, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 527}}',27.1693,207134209,4294616,NULL,'2022-05-20 17:46:17',1653068777,NULL),(1957421542,28660983,2,3530008,1,1,1,'S',1,0.98326,369,658931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',27.1976,209076743,4655520,NULL,'2022-08-30 13:17:12',1661865432,NULL),(2705564375,28660983,2,3700753,1,1,1,'S',1,0.99787,282,899925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 397}}',27.1991,216573819,3669024,NULL,'2024-04-21 01:13:36',1713662016,NULL),(1960865942,28660983,2,2060302,1,1,1,'B',1,0.926966,89,476333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 234, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 99}}',27.2055,213556367,286344,NULL,'2023-07-25 16:05:27',1690301127,NULL),(1956123984,28660983,2,2206573,1,1,1,'X',1,1,783,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 13, \"small_tick_hit\": 758}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 13, \"small_tick_hit\": 758}}',27.2712,207527863,14838784,NULL,'2022-06-09 13:17:48',1654780668,NULL),(1959113252,28660983,2,3537446,1,1,1,'S',1,0.993243,252,876166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 234}}',27.37,211487870,1826846,NULL,'2023-02-15 05:01:22',1676437282,NULL),(1955304721,28660983,2,2359731,0,1,1,'S',1,0.994334,188,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',27.3748,206421002,833270,NULL,'2022-04-13 18:12:31',1649873551,NULL),(1957651940,28660983,2,2610040,1,1,1,'A',1,0.97741,170,579323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 535, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',27.5594,209424005,1543572,NULL,'2022-09-21 13:13:27',1663766007,NULL),(1959664494,28660983,2,1992558,1,1,1,'S',1,0.995816,101,796634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',27.7122,212152785,358308,NULL,'2023-04-06 22:57:23',1680821843,NULL),(1955712645,28660983,2,3412586,1,1,1,'X',1,1,323,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 82, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 82, \"small_tick_hit\": 160}}',27.7755,206874195,2120760,NULL,'2022-05-06 17:06:48',1651856808,NULL),(1957766640,28660983,2,3699870,1,1,1,'A',1,0.973684,232,837728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 349, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 328}}',27.9225,209643474,1561906,NULL,'2022-10-06 14:31:37',1665066697,NULL),(1956078675,28660983,2,3322757,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 103}}',27.9518,207388024,1056418,NULL,'2022-06-02 12:34:21',1654173261,NULL),(1957150071,28660983,2,1977468,1,1,1,'S',1,0.993865,227,749912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 772, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 9, \"small_tick_hit\": 354}}',27.974,208850919,3670070,NULL,'2022-08-17 20:28:22',1660768102,NULL),(1955708768,28660983,2,2992895,1,1,1,'X',1,1,185,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',27.9837,206870451,824104,NULL,'2022-05-06 13:10:18',1651842618,NULL),(1957413188,28660983,2,3322757,1,1,1,'S',1,0.987013,112,815808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 103}}',28.064,209092207,576210,NULL,'2022-08-31 11:34:32',1661945672,NULL),(1956134936,28660983,2,2596434,1,1,1,'S',1,0.995924,551,887676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 840, \"large_tick_hit\": 11, \"small_tick_hit\": 615, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',28.3284,207528035,8656062,NULL,'2022-06-09 13:27:34',1654781254,NULL),(1957369986,28660983,2,58063,0,1,1,'S',1,0.994386,472,770877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1327, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',28.3294,209099977,10697964,NULL,'2022-08-31 20:44:27',1661978667,NULL),(1956102573,28660983,2,348551,0,1,1,'S',1,0.998255,417,971427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',28.4231,207387097,2348482,NULL,'2022-06-02 11:27:59',1654169279,NULL),(1956062470,28660983,2,2399302,1,1,1,'S',1,0.991071,172,846198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 237}}',28.5284,207387986,775688,NULL,'2022-06-02 12:32:03',1654173123,NULL),(1957302223,28660983,2,2142961,1,1,1,'S',1,0.995683,258,1054145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 12, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 12, \"small_tick_hit\": 437}}',28.6493,209166971,1704890,NULL,'2022-09-04 16:46:04',1662309964,NULL),(1957390725,28660983,2,1627345,1,1,1,'B',1,0.939516,90,522779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',28.7464,209162264,488554,NULL,'2022-09-04 11:42:27',1662291747,NULL),(1956280483,28660983,2,1415549,1,1,1,'S',1,0.995376,315,823742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',28.8664,207815766,3008406,NULL,'2022-06-23 14:12:18',1655993538,NULL),(1959825768,28660983,2,3931090,1,1,1,'S',1,0.984897,341,683203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',28.9186,212341123,3806748,NULL,'2023-04-21 19:09:30',1682104170,NULL),(1956905962,28660983,2,3657252,1,1,1,'S',1,0.991443,337,1014591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1033, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 13, \"small_tick_hit\": 1044}}',28.923,208409106,3628501,NULL,'2022-07-24 23:01:09',1658703669,NULL),(2808988628,28660983,2,2025940,0,1,1,'S',1,0.990991,119,703487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',29.0025,216781035,573028,NULL,'2024-05-10 18:08:54',1715364534,NULL),(1959648629,28660983,2,3656888,1,1,1,'A',1,0.975535,102,925106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',29.0164,212041039,302534,NULL,'2023-03-29 13:56:51',1680098211,NULL),(1957053544,28660983,2,2684855,1,1,1,'A',1,0.961353,114,583654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',29.035,208751059,456246,NULL,'2022-08-12 16:04:33',1660320273,NULL),(1962380955,28660983,2,3563071,1,1,1,'A',1,0.949791,58,560205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',29.1572,215431709,192560,NULL,'2024-01-05 17:05:56',1704474356,NULL),(1957365334,28660983,2,2074065,1,1,1,'S',1,0.990468,243,720914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 785, \"large_tick_hit\": 53, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 53, \"small_tick_hit\": 308}}',29.222,209058067,2743018,NULL,'2022-08-29 10:41:37',1661769697,NULL),(1959618811,28660983,2,17909,0,1,1,'S',1,0.987061,402,674738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 785, \"large_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 283}}',29.3238,212136919,4447716,NULL,'2023-04-05 18:46:33',1680720393,NULL),(1957311424,28660983,2,1971795,1,1,1,'A',1,0.973984,129,586576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 354, \"large_tick_hit\": 7, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 240}}',29.348,209100049,856904,NULL,'2022-08-31 20:48:42',1661978922,NULL),(1957392273,28660983,2,3270162,1,1,1,'A',1,0.972973,84,570294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 69}}',29.3992,209046781,372226,NULL,'2022-08-28 17:24:53',1661707493,NULL),(1957403773,28660983,2,3656885,1,1,1,'A',1,0.968992,107,661399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',29.553,209166901,663600,NULL,'2022-09-04 16:41:47',1662309707,NULL),(1959696844,28660983,2,1730178,1,1,1,'A',1,0.968858,79,513778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 26, \"small_tick_hit\": 38}}',29.6863,212152709,344692,NULL,'2023-04-06 22:50:30',1680821430,NULL),(1957355501,28660983,2,2644766,1,1,1,'A',1,0.974499,108,577075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',29.6985,209047174,513658,NULL,'2022-08-28 17:49:20',1661708960,NULL),(1955751140,28660983,2,2533709,1,1,1,'S',1,0.991023,223,844502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 256}}',29.9348,206874389,1363654,NULL,'2022-05-06 17:18:46',1651857526,NULL),(1957416215,28660983,2,1939651,1,1,1,'A',1,0.973291,218,690159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 480, \"large_tick_hit\": 21, \"small_tick_hit\": 410, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 21, \"small_tick_hit\": 425}}',30.0623,209046940,1520312,NULL,'2022-08-28 17:35:30',1661708130,NULL),(1956704905,28660983,2,3416295,1,1,1,'S',1,0.994275,406,846853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 592, \"large_tick_hit\": 8, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',30.2889,208291401,4548708,NULL,'2022-07-18 06:38:42',1658126322,NULL),(1958221339,28660983,2,3673260,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 83}}',30.3973,210214839,1473458,NULL,'2022-11-13 12:52:36',1668343956,NULL),(1955515725,28660983,2,1869936,1,1,1,'S',1,0.992481,264,866409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',30.4132,206818053,1802074,NULL,'2022-05-03 13:32:07',1651584727,NULL),(1956338970,28660983,2,1863229,1,1,1,'S',1,0.994845,412,873252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',30.4742,207755726,5875596,NULL,'2022-06-20 14:59:27',1655737167,NULL),(1955767823,28660983,2,1270576,0,1,1,'S',1,0.990596,144,812711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',30.6445,207075944,595864,NULL,'2022-05-17 09:41:47',1652780507,NULL),(1956127333,28660983,2,98229,0,1,1,'S',1,0.995871,1004,885780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1140, \"large_tick_hit\": 556, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 556, \"small_tick_hit\": 722}}',30.6964,207387914,19153132,NULL,'2022-06-02 12:26:49',1654172809,NULL),(1957403441,28660983,2,406970,1,1,1,'A',1,0.961686,94,601754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',30.732,209046736,343770,NULL,'2022-08-28 17:22:10',1661707330,NULL),(1958316654,28660983,2,1762730,0,1,1,'S',1,0.98,94,683596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',31.3243,210230000,301152,NULL,'2022-11-14 13:31:18',1668432678,NULL),(1956026722,28660983,2,1381993,1,1,1,'S',1,0.996885,345,922983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',31.408,207509447,2958152,NULL,'2022-06-08 13:58:40',1654696720,NULL),(1957344411,28660983,2,1404803,1,1,1,'S',1,0.997951,203,932903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 276}}',31.5113,209162116,1067916,NULL,'2022-09-04 11:32:40',1662291160,NULL),(1959637263,28660983,2,1869937,1,1,1,'S',1,0.984043,115,654391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',31.5616,212180186,843002,NULL,'2023-04-08 19:52:49',1680983569,NULL),(1957341966,28660983,2,1032374,0,1,1,'S',1,0.982267,296,666202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 833, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',31.5937,209057777,3406518,NULL,'2022-08-29 10:13:10',1661767990,NULL),(1956778120,28660983,2,3528563,1,1,1,'S',1,0.995122,310,1064429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 11, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 11, \"small_tick_hit\": 305}}',31.6145,208219949,1902816,NULL,'2022-07-14 07:11:19',1657782679,NULL),(1957316687,28660983,2,21010,0,1,1,'A',1,0.979818,916,731245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1587, \"small_tick_hit\": 355, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',31.7714,209076872,23374266,NULL,'2022-08-30 13:26:23',1661865983,NULL),(1962332519,28660983,2,1762729,0,1,1,'A',1,0.962791,75,557508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',32.0862,215429984,263276,NULL,'2024-01-05 14:25:45',1704464745,NULL),(1955664958,28660983,2,1028007,0,1,1,'S',1,0.99773,446,910980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',32.2699,206893187,5081656,NULL,'2022-05-07 16:18:01',1651940281,NULL),(1962354406,28660983,2,1835768,1,1,1,'S',1,0.995624,193,818660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 168}}',32.3677,215423852,1083276,NULL,'2024-01-04 22:59:18',1704409158,NULL),(1959827916,28660983,2,2060304,1,1,1,'A',1,0.965116,89,560422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',32.3736,212197197,374826,NULL,'2023-04-10 01:08:01',1681088881,NULL),(1957222120,28660983,2,197004,1,1,1,'S',1,0.998977,313,895932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 43, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 527}}',32.4822,208963784,2637078,NULL,'2022-08-23 23:00:32',1661295632,NULL),(1957114558,28660983,2,2134406,1,1,1,'S',1,0.992175,219,874014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',32.5367,208832029,2573180,NULL,'2022-08-16 19:35:51',1660678551,NULL),(1957384733,28660983,2,3470248,1,1,1,'S',1,0.996124,587,817471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1028, \"large_tick_hit\": 36, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 36, \"small_tick_hit\": 478}}',32.7873,209072305,11256620,NULL,'2022-08-30 06:13:13',1661839993,NULL),(1958950481,28660983,2,1735346,1,1,1,'A',1,0.963768,127,592963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 286, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 117}}',32.8013,211116178,628366,NULL,'2023-01-17 15:37:51',1673969871,NULL),(1955190537,28660983,2,1828834,1,1,1,'S',1,0.996183,183,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',33.1263,206362070,822688,NULL,'2022-04-10 19:14:18',1649618058,NULL),(1955741130,28660983,2,1551413,1,1,1,'S',1,0.995178,655,959292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 382}}',33.3719,206893287,10456358,NULL,'2022-05-07 16:22:42',1651940562,NULL),(1960442579,28660983,2,3262310,1,1,1,'A',1,0.97672,299,656913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 638, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 288}}',33.398,213024351,2954874,NULL,'2023-06-14 01:13:46',1686705226,NULL),(1959664572,28660983,2,1992682,1,1,1,'A',1,0.978448,71,565956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 63}}',33.4889,212152735,243154,NULL,'2023-04-06 22:52:56',1680821576,NULL),(1956906115,28660983,2,3657252,1,1,1,'X',1,1,709,1084596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 13, \"small_tick_hit\": 1044}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 13, \"small_tick_hit\": 1044}}',33.7014,208409168,10266634,NULL,'2022-07-24 23:06:52',1658704012,NULL),(1956024171,28660983,2,1372648,1,1,1,'S',1,0.993647,300,848670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 23, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 315}}',34.2632,207506801,2632188,NULL,'2022-06-08 10:46:35',1654685195,NULL),(1955670018,28660983,2,1735345,1,1,1,'X',1,1,244,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 176}}',34.3175,206891587,1428924,NULL,'2022-05-07 14:50:38',1651935038,NULL),(1959781430,28660983,2,2170029,1,1,1,'A',1,0.977876,141,597558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 464, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',34.3632,212312888,916438,NULL,'2023-04-19 13:22:10',1681910530,NULL),(1958220180,28660983,2,3672118,1,1,1,'A',1,0.979104,120,625869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 74}}',34.5424,210214807,487292,NULL,'2022-11-13 12:50:51',1668343851,NULL),(1957410721,28660983,2,449484,1,1,1,'S',1,0.98998,245,870786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 158}}',34.6453,209162346,1685856,NULL,'2022-09-04 11:48:22',1662292102,NULL),(1955675918,28660983,2,3504482,1,1,1,'S',1,0.996591,539,960222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 341}}',35.1463,206876517,7107624,NULL,'2022-05-06 19:48:12',1651866492,NULL),(1957137651,28660983,2,3572265,1,1,1,'S',1,0.997897,493,1055081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 32, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 32, \"small_tick_hit\": 458}}',35.2254,208860517,5617577,NULL,'2022-08-18 11:19:14',1660821554,NULL),(1955566076,28660983,2,2050035,1,1,1,'X',1,1,730,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 334}}',35.388,206859659,13014428,NULL,'2022-05-05 19:59:23',1651780763,NULL),(1955492456,28660983,2,3075498,1,1,1,'S',1,0.993395,524,890858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"large_tick_hit\": 21, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',35.479,206609463,6719364,NULL,'2022-04-22 19:00:25',1650654025,NULL),(1956708066,28660983,2,3599667,1,1,1,'S',1,0.999183,624,959684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 600}}',36.1282,208291671,9377198,NULL,'2022-07-18 07:02:32',1658127752,NULL),(1957095882,28660983,2,193399,1,1,1,'S',1,0.995086,355,1053744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 65, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 65, \"small_tick_hit\": 459}}',36.1882,208775200,2038615,NULL,'2022-08-13 19:45:51',1660419951,NULL),(1957081083,28660983,2,1655719,0,1,1,'A',1,0.976834,108,739521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',36.2559,208751131,329226,NULL,'2022-08-12 16:08:34',1660320514,NULL),(1956711020,28660983,2,3426239,1,1,1,'S',1,0.995252,606,902380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 680, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 370}}',36.2988,208335836,9047352,NULL,'2022-07-20 20:53:35',1658350415,NULL),(1957382569,28660983,2,1857149,1,1,1,'SH',1,0.995074,187,1015590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',36.3766,209099842,924010,NULL,'2022-08-31 20:35:42',1661978142,NULL),(1957205042,28660983,2,3695974,1,1,1,'S',1,0.980411,316,698015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 662, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',36.4989,208886780,2957340,NULL,'2022-08-19 20:12:30',1660939950,NULL),(1956400236,28660983,2,3644650,1,1,1,'S',1,0.999311,770,959735,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 681}}',36.5698,207802702,14379016,NULL,'2022-06-22 19:58:25',1655927905,NULL),(1958220162,28660983,2,3671921,1,1,1,'A',1,0.954268,157,618814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 40}}',36.5723,210214771,866710,NULL,'2022-11-13 12:48:29',1668343709,NULL),(1957166375,28660983,2,2268021,1,1,1,'X',1,1,582,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 230}}',36.8584,208844387,8297420,NULL,'2022-08-17 13:28:05',1660742885,NULL),(1959645787,28660983,2,2078957,1,1,1,'A',1,0.973865,169,604496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',36.951,212063449,1179300,NULL,'2023-03-31 06:48:15',1680245295,NULL),(1955796291,28660983,2,3347260,1,1,1,'S',1,0.998276,464,961640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 116}}',36.9578,207075516,5287294,NULL,'2022-05-17 09:05:44',1652778344,NULL),(1958415644,28660983,2,1264972,0,1,1,'A',1,0.977162,157,610287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',37.2805,210406953,984394,NULL,'2022-11-26 20:19:26',1669493966,NULL),(1957069517,28660983,2,3277486,1,1,1,'S',1,0.999131,508,917020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 756, \"large_tick_hit\": 10, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',37.4326,208776127,7942572,NULL,'2022-08-13 20:41:28',1660423288,NULL),(1957403752,28660983,2,3048138,1,1,1,'S',1,0.992966,290,813181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 166}}',37.443,209162566,4774930,NULL,'2022-09-04 12:05:21',1662293121,NULL),(1957276648,28660983,2,3662640,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',37.7112,208886901,6944734,NULL,'2022-08-19 20:18:17',1660940297,NULL),(1957053233,28660983,2,1863231,1,1,1,'S',1,0.981132,352,701258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 772, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 380}}',38.0375,208863656,3752984,NULL,'2022-08-18 14:46:46',1660834006,NULL),(1957408680,28660983,2,93402,1,1,1,'S',1,0.985663,178,884698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',38.2311,209099724,1028300,NULL,'2022-08-31 20:27:44',1661977664,NULL),(1962353256,28660983,2,1278814,1,1,1,'A',1,0.966292,51,454948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 140, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',38.4349,215433526,207020,NULL,'2024-01-05 19:51:40',1704484300,NULL),(1959643229,28660983,2,1614054,0,1,1,'S',1,0.982709,89,596791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 5, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',38.6149,212180166,406334,NULL,'2023-04-08 19:50:43',1680983443,NULL),(1959619628,28660983,2,2245785,1,1,1,'S',1,0.984674,100,663029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',38.6307,212152748,383478,NULL,'2023-04-06 22:54:19',1680821659,NULL),(1955769525,28660983,2,3122497,1,1,1,'X',1,1,409,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 50, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 50, \"small_tick_hit\": 172}}',38.6555,207075480,3677588,NULL,'2022-05-17 09:02:37',1652778157,NULL),(1957107335,28660983,2,3122497,1,1,1,'S',1,0.986231,202,853959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 48, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 48, \"small_tick_hit\": 172}}',38.8327,208732168,1927716,NULL,'2022-08-11 15:34:58',1660232098,NULL),(1955144878,28660983,2,1730179,1,1,1,'S',1,0.986348,211,868338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',38.9521,206362122,965298,NULL,'2022-04-10 19:16:47',1649618207,NULL),(1960178093,28660983,2,4074057,1,1,1,'S',1,0.999247,923,976792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 24, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 24, \"small_tick_hit\": 405}}',39.6139,212847425,20513064,NULL,'2023-05-31 14:29:11',1685543351,NULL),(1957081764,28660983,2,1655726,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',39.7742,208751118,582130,NULL,'2022-08-12 16:07:45',1660320465,NULL),(1959671583,28660983,2,1656676,0,1,1,'A',1,0.949749,86,612346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 41, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',40.2679,212063474,325670,NULL,'2023-03-31 06:54:26',1680245666,NULL),(1957139700,28660983,2,3573117,1,1,1,'S',1,0.996475,569,871938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 137}}',40.7256,208766180,8354562,NULL,'2022-08-13 10:50:58',1660387858,NULL),(1958819057,28660983,2,3473285,1,1,1,'S',1,0.994941,295,966285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',40.8667,210905735,2145718,NULL,'2023-01-01 20:35:59',1672605359,NULL),(1958441030,28660983,2,3245946,1,1,1,'A',1,0.974026,256,713521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',40.9372,210407039,2083790,NULL,'2022-11-26 20:26:27',1669494387,NULL),(1960121807,28660983,2,2102292,1,1,1,'A',1,0.940789,111,588765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 186, \"large_tick_hit\": 11, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 92}}',41.1179,212847587,353422,NULL,'2023-05-31 14:42:09',1685544129,NULL),(1957390000,28660983,2,1624972,1,1,1,'S',1,0.995918,270,875482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',41.2734,209099775,1888708,NULL,'2022-08-31 20:30:57',1661977857,NULL),(1957347029,28660983,2,2245784,1,1,1,'A',1,0.964143,116,682151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 168, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',42.0581,209092114,455600,NULL,'2022-08-31 11:27:06',1661945226,NULL),(1956562668,28660983,2,3207048,1,1,1,'S',1,0.998798,509,959522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 29, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 29, \"small_tick_hit\": 323}}',42.2824,208107635,5763432,NULL,'2022-07-08 06:51:10',1657263070,NULL),(2808937778,28660983,2,2025941,1,1,1,'A',1,0.961995,135,643487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',42.6211,216780952,530398,NULL,'2024-05-10 17:58:22',1715363902,NULL),(1957314716,28660983,2,1711830,0,1,1,'S',1,0.982818,82,659727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',43.0547,209092268,241488,NULL,'2022-08-31 11:38:36',1661945916,NULL),(1956607939,28660983,2,3497205,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',43.2415,208107584,8141660,NULL,'2022-07-08 06:46:14',1657262774,NULL),(1957277389,28660983,2,1534059,1,1,1,'S',1,0.980271,267,668546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 586, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 212}}',43.2436,208944240,2317738,NULL,'2022-08-22 19:48:46',1661197726,NULL),(1957400465,28660983,2,2428742,1,1,1,'X',1,1,386,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 76}}',43.2665,209092285,3702120,NULL,'2022-08-31 11:39:53',1661945993,NULL),(1957359682,28660983,2,1816330,1,1,1,'S',1,0.981432,155,639466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',43.3053,209060781,1205500,NULL,'2022-08-29 13:42:55',1661780575,NULL),(1956110834,28660983,2,3375043,1,1,1,'X',1,1,823,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 53, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 53, \"small_tick_hit\": 342}}',43.4424,207528296,15287932,NULL,'2022-06-09 13:41:37',1654782097,NULL),(1957203322,28660983,2,3695255,1,1,1,'S',1,0.982808,237,758089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 322}}',43.5758,208944058,1622462,NULL,'2022-08-22 19:35:25',1661196925,NULL),(1959215119,28660983,2,3122495,1,1,1,'S',1,0.982332,156,662946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 379, \"large_tick_hit\": 31, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 31, \"small_tick_hit\": 149}}',43.7521,211488039,1043180,NULL,'2023-02-15 05:28:01',1676438881,NULL),(1959619663,28660983,2,2245786,1,1,1,'S',1,0.992857,96,739060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',43.9927,212152779,309880,NULL,'2023-04-06 22:56:36',1680821796,NULL),(1957422699,28660983,2,3670768,1,1,1,'S',1,0.984848,141,824211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',44.124,209099910,576170,NULL,'2022-08-31 20:39:39',1661978379,NULL),(1957344422,28660983,2,1404804,1,1,1,'A',1,0.979221,141,707080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 151}}',44.7398,209162092,602034,NULL,'2022-09-04 11:31:22',1662291082,NULL),(1959692096,28660983,2,446142,1,1,1,'S',1,0.996399,555,931796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 126, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 126, \"small_tick_hit\": 242}}',45.1811,212136986,5559136,NULL,'2023-04-05 18:53:21',1680720801,NULL),(1957360122,28660983,2,2939405,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 272}}',45.9618,209091912,4370332,NULL,'2022-08-31 11:11:33',1661944293,NULL),(1959730620,28660983,2,4025628,1,1,1,'S',1,0.984816,196,640889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 532, \"large_tick_hit\": 32, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 32, \"small_tick_hit\": 344}}',46.2578,212063441,1535868,NULL,'2023-03-31 06:45:11',1680245111,NULL),(1957345096,28660983,2,1407592,1,1,1,'S',1,0.995122,369,942186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',46.7939,209092234,3355100,NULL,'2022-08-31 11:36:15',1661945775,NULL),(1957632526,28660983,2,3408792,1,1,1,'A',1,0.976821,245,687667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"large_tick_hit\": 42, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 42, \"small_tick_hit\": 132}}',46.8195,209423958,1751864,NULL,'2022-09-21 13:09:17',1663765757,NULL),(1958168929,28660983,2,1974023,1,1,1,'S',1,0.989781,233,747432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 202}}',46.9857,210047624,2285768,NULL,'2022-11-02 10:13:37',1667384017,NULL),(1960282904,28660983,2,3505286,0,1,1,'A',1,0.959108,81,609311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 19, \"small_tick_hit\": 67, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',47.9546,212853543,306974,NULL,'2023-05-31 23:45:33',1685576733,NULL),(1959846702,28660983,2,2102289,1,1,1,'S',1,0.980831,114,673970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"large_tick_hit\": 11, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',48.2041,212197186,386522,NULL,'2023-04-10 01:06:27',1681088787,NULL),(1957070504,28660983,2,142765,1,1,1,'S',1,0.98744,368,747093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 681, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 345}}',48.7092,208863582,4393722,NULL,'2022-08-18 14:42:34',1660833754,NULL),(1959689680,28660983,2,3505285,0,1,1,'S',1,0.988142,94,788199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',48.7394,212180531,334318,NULL,'2023-04-08 20:20:18',1680985218,NULL),(1962380348,28660983,2,3560942,1,1,1,'X',1,1,113,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',48.882,215431705,351108,NULL,'2024-01-05 17:05:14',1704474314,NULL),(1957317627,28660983,2,2848215,1,1,1,'S',1,0.996374,625,902341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 695, \"large_tick_hit\": 14, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',49.631,209091789,9484756,NULL,'2022-08-31 11:01:31',1661943691,NULL),(1959720969,28660983,2,2939406,1,1,1,'S',1,0.991608,224,747020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',50.0905,212180619,1617474,NULL,'2023-04-08 20:27:37',1680985657,NULL),(1957058313,28660983,2,2335845,1,1,1,'X',1,1,1030,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 477}}',50.2149,208732314,25727658,NULL,'2022-08-11 15:43:53',1660232633,NULL),(1958415342,28660983,2,1264070,0,1,1,'S',1,0.983508,321,783915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',51.1206,210406930,2662452,NULL,'2022-11-26 20:17:50',1669493870,NULL),(1957380846,28660983,2,2359733,1,1,1,'A',1,0.97065,219,735767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',51.2266,209076971,1329804,NULL,'2022-08-30 13:34:32',1661866472,NULL),(1958271999,28660983,2,3731889,1,1,1,'S',1,0.990244,130,694614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 100}}',52.1147,210229867,757564,NULL,'2022-11-14 13:18:49',1668431929,NULL),(1957216094,28660983,2,3410104,1,1,1,'X',1,1,616,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 395}}',52.6203,208909800,9326190,NULL,'2022-08-21 00:22:25',1661041345,NULL),(1957417085,28660983,2,3733227,1,1,1,'S',1,0.999114,1362,961959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1355, \"large_tick_hit\": 7, \"small_tick_hit\": 892, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 7, \"small_tick_hit\": 894}}',53.1309,209076335,44588696,NULL,'2022-08-30 12:47:49',1661863669,NULL),(1957326653,28660983,2,3151177,1,1,1,'S',1,0.99762,941,1079801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 49, \"small_tick_hit\": 1155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 49, \"small_tick_hit\": 1160}}',53.732,209092183,16473708,NULL,'2022-08-31 11:32:46',1661945566,NULL),(1959642795,28660983,2,1613232,0,1,1,'A',1,0.965616,163,736952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',53.986,212180152,735300,NULL,'2023-04-08 19:49:39',1680983379,NULL),(1957375040,28660983,2,2339801,1,1,1,'A',1,0.959016,144,716193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 148}}',54.8956,209057826,587706,NULL,'2022-08-29 10:17:41',1661768261,NULL),(1958316418,28660983,2,1762727,0,1,1,'S',1,0.995349,151,960900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',55.4707,210229995,597730,NULL,'2022-11-14 13:30:35',1668432635,NULL),(1957046333,28660983,2,103281,0,1,1,'S',1,0.99549,1164,872878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1557, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',57.9823,208731981,35107308,NULL,'2022-08-11 15:25:17',1660231517,NULL),(1957395559,28660983,2,1876878,1,1,1,'S',1,0.994236,197,957787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 150}}',60.244,209099759,977860,NULL,'2022-08-31 20:29:43',1661977783,NULL),(1957300530,28660983,2,3100794,1,1,1,'S',1,0.997519,234,959045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',66.2808,209099743,1679500,NULL,'2022-08-31 20:28:42',1661977722,NULL),(1959645584,28660983,2,3401004,1,1,1,'S',1,0.989247,178,821768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 50}}',67.0174,212152575,875186,NULL,'2023-04-06 22:37:21',1680820641,NULL),(1962351323,28660983,2,1269345,0,1,1,'S',1,0.989189,134,900068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',68.1941,215433535,478034,NULL,'2024-01-05 19:52:20',1704484340,NULL),(1959670125,28660983,2,2437996,1,1,1,'S',1,0.991597,237,886417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',71.1436,212180546,1333016,NULL,'2023-04-08 20:21:32',1680985292,NULL),(1959679594,28660983,2,1612605,0,1,1,'S',1,0.991573,188,847118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',80.3336,212152679,816792,NULL,'2023-04-06 22:47:43',1680821263,NULL),(1959618435,28660983,2,17908,0,1,1,'X',1,1,1046,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2046,212136955,15570124,NULL,'2023-04-05 18:50:21',1680720621,NULL),(1955344104,28665395,2,927639,0,1,1,'B',1,0.905611,46,214783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 537, \"large_tick_hit\": 80, \"small_tick_hit\": 755, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 80, \"small_tick_hit\": 837}}',NULL,206507652,435810,NULL,'2022-04-17 15:30:07',1650209407,NULL),(1954597058,28665395,2,981960,0,1,1,'S',1,0.999242,368,917192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,205439413,944662,NULL,'2022-02-22 20:30:31',1645561831,NULL),(1954597156,28665395,2,982932,1,1,1,'S',1,0.995963,250,867151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 176, \"small_tick_hit\": 1126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,205439975,1949904,NULL,'2022-02-22 21:03:53',1645563833,NULL),(1955013490,28665395,2,1384129,1,1,1,'D',1,0.732203,39,136329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 141, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',NULL,206079881,225334,NULL,'2022-03-27 13:54:07',1648389247,NULL),(1955825453,28665395,2,741909,0,1,1,'D',1,0.521438,12,173846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 88, \"large_tick_hit\": 60, \"small_tick_hit\": 229, \"small_tick_miss\": 223}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 60, \"small_tick_hit\": 452}}',0.000543,207072198,54330,NULL,'2022-05-17 03:19:29',1652757569,NULL),(1955340759,28665395,2,103281,0,1,1,'D',1,0.844983,33,134814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 1320, \"large_tick_hit\": 5, \"small_tick_hit\": 174, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1564, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',0.000844,206508114,641696,NULL,'2022-04-17 15:55:52',1650210952,NULL),(1955037647,28665395,2,3102065,1,1,1,'D',1,0.653094,18,125492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 293, \"small_tick_hit\": 108, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 161}}',0.004882,206067949,112524,NULL,'2022-03-26 23:03:46',1648335826,NULL),(1954884950,28665395,2,971708,0,1,1,'C',1,0.880448,51,180924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 936, \"small_tick_hit\": 559, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1060, \"small_tick_hit\": 638}}',0.045158,205869077,511850,NULL,'2022-03-17 01:48:57',1647481737,NULL),(1955036828,28665395,2,2529907,1,1,1,'D',1,0.755282,22,126483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 291, \"small_tick_hit\": 138, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 179}}',0.090065,206045141,135040,NULL,'2022-03-25 22:50:47',1648248647,NULL),(1954689219,28665395,2,3293169,1,1,1,'B',1,0.915329,113,200907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1026, \"large_tick_hit\": 30, \"small_tick_hit\": 598, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 30, \"small_tick_hit\": 645}}',0.200853,205635122,869132,NULL,'2022-03-05 00:39:44',1646440784,NULL),(1954762932,28665395,2,29956,0,1,1,'C',1,0.874532,54,178226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',0.215403,205831046,422800,NULL,'2022-03-15 00:43:46',1647305026,NULL),(1954907359,28665395,2,2508685,1,1,1,'D',1,0.754237,31,161137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 198, \"small_tick_hit\": 158, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 201}}',0.266934,206026422,90524,NULL,'2022-03-25 00:27:12',1648168032,NULL),(1954949777,28665395,2,1486582,0,1,1,'B',1,0.925284,91,202524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1111, \"large_tick_hit\": 2, \"small_tick_hit\": 596, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',0.271914,206026393,852380,NULL,'2022-03-25 00:23:37',1648167817,NULL),(1955965146,28665395,2,175782,0,1,1,'D',1,0.825784,48,145704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 383, \"small_tick_hit\": 91, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',0.318802,207218195,215310,NULL,'2022-05-24 22:22:12',1653430932,NULL),(1954683970,28665395,2,1169772,1,1,1,'D',1,0.842663,42,146806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 408, \"small_tick_hit\": 149, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 176}}',0.368333,205560488,202874,NULL,'2022-02-28 21:35:04',1646084104,NULL),(1955260071,28665395,2,2017322,0,1,1,'B',1,0.900935,37,187798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 576, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',0.388127,206444975,351402,NULL,'2022-04-14 20:37:43',1649968663,NULL),(1955900767,28665395,2,1658251,0,1,1,'B',1,0.911243,53,187437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',0.736679,207269036,283206,NULL,'2022-05-27 15:48:05',1653666485,NULL),(1954852420,28665395,2,1245460,0,1,1,'C',1,0.888517,31,411752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 553, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 626}}',0.762019,205849875,140262,NULL,'2022-03-16 01:24:13',1647393853,NULL),(1955287907,28665395,2,743847,0,1,1,'C',1,0.897059,53,223972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 222, \"large_tick_hit\": 81, \"small_tick_hit\": 368, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 81, \"small_tick_hit\": 414}}',0.829172,206507981,132650,NULL,'2022-04-17 15:48:51',1650210531,NULL),(1954886308,28665395,2,3213022,1,1,1,'C',1,0.886921,59,195769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',0.885908,206026445,210474,NULL,'2022-03-25 00:28:56',1648168136,NULL),(1954762392,28665395,2,29954,0,1,1,'A',1,0.956129,44,241391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',1.05061,205709616,328022,NULL,'2022-03-08 20:36:02',1646771762,NULL),(1955052233,28665395,2,2576961,1,1,1,'B',1,0.92,42,231966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 15, \"small_tick_hit\": 296, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 328}}',1.13482,206080033,124188,NULL,'2022-03-27 14:02:33',1648389753,NULL),(1955944694,28665395,2,2980819,1,1,1,'C',1,0.890511,60,184967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',1.15278,207218288,235198,NULL,'2022-05-24 22:32:37',1653431557,NULL),(1954894232,28665395,2,173322,0,1,1,'B',1,0.915921,32,182367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',1.28347,205909589,222984,NULL,'2022-03-19 01:22:39',1647652959,NULL),(1955297344,28665395,2,778239,0,1,1,'B',1,0.909695,48,202004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 303, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 52, \"small_tick_hit\": 332}}',1.31473,206438321,188470,NULL,'2022-04-14 14:47:09',1649947629,NULL),(1955946448,28665395,2,49721,0,1,1,'A',1,0.943933,61,222745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 670, \"large_tick_hit\": 35, \"small_tick_hit\": 423, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',1.38205,207218228,513326,NULL,'2022-05-24 22:25:36',1653431136,NULL),(1954692315,28665395,2,2944515,0,1,1,'B',1,0.93488,104,224675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 669, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',1.45737,205560552,510376,NULL,'2022-02-28 21:39:33',1646084373,NULL),(1954834038,28665395,2,433977,0,1,1,'S',1,0.981069,79,300555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 62, \"small_tick_hit\": 540, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 546}}',1.72657,205709663,204852,NULL,'2022-03-08 20:39:48',1646771988,NULL),(1954725967,28665395,2,1855449,1,1,1,'C',1,0.875,24,131423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 125, \"large_tick_hit\": 34, \"small_tick_hit\": 65, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 34, \"small_tick_hit\": 73}}',1.73131,205545964,60054,NULL,'2022-02-28 01:36:31',1646012191,NULL),(1955289190,28665395,2,748485,0,1,1,'B',1,0.934097,60,227560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 289, \"large_tick_hit\": 59, \"small_tick_hit\": 304, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 59, \"small_tick_hit\": 323}}',1.76902,206438253,191232,NULL,'2022-04-14 14:43:31',1649947411,NULL),(1955977343,28665395,2,77290,1,1,1,'A',1,0.944611,30,209494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 332}}',1.77114,207218250,252526,NULL,'2022-05-24 22:28:54',1653431334,NULL),(1954665885,28665395,2,52811,0,1,1,'A',1,0.957763,82,261573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 445, \"large_tick_hit\": 53, \"small_tick_hit\": 341, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 53, \"small_tick_hit\": 358}}',1.92504,205560450,459738,NULL,'2022-02-28 21:31:53',1646083913,NULL),(1954808570,28665395,2,1769892,0,1,1,'A',1,0.940771,62,250740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 324, \"small_tick_hit\": 359, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',1.97469,205830984,255734,NULL,'2022-03-15 00:38:39',1647304719,NULL),(1954949632,28665395,2,1486579,0,1,1,'A',1,0.950382,150,275958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 689, \"large_tick_hit\": 11, \"small_tick_hit\": 794, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',2.13296,205909664,631716,NULL,'2022-03-19 01:27:28',1647653248,NULL),(1955343629,28665395,2,2489340,1,1,1,'B',1,0.924138,113,230435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',2.15985,206445032,386930,NULL,'2022-04-14 20:40:37',1649968837,NULL),(1955900662,28665395,2,1657945,1,1,1,'A',1,0.953456,100,256102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',2.30112,207268973,320126,NULL,'2022-05-27 15:45:02',1653666302,NULL),(1954717392,28665395,2,2741813,1,1,1,'A',1,0.968046,115,284318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 768, \"large_tick_hit\": 10, \"small_tick_hit\": 1070, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 1101}}',2.39711,205635062,778684,NULL,'2022-03-05 00:35:33',1646440533,NULL),(1954947230,28665395,2,77292,0,1,1,'A',1,0.951183,56,263778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 391, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 44, \"small_tick_hit\": 410}}',2.42672,205901966,191980,NULL,'2022-03-18 17:59:24',1647626364,NULL),(1954795888,28665395,2,52812,0,1,1,'A',1,0.977901,62,327651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 14, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',2.97307,205709545,92862,NULL,'2022-03-08 20:31:47',1646771507,NULL),(1954559770,28665395,2,3377197,1,1,1,'A',1,0.975535,91,725159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 473, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 486}}',3.1279,205436969,200478,NULL,'2022-02-22 18:10:08',1645553408,NULL),(1954655397,28665395,2,43655,0,1,1,'A',1,0.958286,178,252156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 706, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 11, \"small_tick_hit\": 137}}',3.5007,205634957,914378,NULL,'2022-03-05 00:27:51',1646440071,NULL),(1954918322,28665395,2,2531804,1,1,1,'A',1,0.94391,85,250464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 337, \"small_tick_hit\": 252, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 266}}',3.99722,206026409,277860,NULL,'2022-03-25 00:25:29',1648167929,NULL),(1954594901,28665395,2,974193,0,1,1,'S',1,0.982962,222,777340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"large_tick_hit\": 144, \"small_tick_hit\": 906, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 144, \"small_tick_hit\": 927}}',4.39814,205477536,1109216,NULL,'2022-02-24 19:05:27',1645729527,NULL),(1954489574,28665395,2,1929140,0,1,1,'S',1,0.989946,232,423035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 1035, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',4.72704,205457514,828800,NULL,'2022-02-23 18:17:12',1645640232,NULL),(1954582764,28665395,2,112700,0,1,1,'A',1,0.966667,84,540219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',4.81392,205437178,519384,NULL,'2022-02-22 18:21:23',1645554083,NULL),(1954509469,28665395,2,3102297,1,1,1,'S',1,0.990893,99,817629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 353}}',4.99751,205443778,260806,NULL,'2022-02-23 01:40:24',1645580424,NULL),(1954726895,28665395,2,1583429,1,1,1,'A',1,0.968391,153,306367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 589, \"small_tick_hit\": 422, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 440}}',5.12604,205634999,825700,NULL,'2022-03-05 00:30:48',1646440248,NULL),(1954496535,28665395,2,3236030,1,1,1,'A',1,0.968345,102,287736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 398, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 285}}',5.31098,205474432,430334,NULL,'2022-02-24 15:52:12',1645717932,NULL),(1954659347,28665395,2,3377197,1,1,1,'S',1,0.992355,168,478500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 14, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 14, \"small_tick_hit\": 486}}',5.53384,205656007,209118,NULL,'2022-03-06 00:06:47',1646525207,NULL),(1954537168,28665395,2,2913766,0,1,1,'A',1,0.979141,140,665474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',6.19667,205439461,911344,NULL,'2022-02-22 20:32:52',1645561972,NULL),(1954531743,28665395,2,1161894,1,1,1,'S',1,0.997126,177,479444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 519}}',6.34845,205439542,238086,NULL,'2022-02-22 20:37:11',1645562231,NULL),(1954637816,28665395,2,32022,0,1,1,'S',1,0.986928,55,680526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 79, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',6.60906,205560219,118492,NULL,'2022-02-28 21:14:28',1646082868,NULL),(1954531574,28665395,2,1161831,1,1,1,'A',1,0.969657,150,347454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',7.40614,205462053,518638,NULL,'2022-02-23 22:58:48',1645657128,NULL),(1954482487,28665395,2,2507691,1,1,1,'A',1,0.969631,72,289602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 218}}',7.49936,205459073,218998,NULL,'2022-02-23 19:49:28',1645645768,NULL),(1954531581,28665395,2,1161832,1,1,1,'S',1,0.994845,114,418637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 552}}',7.57865,205439601,281374,NULL,'2022-02-22 20:39:20',1645562360,NULL),(1954579263,28665395,2,107409,0,1,1,'S',1,0.998418,157,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.03155,205437117,249144,NULL,'2022-02-22 18:18:04',1645553884,NULL),(1954482519,28665395,2,2507692,1,1,1,'S',1,0.980392,115,387265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',8.40017,205459043,247750,NULL,'2022-02-23 19:47:30',1645645650,NULL),(1954565635,28665395,2,1583427,1,1,1,'S',1,0.996593,335,923199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 72, \"small_tick_hit\": 802, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 72, \"small_tick_hit\": 805}}',8.86024,205477072,1280612,NULL,'2022-02-24 18:39:52',1645727992,NULL),(1954565730,28665395,2,1583429,1,1,1,'A',1,0.968391,215,690859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 595, \"small_tick_hit\": 416, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 440}}',8.97648,205491668,2146752,NULL,'2022-02-25 14:46:40',1645800400,NULL),(1954492957,28665395,2,3223141,1,1,1,'S',1,0.981544,124,741869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 295}}',9.06369,205455191,685534,NULL,'2022-02-23 15:56:04',1645631764,NULL),(1954597704,28665395,2,3044252,1,1,1,'A',1,0.957747,161,609220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 281, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',9.47336,205477688,947046,NULL,'2022-02-24 19:14:12',1645730052,NULL),(1954571411,28665395,2,2980817,1,1,1,'S',1,0.989437,181,832139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 21, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',9.69591,205477817,660396,NULL,'2022-02-24 19:21:11',1645730471,NULL),(1954506481,28665395,2,3102066,1,1,1,'A',1,0.975714,139,634536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',9.88886,205477714,955888,NULL,'2022-02-24 19:15:56',1645730156,NULL),(1954548152,28665395,2,836445,1,1,1,'S',1,0.986486,256,470532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 45, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 45, \"small_tick_hit\": 404}}',9.99566,205457543,395496,NULL,'2022-02-23 18:18:58',1645640338,NULL),(1954519662,28665395,2,35146,1,1,1,'S',1,0.989899,129,890786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 26, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 447}}',10.0983,205477618,226960,NULL,'2022-02-24 19:10:14',1645729814,NULL),(1954492964,28665395,2,3223174,1,1,1,'S',1,0.994048,369,407881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"large_tick_hit\": 18, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 18, \"small_tick_hit\": 485}}',10.6041,205462130,1851868,NULL,'2022-02-23 23:06:06',1645657566,NULL),(1954542509,28665395,2,821883,1,1,1,'S',1,0.997972,154,860512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 286}}',10.7101,205459441,416488,NULL,'2022-02-23 20:13:05',1645647185,NULL),(1954664179,28665395,2,3110543,1,1,1,'S',1,0.989865,170,360230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',11.4592,205560516,577758,NULL,'2022-02-28 21:37:01',1646084221,NULL),(1954552340,28665395,2,3372914,1,1,1,'S',1,0.998567,269,479725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 429}}',11.6462,205437371,728984,NULL,'2022-02-22 18:32:56',1645554776,NULL),(1954526612,28665395,2,3122784,1,1,1,'S',1,0.998282,206,874958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 307}}',11.745,205443814,925326,NULL,'2022-02-23 01:42:06',1645580526,NULL),(1954497462,28665395,2,3237046,1,1,1,'S',1,0.993658,163,852869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 42, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 42, \"small_tick_hit\": 231}}',11.9245,205444055,541354,NULL,'2022-02-23 01:57:50',1645581470,NULL),(1954637774,28665395,2,32021,0,1,1,'A',1,0.954357,75,684887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',12.0213,205560242,352210,NULL,'2022-02-28 21:16:09',1646082969,NULL),(1954492583,28665395,2,174184,0,1,1,'S',1,0.985816,194,414480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"large_tick_hit\": 120, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 120, \"small_tick_hit\": 170}}',12.3388,205474397,224418,NULL,'2022-02-24 15:50:15',1645717815,NULL),(1954707227,28665395,2,1242688,0,1,1,'A',1,0.974127,228,369839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"small_tick_hit\": 320, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',12.9106,205655961,918428,NULL,'2022-03-06 00:02:22',1646524942,NULL),(1954596977,28665395,2,981781,0,1,1,'S',1,0.992381,448,426869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 748, \"large_tick_hit\": 23, \"small_tick_hit\": 792, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 801}}',13.0473,205483092,2305082,NULL,'2022-02-25 01:47:50',1645753670,NULL),(1954590334,28665395,2,1878335,0,1,1,'S',1,0.990904,403,430291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 1170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',13.2142,205461560,1754384,NULL,'2022-02-23 22:19:48',1645654788,NULL),(1954577768,28665395,2,105037,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.741,205437145,696320,NULL,'2022-02-22 18:19:33',1645553973,NULL),(1954565664,28665395,2,1583428,1,1,1,'X',1,1,444,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 22, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 22, \"small_tick_hit\": 592}}',13.9063,205477589,3545168,NULL,'2022-02-24 19:08:29',1645729709,NULL),(1954519290,28665395,2,1769894,1,1,1,'S',1,0.998613,245,959464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.7244,205477646,1123574,NULL,'2022-02-24 19:12:03',1645729923,NULL),(1954633361,28665395,2,173083,0,1,1,'S',1,0.99375,182,429328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 112, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 112, \"small_tick_hit\": 187}}',14.8713,205616529,345594,NULL,'2022-03-04 01:26:27',1646357187,NULL),(1954558990,28665395,2,421078,0,1,1,'S',1,0.995402,433,479111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',14.9348,205455630,1776880,NULL,'2022-02-23 16:26:28',1645633588,NULL),(1954542494,28665395,2,821881,1,1,1,'S',1,0.991166,201,413370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',15.4418,205461659,663434,NULL,'2022-02-23 22:25:42',1645655142,NULL),(1954571419,28665395,2,2980820,1,1,1,'S',1,0.988212,213,840074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',15.6897,205494072,926920,NULL,'2022-02-25 17:03:57',1645808637,NULL),(1954595011,28665395,2,3040657,1,1,1,'S',1,0.990923,316,953795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 24, \"small_tick_hit\": 343}}',18.7672,205461420,2280032,NULL,'2022-02-23 22:10:21',1645654221,NULL),(1954269182,28667345,2,1612940,0,1,1,'D',1,0.797484,22,337653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.052817,205107824,139034,NULL,'2022-02-07 02:41:09',1644201669,NULL),(1954278842,28667345,2,2785749,0,1,1,'C',1,0.880145,25,358895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 244, \"small_tick_hit\": 483, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.417049,205128508,166226,NULL,'2022-02-08 03:04:33',1644289473,NULL),(1954344125,28667345,2,1971059,0,1,1,'C',1,0.866013,36,382176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.806664,205107867,163572,NULL,'2022-02-07 02:43:41',1644201821,NULL),(1954322493,28676248,2,1612940,0,1,1,'C',1,0.866667,30,334132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.283497,205165452,226672,NULL,'2022-02-10 00:00:45',1644451245,NULL),(1954247086,28676248,2,1971059,0,1,1,'C',1,0.892157,34,393270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.9944,205165412,154930,NULL,'2022-02-09 23:58:07',1644451087,NULL),(1954257044,28676248,2,1995048,0,1,1,'C',1,0.892171,53,433017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.52038,205165495,281616,NULL,'2022-02-10 00:03:31',1644451411,NULL),(1960117154,28676901,2,4119372,0,1,1,'C',1,0.855058,41,422152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 640, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 751}}',0.699468,212571154,160932,NULL,'2023-05-09 19:24:03',1683660243,NULL),(1954431235,28677680,2,2605130,0,1,1,'D',1,0.807229,32,343610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 348, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',0.330807,205227681,128724,NULL,'2022-02-12 20:42:44',1644698564,NULL),(1960591945,28677865,2,1971059,0,1,1,'D',1,0.831699,46,392723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.562053,213298741,161980,NULL,'2023-07-05 13:28:18',1688563698,NULL),(1960653344,28677865,2,1995048,0,1,1,'A',1,0.946824,66,525816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.62178,213392809,390158,NULL,'2023-07-12 15:47:11',1689176831,NULL),(1954233321,28679235,2,1995048,0,1,1,'B',1,0.917282,82,499552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.92432,205121035,427396,NULL,'2022-02-07 19:12:18',1644261138,NULL),(1954233637,28679695,2,1995048,0,1,1,'D',1,0.847858,23,344158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 247, \"large_tick_hit\": 31, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.283627,205121879,226412,NULL,'2022-02-07 19:56:28',1644263788,NULL),(1954235234,28682853,2,18801,0,1,1,'C',1,0.89823,43,311854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 40, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 17, \"small_tick_hit\": 46}}',0.868992,205146946,272520,NULL,'2022-02-09 02:06:12',1644372372,NULL),(1954326775,28682853,2,100227,0,1,1,'C',1,0.892265,46,369463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 97, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 41, \"small_tick_hit\": 111}}',1.52556,205146910,171550,NULL,'2022-02-09 02:03:58',1644372238,NULL),(1954325998,28682853,2,98814,0,1,1,'B',1,0.919622,75,489978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 145, \"large_tick_hit\": 93, \"small_tick_hit\": 151, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 93, \"small_tick_hit\": 165}}',2.87039,205146878,178602,NULL,'2022-02-09 02:01:51',1644372111,NULL),(1954235287,28682853,2,18874,0,1,1,'C',1,0.896552,73,445319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 177, \"large_tick_hit\": 77, \"small_tick_hit\": 136, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 77, \"small_tick_hit\": 158}}',3.05584,205146972,228832,NULL,'2022-02-09 02:07:43',1644372463,NULL),(1954348985,28683785,2,1971059,0,1,1,'D',1,0.844771,30,364629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.666367,205127843,150844,NULL,'2022-02-08 02:20:52',1644286852,NULL),(1954580443,28687419,2,2078826,0,1,1,'A',1,0.955711,61,578671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 19, \"small_tick_hit\": 247}}',3.05836,205488961,193248,NULL,'2022-02-25 11:20:17',1645788017,NULL),(1954444727,28687419,2,1256135,0,1,1,'S',1,0.980431,109,765258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.09748,205318723,258960,NULL,'2022-02-17 10:09:47',1645092587,NULL),(1956925775,28688064,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,208534792,473266,NULL,'2022-07-31 18:26:27',1659291987,NULL),(1958586986,28688064,2,683782,0,1,1,'S',1,0.99784,149,961078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.0668,210775665,442038,NULL,'2022-12-23 16:47:31',1671814051,NULL),(1956907648,28688064,2,2024650,0,1,1,'S',1,0.994962,337,901715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',28.8505,208476293,2981194,NULL,'2022-07-28 15:10:22',1659021022,NULL),(1956865622,28688064,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,208476344,3818174,NULL,'2022-07-28 15:13:11',1659021191,NULL),(1958973404,28705188,2,600353,0,1,1,'D',1,0.318182,5,42811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 26, \"large_tick_hit\": 1, \"small_tick_hit\": 43, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',0.000401,211271017,9574,NULL,'2023-01-29 03:59:21',1674964761,NULL),(1954234904,28705188,2,600353,0,1,1,'D',1,0.763636,26,306453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.00082,205154018,45298,NULL,'2022-02-09 12:03:55',1644408235,NULL),(1954242785,28705813,2,1971059,0,1,1,'D',1,0.655229,24,51957,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.009464,205157212,78733,NULL,'2022-02-09 15:34:32',1644420872,NULL),(1961757312,28707147,2,4308331,1,1,1,'C',1,0.874214,42,384697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 295, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 335}}',1.36765,214755120,188586,NULL,'2023-11-06 16:07:16',1699286836,NULL),(1961684550,28707147,2,4225166,1,1,1,'S',1,0.986507,105,668387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"large_tick_hit\": 29, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 29, \"small_tick_hit\": 368}}',7.86736,214755137,425918,NULL,'2023-11-06 16:09:15',1699286955,NULL),(1954696057,28709226,2,2949096,0,1,1,'D',1,0.845182,47,402778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 207, \"large_tick_hit\": 42, \"small_tick_hit\": 286, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 42, \"small_tick_hit\": 351}}',0.778591,205657230,147844,NULL,'2022-03-06 01:45:41',1646531141,NULL),(1954319010,28710531,2,1612940,0,1,1,'B',1,0.928302,67,474837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.42807,205160393,403716,NULL,'2022-02-09 18:37:47',1644431867,NULL),(1954279154,28712952,2,1971062,0,1,1,'D',1,0.799685,15,274834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"small_tick_hit\": 270, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.195725,205183052,127148,NULL,'2022-02-10 21:36:22',1644528982,NULL),(1954267985,28712952,2,1995048,0,1,1,'A',1,0.952733,78,536720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.15521,205183280,377016,NULL,'2022-02-10 21:50:22',1644529822,NULL),(1954257034,28712952,2,1971059,0,1,1,'A',1,0.960784,85,604209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.22167,205183009,288296,NULL,'2022-02-10 21:34:01',1644528841,NULL),(1954331931,28712952,2,1612940,0,1,1,'A',1,0.971069,104,608586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.77342,205181590,673932,NULL,'2022-02-10 19:57:29',1644523049,NULL),(1954256168,28713202,2,1995048,0,1,1,'C',1,0.886263,89,485598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.35846,205163751,371892,NULL,'2022-02-09 21:58:05',1644443885,NULL),(1955518251,28713544,2,2836860,1,1,1,'A',1,0.944049,69,445695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1037, \"large_tick_hit\": 10, \"small_tick_hit\": 809, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 10, \"small_tick_hit\": 848}}',0.420206,206836679,1076342,NULL,'2022-05-04 13:43:36',1651671816,NULL),(1954246696,28713544,2,1971059,0,1,1,'A',1,0.95098,68,546431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.76788,205164521,287974,NULL,'2022-02-09 22:49:32',1644446972,NULL),(1954442680,28713544,2,3410656,1,1,1,'S',1,0.986196,208,818270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',11.1689,205359622,1039000,NULL,'2022-02-19 05:01:03',1645246863,NULL),(1954256917,28713996,2,1995048,0,1,1,'C',1,0.861152,38,372262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.665416,205165314,250982,NULL,'2022-02-09 23:50:36',1644450636,NULL),(1954322466,28713996,2,1612940,0,1,1,'B',1,0.918239,93,484149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.25995,205165432,387874,NULL,'2022-02-09 23:59:19',1644451159,NULL),(1954247496,28715014,2,1971059,0,1,1,'A',1,0.977124,157,731283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',9.07918,205166293,568602,NULL,'2022-02-10 01:15:54',1644455754,NULL),(1954279397,28718013,2,1971062,0,1,1,'D',1,0.772871,18,305101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.193533,205188486,141796,NULL,'2022-02-11 04:02:09',1644552129,NULL),(1954692342,28718013,2,2944515,1,1,1,'B',1,0.90901,81,397096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 653, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',0.697922,205637765,693414,NULL,'2022-03-05 04:08:07',1646453287,NULL),(1954678213,28718013,2,63946,0,1,1,'A',1,0.978673,137,800324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 600, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',4.34571,205637594,396948,NULL,'2022-03-05 03:55:36',1646452536,NULL),(1954644023,28718013,2,206985,0,1,1,'A',1,0.970656,287,727152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 419, \"large_tick_hit\": 102, \"small_tick_hit\": 736, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 102, \"small_tick_hit\": 760}}',4.86128,205637556,1098468,NULL,'2022-03-05 03:52:03',1646452323,NULL),(1954553641,28718013,2,1995048,0,1,1,'A',1,0.952733,88,562438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.86363,205467441,427656,NULL,'2022-02-24 06:06:38',1645682798,NULL),(1954530801,28718013,2,1612940,0,1,1,'A',1,0.968553,93,583106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.92302,205467464,576278,NULL,'2022-02-24 06:08:53',1645682933,NULL),(1954249887,28718013,2,1971059,0,1,1,'B',1,0.937908,110,658006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.97427,205170588,394268,NULL,'2022-02-10 07:07:44',1644476864,NULL),(1954641222,28718013,2,679642,0,1,1,'S',1,0.986486,330,794657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 529, \"large_tick_hit\": 267, \"small_tick_hit\": 1029, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 267, \"small_tick_hit\": 1048}}',7.09977,205637646,2246430,NULL,'2022-03-05 03:59:52',1646452792,NULL),(1954706190,28718013,2,93556,0,1,1,'A',1,0.960114,99,617239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 128}}',8.23468,205637797,343860,NULL,'2022-03-05 04:10:58',1646453458,NULL),(1954680000,28718013,2,2913766,1,1,1,'S',1,0.984049,229,761694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',10.3455,205637738,1717118,NULL,'2022-03-05 04:05:45',1646453145,NULL),(1954661216,28718013,2,1093244,0,1,1,'S',1,0.988764,213,778658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',11.7506,205637696,1432412,NULL,'2022-03-05 04:03:04',1646452984,NULL),(1954567786,28719273,2,2973688,1,1,1,'A',1,0.977312,191,784322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',9.53388,205530415,1197844,NULL,'2022-02-27 08:41:13',1645951273,NULL),(1954251520,28720476,2,1971059,0,1,1,'A',1,0.962418,102,646065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.28697,205173603,352952,NULL,'2022-02-10 11:38:29',1644493109,NULL),(1955193235,28724875,2,848235,0,1,1,'A',1,0.961698,113,604931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 309, \"large_tick_hit\": 83, \"small_tick_hit\": 537, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 83, \"small_tick_hit\": 560}}',4.06071,206199145,458618,NULL,'2022-04-02 19:46:52',1648928812,NULL),(1954330284,28724875,2,848233,0,1,1,'A',1,0.969201,144,704455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 133, \"small_tick_hit\": 642, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',4.95551,205178782,417324,NULL,'2022-02-10 17:25:46',1644513946,NULL),(1955107728,28726776,2,1863200,0,1,1,'A',1,0.978947,92,632366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 174, \"large_tick_hit\": 200, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 200, \"small_tick_hit\": 282}}',3.43537,206044928,253246,NULL,'2022-03-25 22:36:15',1648247775,NULL),(1959057442,28727511,2,3412709,0,1,1,'C',1,0.899293,35,430095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 167, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 21, \"small_tick_hit\": 362}}',0.973438,211358121,95754,NULL,'2023-02-05 02:23:23',1675563803,NULL),(1954461993,28728723,2,1971059,0,1,1,'B',1,0.926471,71,494267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.56846,205294598,283438,NULL,'2022-02-16 01:24:59',1644974699,NULL),(1954260263,28732366,2,1971059,0,1,1,'B',1,0.900327,36,410199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.19916,205189358,180246,NULL,'2022-02-11 05:18:12',1644556692,NULL),(1954395023,28733563,2,1971062,0,1,1,'D',1,0.690852,14,149391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.028131,205320278,102686,NULL,'2022-02-17 12:25:22',1645100722,NULL),(2779760357,28738061,2,2169464,0,1,1,'D',1,0.820312,44,191508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 327, \"large_tick_hit\": 28, \"small_tick_hit\": 380, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',0.163025,216722948,165887,NULL,'2024-05-05 03:22:14',1714879334,NULL),(1954333001,28738321,2,1863234,0,1,1,'D',1,0.843489,58,415760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 225, \"large_tick_hit\": 69, \"small_tick_hit\": 412, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 69, \"small_tick_hit\": 490}}',0.340801,205196386,142956,NULL,'2022-02-11 14:35:02',1644590102,NULL),(1954262825,28739188,2,1744707,0,1,1,'A',1,0.958188,75,585737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 263, \"large_tick_hit\": 62, \"small_tick_hit\": 500, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 62, \"small_tick_hit\": 525}}',NULL,205198658,335784,NULL,'2022-02-11 16:38:57',1644597537,NULL),(1954460814,28739188,2,3308082,0,1,1,'A',1,0.951244,108,560546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 470, \"small_tick_hit\": 486, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',2.20298,205199545,580596,NULL,'2022-02-11 17:28:16',1644600496,NULL),(1954265460,28739188,2,1971059,0,1,1,'B',1,0.908497,68,502688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.51647,205198475,222956,NULL,'2022-02-11 16:29:19',1644596959,NULL),(1954459466,28740770,2,1863234,0,1,1,'A',1,0.960573,81,589049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 254, \"large_tick_hit\": 81, \"small_tick_hit\": 469, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 490}}',3.1724,205199241,236350,NULL,'2022-02-11 17:11:02',1644599462,NULL),(1954566368,28742819,2,1995048,0,1,1,'D',1,0.810931,29,325234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"large_tick_hit\": 36, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.17447,205494458,207110,NULL,'2022-02-25 17:27:35',1645810055,NULL),(1954384757,28747529,2,1971062,0,1,1,'D',1,0.818612,17,312593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.198798,205207030,137762,NULL,'2022-02-12 00:43:54',1644626634,NULL),(1954392059,28747762,2,1442774,0,1,1,'B',1,0.931596,59,522172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.82238,205207277,236510,NULL,'2022-02-12 00:57:27',1644627447,NULL),(1955415961,28749456,2,2041049,0,1,1,'B',1,0.919355,45,548633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',5.62253,206582393,109222,NULL,'2022-04-21 11:53:04',1650541984,NULL),(1954458016,28749658,2,1863233,0,1,1,'B',1,0.932806,172,580899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 440, \"large_tick_hit\": 40, \"small_tick_hit\": 464, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 40, \"small_tick_hit\": 508}}',2.93977,205210262,807704,NULL,'2022-02-12 04:06:15',1644638775,NULL),(1954388023,28753685,2,1612940,0,1,1,'D',1,0.827673,38,344015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.235397,205261459,187970,NULL,'2022-02-14 10:12:58',1644833578,NULL),(1954432602,28754059,2,1995048,0,1,1,'D',1,0.800591,32,322536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 232, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.186951,205215993,202576,NULL,'2022-02-12 11:00:32',1644663632,NULL),(1954436895,28758230,2,1995048,0,1,1,'A',1,0.942393,71,517484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 270, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.4151,205223897,345158,NULL,'2022-02-12 17:56:59',1644688619,NULL),(1954422986,28758420,2,1806005,0,1,1,'C',1,0.892013,43,404732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',0.636063,205307450,337552,NULL,'2022-02-16 18:23:11',1645035791,NULL),(1954444943,28762803,2,1995048,0,1,1,'B',1,0.935007,60,490388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.68948,205238505,357528,NULL,'2022-02-13 08:09:29',1644739769,NULL),(1958953478,28763285,2,3816814,0,1,1,'D',1,0.706366,22,271365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.137778,211180148,84000,NULL,'2023-01-22 07:02:46',1674370966,NULL),(1957936969,28763285,2,3772273,1,1,1,'C',1,0.879581,13,234298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 61, \"small_tick_hit\": 107, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',1.33256,209861682,47454,NULL,'2022-10-21 11:23:47',1666351427,NULL),(1956111685,28764859,2,1865086,0,1,1,'A',1,0.943812,107,546462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 763, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',0.994214,207519562,1059686,NULL,'2022-06-09 01:50:32',1654739432,NULL),(1954369640,28765528,2,1612940,0,1,1,'D',1,0.822641,27,319153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.116556,205230687,165176,NULL,'2022-02-12 23:23:51',1644708231,NULL),(1954421773,28765528,2,1971059,0,1,1,'D',1,0.830065,24,330842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 209, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.384754,205230645,133944,NULL,'2022-02-12 23:21:37',1644708097,NULL),(1954586391,28767829,2,1971062,0,1,1,'D',1,0.832808,33,351663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.551946,205377580,150642,NULL,'2022-02-19 22:22:25',1645309345,NULL),(1954597711,28767829,2,1612940,0,1,1,'S',1,0.991195,354,911898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.3946,205377488,3050928,NULL,'2022-02-19 22:17:46',1645309066,NULL),(1954382418,28770863,2,1612940,0,1,1,'D',1,0.810063,50,363930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.170053,205251397,207530,NULL,'2022-02-13 20:43:41',1644785021,NULL),(1954381159,28776084,2,1612940,0,1,1,'C',1,0.885535,65,411145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.05673,205249513,340844,NULL,'2022-02-13 19:00:12',1644778812,NULL),(1954672573,28778520,2,1971059,0,1,1,'A',1,0.94281,101,579747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.36541,205541079,376136,NULL,'2022-02-27 19:36:17',1645990577,NULL),(1955514420,28778520,2,1865304,0,1,1,'A',1,0.970399,145,704480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 450, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',6.2047,206859652,626728,NULL,'2022-05-05 19:59:15',1651780755,NULL),(1954433711,28778991,2,1971059,0,1,1,'A',1,0.944444,105,625882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.45789,205248655,384822,NULL,'2022-02-13 18:13:47',1644776027,NULL),(1954459309,28783933,2,105037,0,1,1,'S',1,0.996396,239,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.4708,205311838,696300,NULL,'2022-02-16 23:17:34',1645053454,NULL),(1954648002,28788500,2,2024650,0,1,1,'D',1,0.707809,18,298557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.012812,205611698,227896,NULL,'2022-03-03 19:22:33',1646335353,NULL),(1954402395,28798310,2,3245637,1,1,1,'B',1,0.926244,63,625887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 133, \"large_tick_hit\": 20, \"small_tick_hit\": 387, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 20, \"small_tick_hit\": 426}}',3.71829,205275063,166550,NULL,'2022-02-15 01:38:53',1644889133,NULL),(1954487427,28798681,2,1612940,0,1,1,'C',1,0.880503,35,354536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.460249,205390113,251064,NULL,'2022-02-20 11:51:19',1645357879,NULL),(1954542248,28798681,2,1995048,0,1,1,'B',1,0.909897,51,433183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 260, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.45434,205442429,257004,NULL,'2022-02-22 23:55:33',1645574133,NULL),(1954563058,28798681,2,1971059,0,1,1,'B',1,0.926471,110,600664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.51209,205461810,357864,NULL,'2022-02-23 22:37:03',1645655823,NULL),(1954715451,28798978,2,1841187,0,1,1,'C',1,0.869149,77,505603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 579, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 41, \"small_tick_hit\": 671}}',0.677844,205577664,206902,NULL,'2022-03-01 21:19:16',1646169556,NULL),(1960158255,28798978,2,1995048,0,1,1,'B',1,0.911374,65,446827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.78162,212819115,297702,NULL,'2023-05-29 13:26:57',1685366817,NULL),(1960132040,28798978,2,1612940,0,1,1,'B',1,0.928302,58,456099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.9745,212839972,385086,NULL,'2023-05-31 00:55:32',1685494532,NULL),(1954387283,28798978,2,1442771,0,1,1,'A',1,0.959936,100,755175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.89875,205307886,206084,NULL,'2022-02-16 18:52:40',1645037560,NULL),(1954509819,28799792,2,240093,0,1,1,'B',1,0.916427,81,492508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 161, \"large_tick_hit\": 201, \"small_tick_hit\": 274, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 201, \"small_tick_hit\": 302}}',1.2177,205404875,184768,NULL,'2022-02-21 01:45:09',1645407909,NULL),(1955082773,28799792,2,2644260,0,1,1,'B',1,0.912176,42,410444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 220, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 249}}',1.2896,206091232,150540,NULL,'2022-03-28 01:43:03',1648431783,NULL),(1955538494,28800103,2,1612940,0,1,1,'C',1,0.890566,63,404557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.859092,206702261,309038,NULL,'2022-04-27 09:31:47',1651051907,NULL),(1954455214,28801946,2,1971059,0,1,1,'B',1,0.916667,151,681178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.15915,205283176,499156,NULL,'2022-02-15 13:25:04',1644931504,NULL),(1959707379,28802647,2,1761863,0,1,1,'A',1,0.964744,67,558343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 242, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',4.68149,212108005,260260,NULL,'2023-04-03 11:34:53',1680521693,NULL),(1954511006,28803021,2,1612940,0,1,1,'B',1,0.938365,286,759926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.5805,205434400,2020150,NULL,'2022-02-22 15:43:59',1645544639,NULL),(1962274498,28809002,2,1612940,0,1,1,'B',1,0.932076,85,243729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.54338,215386176,345270,NULL,'2024-01-01 19:33:20',1704137600,NULL),(1954552697,28810282,2,1612940,0,1,1,'A',1,0.973585,125,629645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.20574,205505477,706554,NULL,'2022-02-26 05:44:44',1645854284,NULL),(1954579529,28810282,2,1971059,0,1,1,'A',1,0.95098,205,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',11.623,205505445,852314,NULL,'2022-02-26 05:41:59',1645854119,NULL),(1954498529,28810426,2,1989768,0,1,1,'B',1,0.935175,100,593530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 579, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 627}}',1.7032,205384633,437686,NULL,'2022-02-20 05:35:47',1645335347,NULL),(1954593050,28811654,2,1612940,0,1,1,'B',1,0.927044,73,486329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.82817,205369880,458344,NULL,'2022-02-19 16:18:42',1645287522,NULL),(1954470124,28811654,2,1971059,0,1,1,'B',1,0.923203,65,575191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.48758,205307997,256144,NULL,'2022-02-16 18:58:06',1645037886,NULL),(1954359638,28815482,2,1995048,0,1,1,'D',1,0.82127,19,309590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 232, \"large_tick_hit\": 30, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.125491,205303610,208308,NULL,'2022-02-16 14:32:57',1645021977,NULL),(1954357165,28816659,2,1995048,0,1,1,'C',1,0.870015,45,394626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.612688,205299178,248860,NULL,'2022-02-16 08:29:28',1645000168,NULL),(1954438037,28818570,2,1612940,0,1,1,'A',1,0.945912,88,503282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.34869,205349250,469904,NULL,'2022-02-18 18:59:05',1645210745,NULL),(1954363970,28820334,2,1995048,0,1,1,'D',1,0.72969,12,291591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.02054,205311286,162452,NULL,'2022-02-16 22:33:49',1645050829,NULL),(1954395398,28822180,2,1971062,0,1,1,'D',1,0.805994,15,302199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.223925,205324519,139622,NULL,'2022-02-17 16:34:25',1645115665,NULL),(1954420796,28823529,2,1612940,0,1,1,'A',1,0.943396,117,549038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.68154,205321297,619708,NULL,'2022-02-17 13:34:49',1645104889,NULL),(1954546305,28823529,2,1971059,0,1,1,'S',1,0.982026,250,960295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.8109,205435382,1178714,NULL,'2022-02-22 16:36:15',1645547775,NULL),(1954414406,28825347,2,1612940,0,1,1,'B',1,0.925786,66,449812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.96872,205309987,354540,NULL,'2022-02-16 21:00:15',1645045215,NULL),(1954472093,28825347,2,1971059,0,1,1,'B',1,0.918301,72,285876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.2089,205310778,214446,NULL,'2022-02-16 21:56:07',1645048567,NULL),(1954471650,28825347,2,1971059,0,1,1,'A',1,0.949346,100,668019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.10031,205310130,409788,NULL,'2022-02-16 21:10:28',1645045828,NULL),(1954363985,28826655,2,1995048,0,1,1,'C',1,0.893648,39,406855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.999919,205311390,257394,NULL,'2022-02-16 22:40:58',1645051258,NULL),(1954415414,28826655,2,1612940,0,1,1,'A',1,0.944654,55,464952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.21397,205311414,354348,NULL,'2022-02-16 22:43:17',1645051397,NULL),(1954472381,28826655,2,1971059,0,1,1,'A',1,0.95098,106,643532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.07083,205311534,400954,NULL,'2022-02-16 22:52:12',1645051932,NULL),(1954396319,28827029,2,1971062,0,1,1,'D',1,0.828076,12,289917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.245498,205334835,135742,NULL,'2022-02-18 03:19:59',1645154399,NULL),(1954356118,28828311,2,1661046,0,1,1,'C',1,0.868293,30,400408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 174, \"large_tick_hit\": 75, \"small_tick_hit\": 463, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 75, \"small_tick_hit\": 538}}',0.34105,205333098,103914,NULL,'2022-02-18 01:06:28',1645146388,NULL),(1954570717,28828434,2,1971059,0,1,1,'B',1,0.936275,62,517004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.02219,205477221,252196,NULL,'2022-02-24 18:48:28',1645728508,NULL),(1954417312,28829262,2,1612940,0,1,1,'B',1,0.915723,139,549726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.57529,205314416,708264,NULL,'2022-02-17 02:59:12',1645066752,NULL),(1954370347,28835267,2,1995048,0,1,1,'D',1,0.664697,11,267656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 185, \"large_tick_hit\": 29, \"small_tick_hit\": 236, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.005868,205321306,152332,NULL,'2022-02-17 13:35:03',1645104903,NULL),(1954371257,28836789,2,1995048,0,1,1,'B',1,0.935007,41,465817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.98323,205323734,295928,NULL,'2022-02-17 15:54:36',1645113276,NULL),(1954422583,28836789,2,1612940,0,1,1,'B',1,0.935849,94,514319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.53753,205324996,478764,NULL,'2022-02-17 16:59:39',1645117179,NULL),(1954728251,28838585,2,1863233,0,1,1,'A',1,0.959486,105,83455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 444, \"large_tick_hit\": 39, \"small_tick_hit\": 488, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 508}}',1.53426,205642248,215440,NULL,'2022-03-05 10:37:30',1646476650,NULL),(1954367264,28838585,2,1971059,0,1,1,'C',1,0.867647,39,437038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.63032,205338301,158143,NULL,'2022-02-18 08:10:44',1645171844,NULL),(1954367498,28838585,2,1971059,0,1,1,'C',1,0.885621,46,451926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.35243,205338325,213591,NULL,'2022-02-18 08:12:38',1645171958,NULL),(1954728261,28838585,2,1863233,0,1,1,'S',1,0.988142,172,696004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"large_tick_hit\": 41, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',6.57081,205642309,984428,NULL,'2022-03-05 10:41:27',1646476887,NULL),(1954779499,28838585,2,1683486,0,1,1,'A',1,0.953144,100,567785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 234, \"large_tick_hit\": 73, \"small_tick_hit\": 466, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 73, \"small_tick_hit\": 484}}',8.09863,205746023,269220,NULL,'2022-03-10 21:21:16',1646947276,NULL),(1954367516,28838585,2,1971059,0,1,1,'S',1,0.995098,250,289263,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.9553,205338365,430195,NULL,'2022-02-18 08:16:06',1645172166,NULL),(1954810031,28838585,2,1971059,0,1,1,'S',1,0.988562,201,880644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',15.049,205761656,843332,NULL,'2022-03-11 18:16:12',1647022572,NULL),(1955175442,28838585,2,2255708,1,1,1,'S',1,0.996127,615,935388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 16, \"small_tick_hit\": 638}}',18.05,206328231,8991476,NULL,'2022-04-09 11:29:14',1649503754,NULL),(1954433203,28838585,2,1612940,0,1,1,'S',1,0.993711,401,287260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.8579,205341411,1229779,NULL,'2022-02-18 12:26:30',1645187190,NULL),(1955182489,28838585,2,1612940,0,1,1,'S',1,0.989937,359,894908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.1085,206328167,3091712,NULL,'2022-04-09 11:24:35',1649503475,NULL),(1954779016,28838585,2,1683483,1,1,1,'X',1,1,279,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',25.8692,205761879,986712,NULL,'2022-03-11 18:29:20',1647023360,NULL),(1954372812,28838598,2,1995048,0,1,1,'B',1,0.923191,78,494178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.57675,205326289,370724,NULL,'2022-02-17 18:04:41',1645121081,NULL),(1954757126,28839316,2,1995048,0,1,1,'A',1,0.95421,61,541628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.77196,205745545,409064,NULL,'2022-03-10 20:49:39',1646945379,NULL),(1954849868,28839316,2,1982307,1,1,1,'S',1,0.993644,220,962244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 718, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',7.93265,205759752,572256,NULL,'2022-03-11 16:22:38',1647015758,NULL),(1954851595,28839316,2,1989768,1,1,1,'S',1,0.993624,314,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 621, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',8.82238,205759804,1724490,NULL,'2022-03-11 16:25:12',1647015912,NULL),(1954809645,28839316,2,1612940,0,1,1,'S',1,0.98239,120,654950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.86944,205759645,735900,NULL,'2022-03-11 16:16:11',1647015371,NULL),(1954809899,28839316,2,1971059,0,1,1,'A',1,0.970588,250,955264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',16.6994,205759542,1175344,NULL,'2022-03-11 16:10:18',1647015018,NULL),(1954449644,28840087,2,2036865,0,1,1,'B',1,0.93625,47,446344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.57838,205328099,329482,NULL,'2022-02-17 19:41:01',1645126861,NULL),(1955579361,28841301,2,1971062,0,1,1,'D',1,0.84858,27,342112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.521185,206748869,161006,NULL,'2022-04-29 23:18:21',1651274301,NULL),(1954506359,28841301,2,1612940,0,1,1,'B',1,0.915723,49,413873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.25447,205424019,268418,NULL,'2022-02-22 01:11:05',1645492265,NULL),(1954970899,28841301,2,1995048,0,1,1,'B',1,0.921713,50,449236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.78957,205968205,313058,NULL,'2022-03-21 19:31:06',1647891066,NULL),(1954922978,28842812,2,1612940,0,1,1,'B',1,0.914465,45,417508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.23608,205927579,294012,NULL,'2022-03-19 19:52:00',1647719520,NULL),(1954712675,28842812,2,1995048,0,1,1,'A',1,0.952733,65,521741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 271, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.59127,205535876,353076,NULL,'2022-02-27 14:48:32',1645973312,NULL),(1954426731,28843168,2,1612940,0,1,1,'D',1,0.808805,45,346128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.169806,205332503,174150,NULL,'2022-02-18 00:23:58',1645143838,NULL),(1954433755,28845570,2,1612940,0,1,1,'D',1,0.822641,30,172131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 311, \"large_tick_hit\": 17, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.13701,205342022,139804,NULL,'2022-02-18 13:06:12',1645189572,NULL),(1954585197,28849047,2,1971062,0,1,1,'D',1,0.791798,13,276272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.150858,205365610,132172,NULL,'2022-02-19 12:45:52',1645274752,NULL),(1954433320,28849047,2,1612940,0,1,1,'A',1,0.952201,122,587630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.30546,205341656,687792,NULL,'2022-02-18 12:44:52',1645188292,NULL),(1954507452,28849047,2,1971059,0,1,1,'A',1,0.94281,216,852428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',10.5484,205365554,907114,NULL,'2022-02-19 12:43:04',1645274584,NULL),(1954390671,28861446,2,1995048,0,1,1,'D',1,0.74003,11,340584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 200, \"large_tick_hit\": 33, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.031505,205358211,156445,NULL,'2022-02-19 03:26:49',1645241209,NULL),(1954465414,28863593,2,1649676,0,1,1,'B',1,0.916787,61,461959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 441, \"large_tick_hit\": 100, \"small_tick_hit\": 726, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 100, \"small_tick_hit\": 797}}',0.392092,205359764,310928,NULL,'2022-02-19 05:12:32',1645247552,NULL),(1954390369,28863593,2,1442771,0,1,1,'A',1,0.963141,68,584590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 151, \"large_tick_hit\": 31, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.35666,205359831,136222,NULL,'2022-02-19 05:17:56',1645247876,NULL),(1954591431,28868602,2,1612940,0,1,1,'D',1,0.794969,30,335116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.082334,205367390,160812,NULL,'2022-02-19 14:19:10',1645280350,NULL),(1954561815,28869508,2,1971059,0,1,1,'D',1,0.825163,52,396443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.525551,205458956,156036,NULL,'2022-02-23 19:42:32',1645645352,NULL),(1955098736,28869508,2,1995048,0,1,1,'B',1,0.920236,38,423036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 263, \"large_tick_hit\": 36, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.26083,206123004,273244,NULL,'2022-03-29 19:57:40',1648583860,NULL),(1956176327,28869508,2,1612940,0,1,1,'B',1,0.922013,62,443618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.77614,207577941,342708,NULL,'2022-06-11 20:36:30',1654979790,NULL),(1954518082,28869508,2,2022691,0,1,1,'A',1,0.978229,197,740688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 365, \"large_tick_hit\": 83, \"small_tick_hit\": 1574, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',3.41599,205476245,839764,NULL,'2022-02-24 17:46:55',1645724815,NULL),(1954515090,28869765,2,1971059,0,1,1,'C',1,0.892157,63,488602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.07815,205379087,226282,NULL,'2022-02-19 23:41:52',1645314112,NULL),(1954509358,28871048,2,1971059,0,1,1,'D',1,0.696078,13,296061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.026457,205369237,84336,NULL,'2022-02-19 15:47:34',1645285654,NULL),(1954597025,28871509,2,2112245,0,1,1,'C',1,0.889503,48,414344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.89586,205370031,191898,NULL,'2022-02-19 16:25:36',1645287936,NULL),(1954514503,28873113,2,1971059,0,1,1,'D',1,0.763072,25,316959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 193, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.144627,205378445,117030,NULL,'2022-02-19 23:04:42',1645311882,NULL),(1954506459,28873962,2,1995048,0,1,1,'D',1,0.657312,15,250689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 196, \"large_tick_hit\": 25, \"small_tick_hit\": 224, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.008754,205373025,159128,NULL,'2022-02-19 18:45:01',1645296301,NULL),(1954600390,28874491,2,2757592,0,1,1,'B',1,0.926941,73,543910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 158, \"large_tick_hit\": 29, \"small_tick_hit\": 219, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 29, \"small_tick_hit\": 240}}',2.36765,205389812,126314,NULL,'2022-02-20 11:34:07',1645356847,NULL),(1958605080,28875909,2,3743456,0,1,1,'B',1,0.911504,60,568835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 104, \"large_tick_hit\": 22, \"small_tick_hit\": 286, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',4.83181,210726152,114176,NULL,'2022-12-20 02:52:38',1671504758,NULL),(1954481081,28877102,2,1612940,0,1,1,'D',1,0.807547,23,310532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.087123,205380045,144748,NULL,'2022-02-20 00:39:14',1645317554,NULL),(1954515654,28877102,2,1971059,0,1,1,'C',1,0.879085,40,401330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.924391,205380089,164414,NULL,'2022-02-20 00:41:49',1645317709,NULL),(1954500721,28879571,2,1612940,0,1,1,'C',1,0.860377,43,357936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.363269,205413638,241822,NULL,'2022-02-21 14:19:07',1645453147,NULL),(1955385250,28879571,2,1995048,0,1,1,'C',1,0.861152,28,349601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.408476,206574277,222090,NULL,'2022-04-20 23:29:20',1650497360,NULL),(1954592248,28880060,2,1344776,0,1,1,'B',1,0.927907,80,498559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 1045, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',0.459865,205445782,437770,NULL,'2022-02-23 04:16:07',1645589767,NULL),(1954514964,28880060,2,1442774,0,1,1,'B',1,0.910423,46,436939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.00045,205426981,170626,NULL,'2022-02-22 05:19:32',1645507172,NULL),(1954481867,28880263,2,1612940,0,1,1,'C',1,0.859119,61,394626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 321, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.462375,205381286,247466,NULL,'2022-02-20 02:02:39',1645322559,NULL),(1954600801,28882361,2,2003881,0,1,1,'D',1,0.74656,28,342435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 223, \"large_tick_hit\": 24, \"small_tick_hit\": 784, \"small_tick_miss\": 276}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 24, \"small_tick_hit\": 1060}}',0.028011,205384171,123492,NULL,'2022-02-20 05:03:23',1645333403,NULL),(1955135229,28882361,2,1995048,0,1,1,'D',1,0.774003,22,318304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.084838,206353672,187960,NULL,'2022-04-10 12:29:34',1649593774,NULL),(1954552999,28888907,2,2949096,0,1,1,'D',1,0.725118,14,334365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 152, \"large_tick_hit\": 42, \"small_tick_hit\": 265, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 42, \"small_tick_hit\": 351}}',0.023823,205408809,68230,NULL,'2022-02-21 07:21:23',1645428083,NULL),(1954729717,28888907,2,3200850,1,1,1,'D',1,0.835037,31,352469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 251, \"large_tick_hit\": 13, \"small_tick_hit\": 308, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 13, \"small_tick_hit\": 377}}',0.470829,205654986,148028,NULL,'2022-03-05 22:51:57',1646520717,NULL),(1955471518,28888907,2,1972767,0,1,1,'B',1,0.912351,56,427557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 477, \"large_tick_hit\": 45, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.625106,206609436,356210,NULL,'2022-04-22 18:58:14',1650653894,NULL),(1954523545,28890340,2,1971059,0,1,1,'D',1,0.810458,30,328662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.279815,205395392,144076,NULL,'2022-02-20 16:25:45',1645374345,NULL),(1954528316,28890340,2,1995048,0,1,1,'C',1,0.896603,43,407388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.00482,205417150,262656,NULL,'2022-02-21 17:53:09',1645465989,NULL),(1954520965,28895945,2,1995048,0,1,1,'C',1,0.865583,62,417837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.896451,205403824,280028,NULL,'2022-02-21 00:21:13',1645402873,NULL),(1954522029,28898040,2,1995048,0,1,1,'D',1,0.809453,24,78757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.104311,205406301,180118,NULL,'2022-02-21 03:38:32',1645414712,NULL),(1954522897,28899303,2,1995048,0,1,1,'D',1,0.82127,34,356385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.255046,205407981,234404,NULL,'2022-02-21 06:03:20',1645423400,NULL),(1954497931,28899303,2,1612940,0,1,1,'C',1,0.857862,54,368244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 326, \"large_tick_hit\": 17, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.484493,205408082,232634,NULL,'2022-02-21 06:13:23',1645424003,NULL),(1958311774,28903781,2,1995048,0,1,1,'A',1,0.940916,76,513011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 267, \"large_tick_hit\": 42, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.36391,210241254,366084,NULL,'2022-11-15 09:27:28',1668504448,NULL),(1954590876,28904025,2,3200110,0,1,1,'D',1,0.730717,19,309251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 136, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 8, \"small_tick_hit\": 557}}',0.205239,205492329,67548,NULL,'2022-02-25 15:23:57',1645802637,NULL),(1954538617,28909012,2,1971059,0,1,1,'C',1,0.880719,67,475273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.91331,205420606,221052,NULL,'2022-02-21 20:59:07',1645477147,NULL),(1957011746,28911496,2,2024650,0,1,1,'A',1,0.945844,76,513136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.8341,208570962,602044,NULL,'2022-08-02 20:50:15',1659473415,NULL),(1954480838,28915279,2,2003881,0,1,1,'A',1,0.96307,101,674059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 31, \"small_tick_hit\": 1016, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',2.44126,205429118,393360,NULL,'2022-02-22 09:16:27',1645521387,NULL),(1954535450,28915279,2,1995048,0,1,1,'B',1,0.937962,57,510511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.96684,205429080,338744,NULL,'2022-02-22 09:12:21',1645521141,NULL),(1954538006,28918959,2,1995048,0,1,1,'C',1,0.870015,54,409966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.932478,205433921,298270,NULL,'2022-02-22 15:16:45',1645543005,NULL),(1954538066,28919271,2,1995048,0,1,1,'D',1,0.847858,44,366467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 245, \"large_tick_hit\": 33, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.476571,205434165,237876,NULL,'2022-02-22 15:31:02',1645543862,NULL),(1954647154,28919444,2,1995048,0,1,1,'D',1,0.824225,26,341748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 232, \"large_tick_hit\": 37, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.203593,205641398,214030,NULL,'2022-03-05 09:29:12',1646472552,NULL),(1954683674,28919444,2,1971059,0,1,1,'B',1,0.931373,87,560312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.85021,205641282,296830,NULL,'2022-03-05 09:21:48',1646472108,NULL),(1954612507,28920964,2,1594554,0,1,1,'A',1,0.947005,60,465746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 248, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',3.78627,205550407,287270,NULL,'2022-02-28 08:48:28',1646038108,NULL),(1954688142,28920964,2,72294,1,1,1,'S',1,0.988696,148,708849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 359, \"large_tick_hit\": 170, \"small_tick_hit\": 783, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 170, \"small_tick_hit\": 790}}',7.08168,205550437,968998,NULL,'2022-02-28 08:51:54',1646038314,NULL),(1954692690,28920964,2,79044,1,1,1,'S',1,0.994264,218,960063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 822, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 828}}',7.39381,205625946,624892,NULL,'2022-03-04 14:51:21',1646405481,NULL),(1954547476,28920964,2,383189,0,1,1,'S',1,0.99527,326,907518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 254, \"small_tick_hit\": 942, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 254, \"small_tick_hit\": 948}}',7.88552,205530544,1074472,NULL,'2022-02-27 08:52:43',1645951963,NULL),(1954576733,28920964,2,103154,1,1,1,'S',1,0.998888,264,968971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',8.72214,205530468,915064,NULL,'2022-02-27 08:45:40',1645951540,NULL),(1955516666,28920964,2,1871615,1,1,1,'S',1,0.989544,292,880189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 683, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',11.1655,206802830,1744262,NULL,'2022-05-02 15:33:42',1651505622,NULL),(1958392779,28920964,2,2024693,0,1,1,'S',1,0.987544,236,955217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',12.382,210391009,1063810,NULL,'2022-11-25 20:08:07',1669406887,NULL),(1954579830,28920964,2,1971059,0,1,1,'S',1,0.998366,250,965508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.5031,205507259,1172214,NULL,'2022-02-26 08:26:05',1645863965,NULL),(1955424460,28922716,2,1971059,0,1,1,'A',1,0.97549,228,906824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',15.4705,206553711,981724,NULL,'2022-04-19 20:34:35',1650400475,NULL),(1956079985,28922716,2,1995048,0,1,1,'S',1,0.992614,224,840782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',17.9902,207478752,1105936,NULL,'2022-06-06 19:44:56',1654544696,NULL),(1955184838,28922716,2,1612940,0,1,1,'S',1,0.988679,380,924711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.7326,206331522,3433994,NULL,'2022-04-09 14:15:18',1649513718,NULL),(1956285326,28928009,2,1971059,0,1,1,'C',1,0.897059,57,448102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.50293,207812031,196990,NULL,'2022-06-23 09:57:23',1655978243,NULL),(1956359815,28928009,2,892534,0,1,1,'A',1,0.956723,127,678308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 370, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 54, \"small_tick_hit\": 390}}',4.77339,207832265,260536,NULL,'2022-06-24 11:39:23',1656070763,NULL),(1955327225,28933053,2,1612940,0,1,1,'C',1,0.891824,27,354215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.481631,206513813,202454,NULL,'2022-04-17 21:16:35',1650230195,NULL),(1955351738,28933053,2,1971059,0,1,1,'A',1,0.977124,119,713320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.47043,206514128,468240,NULL,'2022-04-17 21:37:18',1650231438,NULL),(1955347496,28933053,2,1995048,0,1,1,'S',1,0.982275,149,717012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.1864,206514046,699588,NULL,'2022-04-17 21:31:49',1650231109,NULL),(1954548574,28935484,2,1995048,0,1,1,'B',1,0.930576,209,731198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.6427,205456332,897346,NULL,'2022-02-23 17:08:20',1645636100,NULL),(1960612925,28938381,2,1612940,0,1,1,'A',1,0.969811,103,591344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.47331,213248041,662352,NULL,'2023-07-01 13:27:57',1688218077,NULL),(1954573345,28939622,2,1971059,0,1,1,'A',1,0.964052,91,46894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.80612,205482554,138092,NULL,'2022-02-25 00:58:31',1645750711,NULL),(1954552047,28940645,2,1995048,0,1,1,'D',1,0.837518,37,367242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 234, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.313343,205463582,206120,NULL,'2022-02-24 01:00:47',1645664447,NULL),(1958158764,28940645,2,1971059,0,1,1,'D',1,0.821895,27,372315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.490401,210068594,121298,NULL,'2022-11-03 19:48:56',1667504936,NULL),(1954538056,28940645,2,1612940,0,1,1,'C',1,0.898113,38,378831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.638275,205479001,266526,NULL,'2022-02-24 20:33:14',1645734794,NULL),(1958158553,28940645,2,1971059,0,1,1,'B',1,0.911765,82,519261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.63936,210057155,257952,NULL,'2022-11-02 23:12:44',1667430764,NULL),(1954529650,28942015,2,1612940,0,1,1,'D',1,0.611321,14,140747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 233, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',0.001443,205465698,88590,NULL,'2022-02-24 03:31:17',1645673477,NULL),(1954640802,28956852,2,1612940,0,1,1,'A',1,0.94717,89,533824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.21282,205545404,466712,NULL,'2022-02-28 00:50:22',1646009422,NULL),(1954491004,28958040,2,2810039,0,1,1,'D',1,0.824253,14,305685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 152, \"small_tick_hit\": 317, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',0.245704,205488588,67706,NULL,'2022-02-25 10:42:48',1645785768,NULL),(1954802810,28958040,2,2644260,0,1,1,'C',1,0.898204,37,393234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 218, \"large_tick_hit\": 11, \"small_tick_hit\": 221, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',1.0704,205735713,131134,NULL,'2022-03-10 09:13:23',1646903603,NULL),(1954832311,28958040,2,2917994,1,1,1,'B',1,0.920128,57,425214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 344, \"small_tick_hit\": 232, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 254}}',1.07766,205735743,395632,NULL,'2022-03-10 09:15:31',1646903731,NULL),(1954806312,28958040,2,324781,0,1,1,'A',1,0.961992,88,589727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 441}}',1.99632,205735687,346818,NULL,'2022-03-10 09:11:18',1646903478,NULL),(1954740102,28958040,2,3028758,1,1,1,'A',1,0.955453,176,593275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 618, \"large_tick_hit\": 21, \"small_tick_hit\": 605, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 21, \"small_tick_hit\": 640}}',2.59348,205735802,1361530,NULL,'2022-03-10 09:21:22',1646904082,NULL),(1954783333,28958040,2,1385401,0,1,1,'A',1,0.966033,140,741595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 8, \"small_tick_hit\": 483, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',6.30551,205735761,510322,NULL,'2022-03-10 09:17:25',1646903845,NULL),(1955227727,28961118,2,521482,0,1,1,'C',1,0.897485,110,322169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 143, \"large_tick_hit\": 35, \"small_tick_hit\": 286, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',1.46018,206246504,140964,NULL,'2022-04-05 03:14:28',1649128468,NULL),(1955031706,28962235,2,683782,0,1,1,'C',1,0.868251,31,401721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 131, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',2.23555,206179476,102444,NULL,'2022-04-01 22:23:41',1648851821,NULL),(1954489695,28962749,2,2005438,0,1,1,'D',1,0.834575,24,318782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.233197,205494435,221210,NULL,'2022-02-25 17:26:33',1645809993,NULL),(1954566302,28962749,2,1995048,0,1,1,'D',1,0.836041,25,334926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 248, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.307523,205494381,224810,NULL,'2022-02-25 17:23:07',1645809787,NULL),(1956654876,28965047,2,1624381,0,1,1,'A',1,0.943951,123,505564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 708, \"large_tick_hit\": 22, \"small_tick_hit\": 651, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 22, \"small_tick_hit\": 691}}',1.02754,208092905,727486,NULL,'2022-07-07 12:38:01',1657197481,NULL),(1954892179,28974321,2,1995049,0,1,1,'D',1,0.771396,16,311010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 363, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.032238,205986598,175062,NULL,'2022-03-22 20:37:33',1647981453,NULL),(1955448916,28974321,2,2005443,0,1,1,'D',1,0.772849,43,324354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.0955,206551462,252588,NULL,'2022-04-19 18:32:33',1650393153,NULL),(1954901829,28974321,2,2005438,0,1,1,'B',1,0.935917,61,455792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.68256,205986109,357940,NULL,'2022-03-22 20:04:06',1647979446,NULL),(1954953315,28974321,2,1612940,0,1,1,'A',1,0.944654,74,494584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.17088,205984574,515268,NULL,'2022-03-22 18:29:32',1647973772,NULL),(1954865253,28974321,2,1995048,0,1,1,'A',1,0.942393,163,658333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.73192,205986319,631140,NULL,'2022-03-22 20:17:39',1647980259,NULL),(1954632047,28982165,2,1612940,0,1,1,'D',1,0.833962,58,364785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.304709,205531116,246036,NULL,'2022-02-27 09:37:29',1645954649,NULL),(1954621349,28982165,2,1995048,0,1,1,'C',1,0.864106,39,373480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.559372,205593344,244228,NULL,'2022-03-02 18:42:43',1646246563,NULL),(1954498454,28984878,2,2005438,0,1,1,'C',1,0.897168,32,91293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.570748,205527921,216405,NULL,'2022-02-27 05:10:55',1645938655,NULL),(1954615322,28989344,2,3211017,1,1,1,'D',1,0.753173,22,268978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 288, \"small_tick_hit\": 246, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 331}}',0.086011,205551812,127772,NULL,'2022-02-28 11:20:41',1646047241,NULL),(1954711649,28989344,2,3172290,1,1,1,'B',1,0.927117,91,463864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 837, \"large_tick_hit\": 39, \"small_tick_hit\": 854, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 39, \"small_tick_hit\": 928}}',0.511495,205569010,1052364,NULL,'2022-03-01 10:58:50',1646132330,NULL),(1954683014,28989344,2,2004646,0,1,1,'B',1,0.933579,49,391179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 331, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',1.79555,205563804,286042,NULL,'2022-03-01 02:27:28',1646101648,NULL),(1955394666,28989344,2,2240989,1,1,1,'A',1,0.965151,92,609542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',6.05412,206548768,376372,NULL,'2022-04-19 15:56:53',1650383813,NULL),(1954699396,28989344,2,843308,0,1,1,'S',1,0.983871,40,544775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 87, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',6.86042,205563833,107896,NULL,'2022-03-01 02:29:30',1646101770,NULL),(1954696181,28989344,2,1804815,0,1,1,'A',1,0.960784,155,706627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',8.03913,205563868,783282,NULL,'2022-03-01 02:32:20',1646101940,NULL),(1955485479,28989344,2,2017682,1,1,1,'S',1,0.988785,183,851423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',10.1482,206548839,582616,NULL,'2022-04-19 16:00:51',1650384051,NULL),(1954729514,28993296,2,3426891,1,1,1,'A',1,0.963671,85,845431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 39, \"small_tick_hit\": 405, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 39, \"small_tick_hit\": 422}}',2.66012,205684596,78582,NULL,'2022-03-07 12:26:45',1646656005,NULL),(1955091466,28993832,2,1257904,1,1,1,'D',1,0.697156,49,56910,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 813, \"great\": 1614, \"large_tick_hit\": 62, \"small_tick_hit\": 1045, \"small_tick_miss\": 369}, \"maximum_statistics\": {\"great\": 2427, \"large_tick_hit\": 62, \"small_tick_hit\": 1414, \"legacy_combo_increase\": 8224}}',NULL,206169622,580045,NULL,'2022-04-01 11:55:37',1648814137,NULL),(1955001154,28993832,2,1612939,0,1,1,'B',1,0.919248,34,384423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 454, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.07469,206157842,323590,NULL,'2022-03-31 18:38:53',1648751933,NULL),(1955023824,28993832,2,1995049,0,1,1,'B',1,0.902027,56,409179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 347, \"large_tick_hit\": 42, \"small_tick_hit\": 412, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',1.59808,206157814,377864,NULL,'2022-03-31 18:36:32',1648751792,NULL),(1955034538,28993832,2,2005443,0,1,1,'A',1,0.955645,102,516167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',6.59207,206061104,742588,NULL,'2022-03-26 16:50:48',1648313448,NULL),(1954998514,28993832,2,133612,0,1,1,'X',1,1,317,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1170}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1170}}',8.16177,206169518,1134544,NULL,'2022-04-01 11:47:04',1648813624,NULL),(1954723089,28993832,2,2005438,0,1,1,'S',1,0.982116,229,764033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',17.4323,205669728,1204878,NULL,'2022-03-06 16:45:04',1646585104,NULL),(1954706202,28993832,2,1612940,0,1,1,'S',1,0.989937,259,819609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.9348,205669674,1873522,NULL,'2022-03-06 16:41:51',1646584911,NULL),(1954759950,28993832,2,1995048,1,1,1,'S',1,0.997046,328,982211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.5848,205752504,1890186,NULL,'2022-03-11 06:48:09',1646981289,NULL),(1954929081,28993832,2,1995048,0,1,1,'X',1,1,328,982080,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,205890268,1882506,NULL,'2022-03-18 03:53:44',1647575624,NULL),(1955073165,28993832,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,206169417,3818184,NULL,'2022-04-01 11:36:18',1648812978,NULL),(1954785300,28998766,2,3412709,0,1,1,'A',1,0.975265,127,740572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',5.96108,205766133,245486,NULL,'2022-03-11 22:21:53',1647037313,NULL),(1954711037,28998766,2,1256135,0,1,1,'S',1,0.990215,221,955983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.09593,205554124,587166,NULL,'2022-02-28 14:27:25',1646058445,NULL),(1954618684,29002354,2,1995048,0,1,1,'C',1,0.884786,71,449052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.35332,205587979,284218,NULL,'2022-03-02 12:55:20',1646225720,NULL),(1954689064,29004616,2,2005438,0,1,1,'B',1,0.909091,46,208264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 301, \"large_tick_hit\": 22, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.35453,205555140,264624,NULL,'2022-02-28 15:40:51',1646062851,NULL),(1954722936,29004616,2,1995048,0,1,1,'B',1,0.917282,65,229337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.57909,205554903,263428,NULL,'2022-02-28 15:21:13',1646061673,NULL),(1954645149,29004616,2,1612940,0,1,1,'A',1,0.94088,94,263666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.49967,205555115,292442,NULL,'2022-02-28 15:38:17',1646062697,NULL),(1959792212,29010784,2,2209335,1,1,1,'B',1,0.913607,125,620184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 210, \"large_tick_hit\": 12, \"small_tick_hit\": 201, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',4.62592,212346449,481086,NULL,'2023-04-22 04:39:39',1682138379,NULL),(1954652817,29013182,2,1612940,0,1,1,'D',1,0.801258,67,27624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.089015,205569879,106528,NULL,'2022-03-01 12:19:36',1646137176,NULL),(1954609617,29013182,2,1995048,0,1,1,'B',1,0.908419,40,29537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.466879,205570025,194349,NULL,'2022-03-01 12:30:59',1646137859,NULL),(1954609056,29013441,2,1995048,0,1,1,'A',1,0.942393,49,513153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.86725,205567783,356626,NULL,'2022-03-01 08:48:26',1646124506,NULL),(1954652288,29013441,2,1612940,0,1,1,'A',1,0.977359,108,607950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.23337,205568032,606638,NULL,'2022-03-01 09:15:36',1646126136,NULL),(1954612791,29015789,2,1863254,0,1,1,'B',1,0.917808,59,256937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 153, \"large_tick_hit\": 48, \"small_tick_hit\": 335, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 48, \"small_tick_hit\": 369}}',1.22258,205570267,159086,NULL,'2022-03-01 12:50:50',1646139050,NULL),(1954654547,29016064,2,1612940,0,1,1,'B',1,0.933333,54,457409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.10488,205572999,355708,NULL,'2022-03-01 16:04:01',1646150641,NULL),(1954704021,29016064,2,2005438,0,1,1,'A',1,0.958271,67,527477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',4.60298,205610288,395752,NULL,'2022-03-03 17:53:41',1646330021,NULL),(1954697695,29017042,2,2005438,0,1,1,'C',1,0.864381,57,383574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.72094,205585106,310986,NULL,'2022-03-02 08:24:04',1646209444,NULL),(1954631841,29017042,2,1995048,0,1,1,'A',1,0.951256,89,563888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.86609,205614050,464130,NULL,'2022-03-03 21:54:10',1646344450,NULL),(1954677139,29035141,2,1995049,0,1,1,'D',1,0.798423,17,332885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 299, \"large_tick_hit\": 38, \"small_tick_hit\": 372, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',0.064582,205599856,212516,NULL,'2022-03-03 02:49:02',1646275742,NULL),(1954701304,29035141,2,2005438,0,1,1,'A',1,0.964233,105,629510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',8.19056,205599779,612808,NULL,'2022-03-03 02:41:52',1646275312,NULL),(1954668563,29035141,2,1612940,0,1,1,'S',1,0.992453,369,922250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.5176,205600252,3275770,NULL,'2022-03-03 03:23:40',1646277820,NULL),(1954701399,29035686,2,2005438,0,1,1,'B',1,0.919523,77,476022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 307, \"large_tick_hit\": 22, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.02341,205600502,417276,NULL,'2022-03-03 03:51:35',1646279495,NULL),(1956071742,29040576,2,1612940,0,1,1,'A',1,0.952201,119,565429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.47209,207471387,628416,NULL,'2022-06-06 12:11:18',1654517478,NULL),(1954655465,29041378,2,3103689,1,1,1,'B',1,0.929453,61,516641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 286, \"small_tick_hit\": 241, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',2.36495,205627412,364258,NULL,'2022-03-04 16:22:53',1646410973,NULL),(1954619843,29041378,2,1863413,0,1,1,'S',1,0.984456,84,714308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 48, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',4.74281,205627609,234176,NULL,'2022-03-04 16:36:58',1646411818,NULL),(1954611463,29041378,2,1863250,0,1,1,'A',1,0.973022,198,878083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 42, \"small_tick_hit\": 302, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',7.94044,205627447,471824,NULL,'2022-03-04 16:25:16',1646411116,NULL),(1954673960,29042960,2,1612940,0,1,1,'D',1,0.837736,38,361310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.216036,205611505,189640,NULL,'2022-03-03 19:08:38',1646334518,NULL),(1954674272,29043480,2,1612940,0,1,1,'D',1,0.791195,18,295768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 305, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.062069,205612049,146928,NULL,'2022-03-03 19:45:44',1646336744,NULL),(1954631544,29044037,2,1995048,0,1,1,'A',1,0.942393,81,531798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.91212,205612883,392464,NULL,'2022-03-03 20:37:03',1646339823,NULL),(1957176947,29046088,2,2137163,1,1,1,'A',1,0.945882,164,542077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 746, \"large_tick_hit\": 45, \"small_tick_hit\": 817, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 45, \"small_tick_hit\": 868}}',2.0937,208903517,1403970,NULL,'2022-08-20 17:13:32',1661015612,NULL),(1957111120,29046088,2,1933245,0,1,1,'B',1,0.936982,55,471877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',3.68772,208848764,204084,NULL,'2022-08-17 18:10:20',1660759820,NULL),(1954679032,29046088,2,1612940,0,1,1,'A',1,0.94717,96,532467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.21135,205621460,497580,NULL,'2022-03-04 09:10:08',1646385008,NULL),(1961123325,29046088,2,4095395,1,1,1,'A',1,0.94847,124,576919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',5.32392,213878120,561890,NULL,'2023-08-21 14:55:48',1692629748,NULL),(1954661178,29053121,2,47055,0,1,1,'B',1,0.93381,70,487115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 207, \"large_tick_hit\": 109, \"small_tick_hit\": 206, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 109, \"small_tick_hit\": 223}}',1.9502,205626673,237736,NULL,'2022-03-04 15:34:33',1646408073,NULL),(1954682153,29055076,2,1773385,0,1,1,'B',1,0.929091,78,549035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 362, \"large_tick_hit\": 29, \"small_tick_hit\": 631, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 692}}',1.58531,205640717,371502,NULL,'2022-03-05 08:32:59',1646469179,NULL),(1954709814,29056722,2,3414325,1,1,1,'D',1,0.822857,9,307352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 226, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',0.197496,205675476,99663,NULL,'2022-03-06 22:21:31',1646605291,NULL),(1954709830,29056722,2,3414325,1,1,1,'A',1,0.958095,114,648008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',7.96513,205675500,410532,NULL,'2022-03-06 22:23:44',1646605424,NULL),(1955420564,29057281,2,3351181,1,1,1,'S',1,0.981013,63,955198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',11.3468,206632903,62066,NULL,'2022-04-23 19:11:51',1650741111,NULL),(1954972962,29057913,2,1827412,0,1,1,'A',1,0.94152,72,438422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 341, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',4.54706,205886655,478688,NULL,'2022-03-17 23:13:58',1647558838,NULL),(1954707422,29057913,2,1827252,0,1,1,'B',1,0.924939,67,490867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 197, \"large_tick_hit\": 6, \"small_tick_hit\": 179, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',4.64767,205653595,202658,NULL,'2022-03-05 21:18:50',1646515130,NULL),(1954617233,29057913,2,12789,0,1,1,'A',1,0.968198,156,828310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',12.8383,205679716,650910,NULL,'2022-03-07 03:49:52',1646624992,NULL),(1958936166,29058256,2,2107709,0,1,1,'C',1,0.883243,49,405470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 496}}',0.359013,211203510,309568,NULL,'2023-01-23 22:58:48',1674514728,NULL),(1958885723,29058256,2,1489602,0,1,1,'C',1,0.895366,34,503210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 79, \"large_tick_hit\": 10, \"small_tick_hit\": 510, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',0.965132,211203474,50128,NULL,'2023-01-23 22:54:43',1674514483,NULL),(1958948583,29058256,2,2121405,1,1,1,'C',1,0.862832,24,360380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 127, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 16, \"small_tick_hit\": 144}}',1.03298,211203488,50250,NULL,'2023-01-23 22:55:46',1674514546,NULL),(1961927043,29058256,2,1492355,0,1,1,'X',1,1,82,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',5.22511,215060609,113368,NULL,'2023-12-04 16:13:17',1701706397,NULL),(1961982080,29058256,2,871794,0,1,1,'X',1,1,94,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,215060653,150914,NULL,'2023-12-04 16:18:39',1701706719,NULL),(1961920619,29058256,2,3204,0,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',7.5219,215054840,154320,NULL,'2023-12-04 00:33:53',1701650033,NULL),(1954711896,29060855,2,2005438,0,1,1,'C',1,0.886736,36,385181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 297, \"large_tick_hit\": 21, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.964076,205637126,278726,NULL,'2022-03-05 03:15:32',1646450132,NULL),(1954698978,29067662,2,1612940,0,1,1,'B',1,0.939623,99,523135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.7698,205656343,502258,NULL,'2022-03-06 00:34:35',1646526875,NULL),(1954715175,29067699,2,2005438,0,1,1,'D',1,0.830104,43,348381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.407766,205647093,272920,NULL,'2022-03-05 15:16:51',1646493411,NULL),(1954817676,29069190,2,2090843,0,1,1,'C',1,0.868327,33,371070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',0.460542,205825222,129120,NULL,'2022-03-14 18:00:33',1647280833,NULL),(1954696476,29070895,2,1612940,0,1,1,'C',1,0.854088,30,353745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.36571,205651467,212426,NULL,'2022-03-05 19:30:14',1646508614,NULL),(1954697010,29071928,2,1612940,0,1,1,'C',1,0.877987,36,380110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.591252,205652506,239308,NULL,'2022-03-05 20:24:24',1646511864,NULL),(1954749749,29072080,2,1995048,0,1,1,'B',1,0.918759,72,479375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.3538,205727888,370618,NULL,'2022-03-09 21:24:16',1646861056,NULL),(1958836967,29076154,2,2868385,0,1,1,'C',1,0.855022,50,355305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 1008, \"large_tick_hit\": 10, \"small_tick_hit\": 710, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 10, \"small_tick_hit\": 847}}',0.017036,211053367,721748,NULL,'2023-01-13 01:57:58',1673575078,NULL),(1958837754,29076154,2,2868386,0,1,1,'A',1,0.965496,268,678289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 765, \"large_tick_hit\": 32, \"small_tick_hit\": 770, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 32, \"small_tick_hit\": 811}}',5.7831,211053324,2158832,NULL,'2023-01-13 01:53:24',1673574804,NULL),(1954869393,29076747,2,2995540,0,1,1,'D',1,0.837131,28,359996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 443, \"large_tick_hit\": 9, \"small_tick_hit\": 540, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 9, \"small_tick_hit\": 650}}',0.057337,206009221,229552,NULL,'2022-03-24 02:43:39',1648089819,NULL),(1954868865,29076747,2,2090848,0,1,1,'D',1,0.826816,24,305653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',0.262148,206008911,107572,NULL,'2022-03-24 02:23:36',1648088616,NULL),(1954897241,29076747,2,1896734,0,1,1,'C',1,0.897019,33,413562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 233, \"large_tick_hit\": 33, \"small_tick_hit\": 396, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 33, \"small_tick_hit\": 444}}',0.592002,206009038,138504,NULL,'2022-03-24 02:31:28',1648089088,NULL),(1954987833,29076747,2,3147877,0,1,1,'C',1,0.871028,58,525057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 392}}',0.865589,206009162,101630,NULL,'2022-03-24 02:39:22',1648089562,NULL),(1955087248,29076747,2,1256135,0,1,1,'B',1,0.937378,39,447988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 290}}',0.918269,206073109,101448,NULL,'2022-03-27 05:24:47',1648358687,NULL),(1955021746,29076747,2,1923482,0,1,1,'A',1,0.960124,91,605656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 451, \"large_tick_hit\": 37, \"small_tick_hit\": 1366, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',1.11511,206073156,462152,NULL,'2022-03-27 05:29:07',1648358947,NULL),(1954923682,29076747,2,3414326,0,1,1,'C',1,0.885845,33,424352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 131, \"large_tick_hit\": 7, \"small_tick_hit\": 250, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',1.25527,206009067,73812,NULL,'2022-03-24 02:33:27',1648089207,NULL),(1954700816,29077191,2,1612940,0,1,1,'C',1,0.889308,32,375062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.595224,205659832,232584,NULL,'2022-03-06 05:02:40',1646542960,NULL),(1954659077,29078188,2,1995048,0,1,1,'D',1,0.754801,25,326358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 223, \"large_tick_hit\": 30, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.074698,205661260,173824,NULL,'2022-03-06 07:13:18',1646550798,NULL),(1954701666,29078188,2,1612940,0,1,1,'D',1,0.8,33,325406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.113858,205661465,185650,NULL,'2022-03-06 07:28:58',1646551738,NULL),(1954719810,29078188,2,2005438,0,1,1,'D',1,0.839046,26,337314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 267, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.226663,205661493,196032,NULL,'2022-03-06 07:31:32',1646551892,NULL),(1954792110,29078229,2,1612940,0,1,1,'A',1,0.959748,109,586923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.20377,205719085,614126,NULL,'2022-03-09 11:15:26',1646824526,NULL),(1954722787,29083348,2,2005438,0,1,1,'C',1,0.859911,41,354853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 287, \"large_tick_hit\": 20, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.646263,205669079,277184,NULL,'2022-03-06 16:08:13',1646582893,NULL),(1954705193,29083509,2,1612940,0,1,1,'B',1,0.901887,46,400260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.913633,205669086,294072,NULL,'2022-03-06 16:08:43',1646582923,NULL),(1954723132,29084013,2,2005438,0,1,1,'D',1,0.804769,29,310995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.168869,205669868,219424,NULL,'2022-03-06 16:51:57',1646585517,NULL),(1954724057,29085301,2,2005438,0,1,1,'C',1,0.850969,45,347140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 269, \"large_tick_hit\": 22, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.403768,205672530,242864,NULL,'2022-03-06 19:23:39',1646594619,NULL),(1954664070,29085301,2,1995048,0,1,1,'B',1,0.918759,80,499171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.80582,205672589,327248,NULL,'2022-03-06 19:27:12',1646594832,NULL),(1954611129,29086365,2,2005438,0,1,1,'B',1,0.912072,47,415013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.72439,205683221,345442,NULL,'2022-03-07 10:24:37',1646648677,NULL),(1955121816,29086767,2,1995048,0,1,1,'B',1,0.918759,61,140010,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.38985,206329183,238865,NULL,'2022-04-09 12:21:54',1649506914,NULL),(1956834464,29088295,2,2032726,0,1,1,'C',1,0.878571,43,434141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.3124,208432924,100736,NULL,'2022-07-26 08:16:27',1658823387,NULL),(1954749127,29088841,2,1582901,0,1,1,'D',1,0.796565,28,421665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 294, \"large_tick_hit\": 125, \"small_tick_hit\": 787, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 125, \"small_tick_hit\": 998}}',0.035315,205719483,138101,NULL,'2022-03-09 12:04:28',1646827468,NULL),(1954792190,29088841,2,1612940,0,1,1,'D',1,0.823899,27,375997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.196019,205719421,171166,NULL,'2022-03-09 11:58:24',1646827104,NULL),(1954806799,29088841,2,1442771,0,1,1,'B',1,0.907051,41,532078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 386, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.87329,205752540,109579,NULL,'2022-03-11 06:51:56',1646981516,NULL),(1956350856,29088841,2,1582901,0,1,1,'A',1,0.962351,112,632004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 349, \"large_tick_hit\": 153, \"small_tick_hit\": 955, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 153, \"small_tick_hit\": 998}}',2.10437,207851572,386566,NULL,'2022-06-25 09:55:18',1656150918,NULL),(1954823982,29088841,2,2005438,0,1,1,'B',1,0.934426,68,469100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.90059,205716175,376818,NULL,'2022-03-09 05:59:51',1646805591,NULL),(1955166232,29088841,2,1612940,0,1,1,'B',1,0.939623,96,536496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.15471,206301704,612186,NULL,'2022-04-08 03:18:41',1649387921,NULL),(1956294089,29088841,2,1442771,0,1,1,'A',1,0.966346,119,737984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.24205,207851413,214678,NULL,'2022-06-25 09:44:44',1656150284,NULL),(1954759561,29088841,2,1995048,0,1,1,'A',1,0.958641,106,580287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.66445,205751514,447070,NULL,'2022-03-11 05:12:31',1646975551,NULL),(1954750572,29089453,2,151570,0,1,1,'A',1,0.957507,68,618370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 182, \"large_tick_hit\": 91, \"small_tick_hit\": 403, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 91, \"small_tick_hit\": 426}}',2.43319,205769462,269602,NULL,'2022-03-12 02:12:15',1647051135,NULL),(1956334094,29089453,2,1555810,0,1,1,'A',1,0.947791,57,594348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 277, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',2.6094,207839059,172782,NULL,'2022-06-24 18:17:10',1656094630,NULL),(1955714651,29089453,2,1612940,0,1,1,'A',1,0.957233,58,510864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.1699,206984934,435104,NULL,'2022-05-12 18:05:26',1652378726,NULL),(1954798321,29105024,2,1612940,0,1,1,'B',1,0.916981,81,473910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.13443,205732444,367076,NULL,'2022-03-10 03:46:09',1646883969,NULL),(1954837469,29105024,2,855076,0,1,1,'S',1,0.982229,191,802991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',15.4891,205747488,663096,NULL,'2022-03-10 23:21:43',1646954503,NULL),(1955575811,29105274,2,3505287,0,1,1,'D',1,0.837963,13,201967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',1.18238,206732889,59106,NULL,'2022-04-29 02:16:42',1651198602,NULL),(1954784344,29105274,2,1612940,0,1,1,'A',1,0.94088,87,505569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.42469,205702764,502548,NULL,'2022-03-08 12:57:05',1646744225,NULL),(1955558127,29105274,2,2914398,0,1,1,'A',1,0.977175,98,635927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 25, \"small_tick_hit\": 402}}',7.46957,206733355,363836,NULL,'2022-04-29 03:00:34',1651201234,NULL),(1954777093,29105274,2,2036865,0,1,1,'A',1,0.97125,145,636643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.51136,205737559,870388,NULL,'2022-03-10 12:11:11',1646914271,NULL),(1955572695,29105274,2,3505283,1,1,1,'S',1,0.995261,102,961014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',19.0452,206732879,216308,NULL,'2022-04-29 02:16:02',1651198562,NULL),(1954755885,29105274,2,163890,0,1,1,'A',1,0.972509,91,919156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',19.4396,205736037,168046,NULL,'2022-03-10 09:43:19',1646905399,NULL),(1958252915,29108940,2,2024650,0,1,1,'B',1,0.915617,47,419778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.30086,210316435,415094,NULL,'2022-11-20 09:14:24',1668935664,NULL),(1956980298,29114280,2,2005438,0,1,1,'D',1,0.806259,19,288480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 248, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.074714,208670207,212750,NULL,'2022-08-08 12:46:52',1659962812,NULL),(1957000629,29114280,2,1612940,0,1,1,'C',1,0.850314,33,348667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.229506,208670172,198650,NULL,'2022-08-08 12:44:15',1659962655,NULL),(1957085125,29120606,2,1582901,0,1,1,'B',1,0.902906,84,501452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 138, \"small_tick_hit\": 894, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 138, \"small_tick_hit\": 998}}',0.486689,208824027,287132,NULL,'2022-08-16 10:56:16',1660647376,NULL),(1954751891,29124564,2,1995048,0,1,1,'A',1,0.94387,54,525872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.2225,205733043,374082,NULL,'2022-03-10 04:38:17',1646887097,NULL),(1954798560,29124564,2,1612940,0,1,1,'A',1,0.968553,98,596640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.36746,205733209,661400,NULL,'2022-03-10 04:48:09',1646887689,NULL),(1954828869,29124564,2,2005438,0,1,1,'A',1,0.977645,149,645901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',10.3513,205733246,682210,NULL,'2022-03-10 04:50:40',1646887840,NULL),(1954751939,29124685,2,1995048,0,1,1,'D',1,0.534712,9,55567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 149, \"large_tick_hit\": 21, \"small_tick_hit\": 192, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 349}}',0.000214,205733365,146302,NULL,'2022-03-10 05:01:18',1646888478,NULL),(1954829724,29126765,2,2005438,0,1,1,'C',1,0.874814,29,348231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 291, \"large_tick_hit\": 20, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.608213,205736739,263184,NULL,'2022-03-10 10:49:53',1646909393,NULL),(1955615857,29132769,2,1612940,0,1,1,'D',1,0.846541,30,341304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.207518,206864237,190780,NULL,'2022-05-06 02:25:36',1651803936,NULL),(1954823031,29146995,2,1972767,0,1,1,'C',1,0.897211,43,406530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 452, \"large_tick_hit\": 47, \"small_tick_hit\": 627, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.229065,205769111,272234,NULL,'2022-03-12 01:48:37',1647049717,NULL),(2376225015,29148233,2,4055949,1,1,1,'C',1,0.8506,33,403030,'{\"mods\": [], \"statistics\": {\"miss\": 68, \"great\": 421, \"ignore_miss\": 197, \"large_bonus\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 149, \"large_bonus\": 65, \"small_tick_hit\": 428}}',0.118449,NULL,0,'2024-02-20 02:05:20','2024-02-20 02:07:45',1708394865,7434),(2376217407,29148233,2,2320400,1,1,1,'D',1,0.834906,52,472309,'{\"mods\": [], \"statistics\": {\"miss\": 40, \"great\": 338, \"ignore_miss\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 544, \"large_tick_miss\": 2, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 125, \"large_tick_hit\": 5, \"small_tick_hit\": 677}}',0.380745,NULL,0,'2024-02-20 02:02:20','2024-02-20 02:05:03',1708394703,7434),(1954775022,29154791,2,1995048,0,1,1,'D',1,0.77548,21,328176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.073125,205783855,177242,NULL,'2022-03-12 18:05:44',1647108344,NULL),(1954839101,29156421,2,1829199,0,1,1,'A',1,0.960568,118,303848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 297, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',4.56717,205807571,281454,NULL,'2022-03-13 18:24:51',1647195891,NULL),(1954820616,29156983,2,1612940,0,1,1,'D',1,0.822641,25,312458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.112985,205783207,172042,NULL,'2022-03-12 17:30:05',1647106205,NULL),(1958981215,29158327,2,2021237,0,1,1,'D',1,0.820652,34,328304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.912615,211351686,146752,NULL,'2023-02-04 17:16:27',1675530987,NULL),(1954859507,29184609,2,3310859,1,1,1,'S',1,0.989396,213,718742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 626, \"large_tick_hit\": 54, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 54, \"small_tick_hit\": 538}}',8.57227,205825847,2074750,NULL,'2022-03-14 18:39:00',1647283140,NULL),(1954802899,29186446,2,1995048,0,1,1,'D',1,0.759232,23,296590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.092077,205841800,210814,NULL,'2022-03-15 16:35:24',1647362124,NULL),(1956418392,29188513,2,1972767,0,1,1,'D',1,0.819124,32,367527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 404, \"large_tick_hit\": 41, \"small_tick_hit\": 583, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.021158,207967964,190362,NULL,'2022-07-01 00:57:22',1656637042,NULL),(1954852097,29189001,2,1612940,0,1,1,'D',1,0.755975,28,305357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 304, \"large_tick_hit\": 14, \"small_tick_hit\": 283, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.06674,205850960,159606,NULL,'2022-03-16 02:59:22',1647399562,NULL),(1958476986,29189341,2,1995048,0,1,1,'C',1,0.884786,36,383313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.861232,210623053,268216,NULL,'2022-12-12 15:59:42',1670860782,NULL),(1959528982,29189341,2,1972767,0,1,1,'A',1,0.965737,102,594783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 512, \"large_tick_hit\": 47, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.2615,211919409,684766,NULL,'2023-03-20 05:58:00',1679291880,NULL),(1954933512,29190969,2,1612940,0,1,1,'B',1,0.915723,40,405296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.973342,205946703,260636,NULL,'2022-03-20 16:41:23',1647794483,NULL),(1959323172,29194520,2,1712959,0,1,1,'C',1,0.878205,27,419603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 182, \"large_tick_hit\": 27, \"small_tick_hit\": 339, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',1.13083,211596453,129822,NULL,'2023-02-23 15:20:52',1677165652,NULL),(1954762313,29196021,2,1871615,0,1,1,'B',1,0.914449,62,516023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 342, \"small_tick_hit\": 620, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',1.28623,205844474,344792,NULL,'2022-03-15 19:08:29',1647371309,NULL),(1954804681,29197419,2,1995048,0,1,1,'D',1,0.774003,22,304864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 225, \"large_tick_hit\": 35, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.09583,205845626,192964,NULL,'2022-03-15 20:12:45',1647375165,NULL),(1955096013,29197716,2,1995048,0,1,1,'B',1,0.906942,44,417803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 257, \"large_tick_hit\": 41, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.26941,206117790,289764,NULL,'2022-03-29 14:26:09',1648563969,NULL),(1954741747,29199860,2,531809,0,1,1,'A',1,0.947326,66,539821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 342, \"small_tick_hit\": 845, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',1.60995,205846654,370042,NULL,'2022-03-15 21:16:33',1647378993,NULL),(1957403994,29204987,2,2024650,0,1,1,'A',1,0.945844,91,532345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.56534,209177624,712822,NULL,'2022-09-05 08:59:38',1662368378,NULL),(1954933447,29206156,2,1995048,0,1,1,'C',1,0.88774,33,374859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.681525,205898620,221644,NULL,'2022-03-18 15:05:18',1647615918,NULL),(1954888150,29211854,2,1972767,0,1,1,'B',1,0.925896,86,462239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 480, \"large_tick_hit\": 45, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.04686,205869227,459166,NULL,'2022-03-17 02:00:56',1647482456,NULL),(1954894020,29211854,2,1612940,0,1,1,'B',1,0.919497,85,471092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.11893,205869080,447124,NULL,'2022-03-17 01:49:22',1647481762,NULL),(1954954825,29211854,2,1995048,0,1,1,'A',1,0.958641,81,562903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.70901,205939256,407820,NULL,'2022-03-20 09:20:46',1647768046,NULL),(1955152749,29220560,2,1612940,0,1,1,'S',1,0.981132,111,676784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.7944,206278735,888006,NULL,'2022-04-06 21:15:32',1649279732,NULL),(2775153879,29220688,2,2915200,0,1,1,'C',1,0.884615,41,389118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',1.20841,216713698,203396,NULL,'2024-05-04 10:02:01',1714816921,NULL),(2518294452,29220688,2,2914398,1,1,1,'S',1,0.987161,137,794402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 28, \"small_tick_hit\": 395, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 402}}',12.3978,216225284,613310,NULL,'2024-03-16 20:31:38',1710621098,NULL),(1956951233,29220697,2,1972767,0,1,1,'D',1,0.825498,24,351644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 434, \"large_tick_hit\": 35, \"small_tick_hit\": 567, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 35, \"small_tick_hit\": 680}}',0.036435,208547917,206174,NULL,'2022-08-01 14:24:25',1659363865,NULL),(1954892150,29225635,2,1972767,0,1,1,'C',1,0.864542,29,379687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 453, \"large_tick_hit\": 44, \"small_tick_hit\": 588, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.128247,205883820,249008,NULL,'2022-03-17 20:17:53',1647548273,NULL),(1954902947,29227379,2,1612940,0,1,1,'C',1,0.87673,54,399806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.944848,205886852,321300,NULL,'2022-03-17 23:30:32',1647559832,NULL),(1954928327,29231720,2,1971059,0,1,1,'B',1,0.924837,69,507308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.64232,205893565,235348,NULL,'2022-03-18 08:54:35',1647593675,NULL),(1954908360,29232228,2,2011464,0,1,1,'B',1,0.902588,87,473461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 418, \"large_tick_hit\": 80, \"small_tick_hit\": 688, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 80, \"small_tick_hit\": 765}}',0.454573,205934304,443112,NULL,'2022-03-20 03:03:52',1647745432,NULL),(1954929559,29235820,2,1971059,0,1,1,'B',1,0.933007,59,538448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.12192,205899731,248126,NULL,'2022-03-18 16:02:21',1647619341,NULL),(1954944881,29237314,2,1995048,0,1,1,'B',1,0.906942,50,415547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.36392,205918686,294934,NULL,'2022-03-19 12:28:23',1647692903,NULL),(1954944813,29237314,2,1612940,0,1,1,'B',1,0.935849,56,447839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.88865,205966183,339838,NULL,'2022-03-21 17:16:51',1647883011,NULL),(1954936406,29237314,2,1971059,0,1,1,'B',1,0.906863,87,546185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.22519,205918742,333614,NULL,'2022-03-19 12:31:17',1647693077,NULL),(1954983693,29241435,2,1863204,0,1,1,'B',1,0.938865,95,602477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 204, \"large_tick_hit\": 46, \"small_tick_hit\": 395, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 426}}',3.56982,205943690,212642,NULL,'2022-03-20 14:04:00',1647785040,NULL),(1954908200,29243036,2,2011464,0,1,1,'D',1,0.78691,23,336960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 360, \"large_tick_hit\": 75, \"small_tick_hit\": 599, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 75, \"small_tick_hit\": 765}}',0.010824,205909230,185690,NULL,'2022-03-19 00:57:38',1647651458,NULL),(1955916727,29243723,2,1706624,1,1,1,'B',1,0.90669,64,454929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',1.53373,207301076,284120,NULL,'2022-05-29 02:03:27',1653789807,NULL),(1955916991,29243723,2,1707534,1,1,1,'B',1,0.915686,99,648113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140, \"large_tick_hit\": 45, \"small_tick_hit\": 282, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 45, \"small_tick_hit\": 318}}',3.31992,207301058,148320,NULL,'2022-05-29 02:01:35',1653789695,NULL),(1955834589,29243723,2,3190089,1,1,1,'A',1,0.945107,88,528115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 389, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',3.39458,207102502,477394,NULL,'2022-05-18 22:29:28',1652912968,NULL),(1958487577,29243723,2,1612940,0,1,1,'A',1,0.949686,110,539856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.62196,210682454,559694,NULL,'2022-12-17 03:48:30',1671248910,NULL),(1954952727,29244255,2,1995048,0,1,1,'B',1,0.929099,61,474658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.47635,205935149,330996,NULL,'2022-03-20 03:56:57',1647748617,NULL),(1954935272,29244255,2,1971059,0,1,1,'B',1,0.906863,79,519822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.80922,205915443,269478,NULL,'2022-03-19 08:47:34',1647679654,NULL),(1954934988,29244255,2,1612940,0,1,1,'A',1,0.969811,192,695813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.673,205948651,1107174,NULL,'2022-03-20 18:25:12',1647800712,NULL),(1955147364,29245916,2,226518,1,1,1,'D',1,0.666008,16,137776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 218, \"small_tick_hit\": 119, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 192}}',0.037523,206244307,75374,NULL,'2022-04-05 00:00:04',1649116804,NULL),(1955861256,29245916,2,1995048,0,1,1,'C',1,0.8774,49,391842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 238, \"large_tick_hit\": 40, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.627094,207138449,259448,NULL,'2022-05-20 22:13:48',1653084828,NULL),(1955805672,29245916,2,683782,0,1,1,'C',1,0.866091,36,390855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',1.48084,207138418,74060,NULL,'2022-05-20 22:11:06',1653084666,NULL),(1957862217,29245916,2,3102514,1,1,1,'A',1,0.956432,76,578074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',3.13863,209783511,450030,NULL,'2022-10-15 17:04:33',1665853473,NULL),(1957892567,29245916,2,923723,0,1,1,'A',1,0.958569,74,590544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 39, \"small_tick_hit\": 323}}',3.47194,209783478,160566,NULL,'2022-10-15 17:02:22',1665853342,NULL),(1958040364,29245916,2,2924786,1,1,1,'A',1,0.974834,94,679701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 488, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 502}}',3.96681,209964089,271084,NULL,'2022-10-28 03:56:42',1666929402,NULL),(1955019306,29245916,2,1021846,0,1,1,'B',1,0.935872,99,676356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 301, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 53, \"small_tick_hit\": 326}}',4.15242,206067209,141482,NULL,'2022-03-26 22:18:57',1648333137,NULL),(1955051180,29245916,2,1971059,0,1,1,'A',1,0.960784,81,641438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.50487,206046096,401354,NULL,'2022-03-25 23:54:01',1648252441,NULL),(1954950147,29247631,2,1612940,0,1,1,'C',1,0.891824,50,399935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.741895,205976711,277378,NULL,'2022-03-22 07:11:32',1647933092,NULL),(1955020384,29248144,2,1612940,0,1,1,'D',1,0.838994,31,342694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.196711,206065545,176214,NULL,'2022-03-26 20:47:27',1648327647,NULL),(1954957769,29248144,2,1995048,0,1,1,'D',1,0.846381,25,324182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.291289,205944015,198368,NULL,'2022-03-20 14:20:04',1647786004,NULL),(1955049865,29248144,2,1989768,0,1,1,'B',1,0.919235,65,489973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 577, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 18, \"small_tick_hit\": 627}}',0.738861,206065596,239190,NULL,'2022-03-26 20:50:09',1648327809,NULL),(1955108292,29248144,2,1863207,0,1,1,'B',1,0.908108,45,428138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 379, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 419}}',1.1473,206065653,191574,NULL,'2022-03-26 20:52:42',1648327962,NULL),(1956043880,29248144,2,1971059,0,1,1,'B',1,0.915033,44,492091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.15184,207425745,204074,NULL,'2022-06-04 09:24:08',1654334648,NULL),(1954938311,29251707,2,1971059,0,1,1,'B',1,0.908497,48,136093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.15302,205925596,138230,NULL,'2022-03-19 18:22:20',1647714140,NULL),(1955175492,29251771,2,52383,1,1,1,'D',1,0.831776,24,353539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 144, \"small_tick_hit\": 390, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 476}}',0.509248,206270923,110664,NULL,'2022-04-06 13:25:59',1649251559,NULL),(1959295250,29253896,2,2112245,0,1,1,'C',1,0.86372,20,323688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.49173,211625400,118678,NULL,'2023-02-25 16:52:28',1677343948,NULL),(1958043677,29262816,2,1995048,0,1,1,'C',1,0.878877,24,365180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 256, \"large_tick_hit\": 35, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.531288,209895339,245588,NULL,'2022-10-23 09:54:09',1666518849,NULL),(1957968613,29262816,2,1971059,0,1,1,'B',1,0.905229,44,429263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.49554,209895311,195590,NULL,'2022-10-23 09:51:33',1666518693,NULL),(1954943837,29272197,2,804920,0,1,1,'A',1,0.951835,58,614819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',3.97302,205949806,140664,NULL,'2022-03-20 19:26:40',1647804400,NULL),(1954950642,29278089,2,1612940,0,1,1,'C',1,0.874214,52,384536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.607321,205978148,250350,NULL,'2022-03-22 10:21:58',1647944518,NULL),(1954879929,29280859,2,1640290,0,1,1,'B',1,0.925843,54,441232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 393, \"large_tick_hit\": 23, \"small_tick_hit\": 408, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',0.909278,205962319,389968,NULL,'2022-03-21 12:59:03',1647867543,NULL),(1954928000,29280859,2,1442771,0,1,1,'B',1,0.911859,51,503498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 390, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.26464,205962439,119736,NULL,'2022-03-21 13:07:46',1647868066,NULL),(1954879841,29280859,2,1640288,0,1,1,'B',1,0.938596,94,564158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 213, \"large_tick_hit\": 82, \"small_tick_hit\": 454, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 82, \"small_tick_hit\": 486}}',2.228,205962271,248344,NULL,'2022-03-21 12:56:31',1647867391,NULL),(1954905459,29280859,2,2162144,0,1,1,'A',1,0.974545,52,573359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',2.94305,205962412,233344,NULL,'2022-03-21 13:05:53',1647867953,NULL),(1954868514,29280859,2,1863227,0,1,1,'A',1,0.969777,128,701875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 73, \"small_tick_hit\": 448, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 73, \"small_tick_hit\": 465}}',3.75722,205962355,367256,NULL,'2022-03-21 13:01:43',1647867703,NULL),(1954981532,29280859,2,1582770,0,1,1,'S',1,0.98005,136,713193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"large_tick_hit\": 75, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 492}}',5.92547,205962394,461828,NULL,'2022-03-21 13:04:25',1647867865,NULL),(1955005485,29282550,2,1612940,0,1,1,'B',1,0.919497,63,438797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.56891,206037511,325976,NULL,'2022-03-25 15:50:33',1648223433,NULL),(1954866607,29282550,2,1971059,0,1,1,'B',1,0.929739,59,502406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.71099,206013996,222834,NULL,'2022-03-24 10:51:10',1648119070,NULL),(1955056011,29282550,2,1995048,0,1,1,'A',1,0.945347,78,539079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.10424,206037731,409600,NULL,'2022-03-25 16:02:14',1648224134,NULL),(1954962126,29289686,2,1971059,0,1,1,'B',1,0.933007,65,252905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.52897,205975337,184012,NULL,'2022-03-22 04:01:16',1647921676,NULL),(1955025379,29291027,2,1971062,0,1,1,'D',1,0.828076,38,360109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 252, \"small_tick_hit\": 273, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.787691,206136849,175586,NULL,'2022-03-30 15:08:17',1648652897,NULL),(1956414234,29296885,2,1971062,0,1,1,'B',1,0.903785,45,412505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.03978,207877984,221712,NULL,'2022-06-26 15:22:34',1656256954,NULL),(1956516721,29296885,2,1612940,0,1,1,'B',1,0.92327,68,468260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.24372,207877860,407504,NULL,'2022-06-26 15:15:08',1656256508,NULL),(1958907819,29296885,2,2044361,0,1,1,'S',1,0.986667,289,916132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',16.4557,211089402,2002280,NULL,'2023-01-15 14:25:43',1673792743,NULL),(1956558115,29296885,2,1971059,0,1,1,'S',1,0.995098,229,915917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.3205,208051189,1000332,NULL,'2022-07-05 09:31:09',1657013469,NULL),(1956449472,29296885,2,1995048,0,1,1,'S',1,0.982275,276,869182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',19.4681,207965909,1370120,NULL,'2022-06-30 21:50:40',1656625840,NULL),(1954872416,29298902,2,1995048,0,1,1,'D',1,0.776957,23,311326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.09836,206002426,193078,NULL,'2022-03-23 18:12:32',1648059152,NULL),(1954960219,29305582,2,1612940,0,1,1,'D',1,0.8,25,310831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.088445,205999659,154792,NULL,'2022-03-23 15:27:54',1648049274,NULL),(1954870536,29305582,2,1995048,0,1,1,'C',1,0.858198,43,362856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 244, \"large_tick_hit\": 36, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.531557,205997535,248790,NULL,'2022-03-23 12:54:14',1648040054,NULL),(1954974173,29306691,2,1971059,0,1,1,'B',1,0.931373,103,614776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.97796,206000629,361858,NULL,'2022-03-23 16:25:44',1648052744,NULL),(1954871899,29306691,2,1995048,0,1,1,'A',1,0.945347,120,590910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.45062,206000709,515508,NULL,'2022-03-23 16:30:57',1648053057,NULL),(1954960928,29306691,2,1612940,0,1,1,'A',1,0.969811,102,608426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.82643,206001931,649492,NULL,'2022-03-23 17:40:15',1648057215,NULL),(1954961782,29310082,2,1612940,0,1,1,'A',1,0.954717,78,538565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.20872,206003712,438944,NULL,'2022-03-23 19:34:18',1648064058,NULL),(1954975796,29310082,2,1971059,0,1,1,'S',1,0.98366,96,691118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.39962,206003783,404752,NULL,'2022-03-23 19:39:08',1648064348,NULL),(1955187775,29312285,2,1612940,0,1,1,'D',1,0.115723,3,15125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 45, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 348}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',0,206334930,14090,NULL,'2022-04-09 16:44:50',1649522690,NULL),(1955187946,29312285,2,1612940,0,1,1,'D',1,0.832704,60,408559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.611411,206335062,236876,NULL,'2022-04-09 16:51:21',1649523081,NULL),(1955152594,29312285,2,1971062,0,1,1,'C',1,0.881703,38,374095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.46318,206333852,242184,NULL,'2022-04-09 15:58:35',1649519915,NULL),(1954963439,29312285,2,1612940,0,1,1,'B',1,0.927044,101,494673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.78772,206007206,451454,NULL,'2022-03-23 23:56:15',1648079775,NULL),(1954977084,29312285,2,1971059,0,1,1,'B',1,0.921569,85,533803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.15656,206006791,336954,NULL,'2022-03-23 23:20:40',1648077640,NULL),(1954874440,29312285,2,1995048,0,1,1,'A',1,0.945347,85,545275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',4.26446,206006882,401478,NULL,'2022-03-23 23:28:50',1648078130,NULL),(1955160049,29312285,2,2012528,0,1,1,'S',1,0.982264,214,701734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 582, \"large_tick_hit\": 8, \"small_tick_hit\": 573, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',5.46288,206277003,1388434,NULL,'2022-04-06 19:17:50',1649272670,NULL),(1954977443,29312747,2,1971059,0,1,1,'B',1,0.908497,39,417393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.18947,206007469,178964,NULL,'2022-03-24 00:18:21',1648081101,NULL),(1955618395,29312908,2,1863204,0,1,1,'A',1,0.962154,121,706312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 46, \"small_tick_hit\": 405, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 426}}',5.95107,206791576,294082,NULL,'2022-05-02 00:18:20',1651450700,NULL),(1956446171,29313676,2,1995048,0,1,1,'D',1,0.809453,15,322566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 222, \"large_tick_hit\": 31, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.072914,207923044,193990,NULL,'2022-06-28 18:39:29',1656441569,NULL),(1954964816,29313683,2,1612940,0,1,1,'B',1,0.934591,54,466025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.18611,206009169,331488,NULL,'2022-03-24 02:40:11',1648089611,NULL),(1954876138,29314115,2,1995048,0,1,1,'D',1,0.741507,26,309423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 209, \"large_tick_hit\": 35, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.053142,206009822,172472,NULL,'2022-03-24 03:36:16',1648092976,NULL),(1954879182,29314115,2,1864178,0,1,1,'C',1,0.88369,58,403760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 296, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',0.515094,206010016,284612,NULL,'2022-03-24 03:52:49',1648093969,NULL),(1959826753,29317136,2,1612940,0,1,1,'D',1,0.789937,34,341302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.087882,212248937,157892,NULL,'2023-04-14 14:57:53',1681484273,NULL),(1957306958,29317858,2,1971059,0,1,1,'S',1,0.988562,170,857420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.1616,209058314,724784,NULL,'2022-08-29 11:06:09',1661771169,NULL),(1954970589,29317858,2,1612940,0,1,1,'S',1,0.987421,212,796082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.748,206022137,1467758,NULL,'2022-03-24 19:34:16',1648150456,NULL),(1955941438,29318178,2,1971062,0,1,1,'D',1,0.746057,17,301567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.102467,207207259,125880,NULL,'2022-05-24 10:02:25',1653386545,NULL),(1955904674,29318178,2,1612940,0,1,1,'D',1,0.845283,32,354808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.268241,207207233,201384,NULL,'2022-05-24 09:59:21',1653386361,NULL),(1958329150,29318947,2,3256664,0,1,1,'C',1,0.880399,39,378713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',0.721609,210451648,164388,NULL,'2022-11-30 05:31:36',1669786296,NULL),(1959537526,29318947,2,2364850,0,1,1,'B',1,0.918699,121,521280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 375, \"large_tick_hit\": 147, \"small_tick_hit\": 608, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 147, \"small_tick_hit\": 668}}',1.39833,211922244,454112,NULL,'2023-03-20 13:11:53',1679317913,NULL),(1955239673,29318947,2,1612940,0,1,1,'A',1,0.966038,73,40193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.18138,206215696,149479,NULL,'2022-04-03 14:04:10',1648994650,NULL),(1958408816,29318947,2,1252296,0,1,1,'A',1,0.963115,57,602746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',2.53956,210536922,162478,NULL,'2022-12-06 09:10:22',1670317822,NULL),(1955168460,29320689,2,1971059,0,1,1,'C',1,0.857843,49,401386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.767964,206211182,159098,NULL,'2022-04-03 09:43:14',1648978994,NULL),(1955193203,29320689,2,1995048,0,1,1,'B',1,0.908419,155,604631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.84307,206239632,585324,NULL,'2022-04-04 18:12:20',1649095940,NULL),(1955058842,29322939,2,1612940,0,1,1,'C',1,0.896855,41,391381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.783793,206139098,275846,NULL,'2022-03-30 17:09:15',1648660155,NULL),(1956424659,29322939,2,683782,0,1,1,'B',1,0.917927,32,397038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.75675,207999455,92026,NULL,'2022-07-02 16:42:10',1656780130,NULL),(1954873107,29324054,2,1971059,0,1,1,'B',1,0.926471,94,583115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.10199,206023837,309678,NULL,'2022-03-24 21:18:27',1648156707,NULL),(1957285683,29324238,2,1971059,0,1,1,'D',1,0.846405,47,405654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.0251,208987647,183638,NULL,'2022-08-25 12:22:42',1661430162,NULL),(1955064035,29330589,2,1995048,0,1,1,'D',1,0.778434,53,369613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 262, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.232682,206053054,228712,NULL,'2022-03-26 09:02:17',1648285337,NULL),(1955003343,29330630,2,1612940,0,1,1,'B',1,0.906918,56,421496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.06949,206033605,304246,NULL,'2022-03-25 11:55:06',1648209306,NULL),(1954994685,29331393,2,1995048,0,1,1,'D',1,0.757755,42,355528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.134595,206145144,227898,NULL,'2022-03-31 01:17:01',1648689421,NULL),(1955060228,29332449,2,1995048,0,1,1,'D',1,0.800591,27,324222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 241, \"large_tick_hit\": 31, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.195915,206045385,201300,NULL,'2022-03-25 23:06:58',1648249618,NULL),(1955696893,29334331,2,1612940,0,1,1,'C',1,0.890566,33,375748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.481861,206943139,217714,NULL,'2022-05-10 07:05:18',1652166318,NULL),(1957026383,29335885,2,104581,1,1,1,'S',1,0.988201,395,836697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 315, \"small_tick_hit\": 412, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 315, \"small_tick_hit\": 420}}',NULL,208682091,1494812,NULL,'2022-08-09 00:07:39',1660003659,NULL),(1955960520,29335885,2,1165130,0,1,1,'D',1,0.562016,16,312894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 452, \"great\": 580}, \"maximum_statistics\": {\"great\": 1032}}',NULL,207238431,210972,NULL,'2022-05-26 00:17:17',1653524237,NULL),(1957052607,29335885,2,3249968,1,1,1,'C',1,0.882023,41,369851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 343, \"small_tick_hit\": 285, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 320}}',1.08093,208735167,210390,NULL,'2022-08-11 18:31:42',1660242702,NULL),(1957106630,29335885,2,1004565,0,1,1,'D',1,0.703518,10,226112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 22, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',1.19013,208700529,24728,NULL,'2022-08-09 22:01:01',1660082461,NULL),(1955075997,29335885,2,2913766,0,1,1,'A',1,0.948466,45,459717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',1.28868,206068118,337134,NULL,'2022-03-26 23:16:01',1648336561,NULL),(1957011740,29335885,2,1199004,1,1,1,'C',1,0.899099,61,374212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 166, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',1.4857,208681812,339384,NULL,'2022-08-08 23:49:14',1660002554,NULL),(1957067082,29335885,2,1635660,0,1,1,'D',1,0.794258,18,250795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 85, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 6, \"small_tick_hit\": 107}}',1.59187,208700696,43610,NULL,'2022-08-09 22:12:16',1660083136,NULL),(1957003459,29335885,2,1531609,0,1,1,'A',1,0.946457,94,512571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 497, \"large_tick_hit\": 12, \"small_tick_hit\": 693, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',2.50227,208681952,660054,NULL,'2022-08-08 23:57:38',1660003058,NULL),(1954995564,29335885,2,2100418,0,1,1,'A',1,0.961165,82,637876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 132, \"small_tick_hit\": 570, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 132, \"small_tick_hit\": 598}}',3.42643,206067880,184296,NULL,'2022-03-26 22:59:45',1648335585,NULL),(1957009875,29335885,2,1548475,1,1,1,'A',1,0.973963,84,603192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 439, \"large_tick_hit\": 51, \"small_tick_hit\": 520, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 535}}',3.6999,208681881,739988,NULL,'2022-08-08 23:53:20',1660002800,NULL),(1955099544,29335885,2,2072161,1,1,1,'A',1,0.978747,80,609912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 333, \"large_tick_hit\": 54, \"small_tick_hit\": 488, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 54, \"small_tick_hit\": 497}}',4.30038,206085495,586708,NULL,'2022-03-27 18:43:24',1648406604,NULL),(1955953261,29335885,2,2369186,1,1,1,'A',1,0.966102,52,539484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 269, \"large_tick_hit\": 43, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 43, \"small_tick_hit\": 326}}',4.45138,207238580,275878,NULL,'2022-05-26 00:30:45',1653525045,NULL),(1955032597,29335885,2,2169464,0,1,1,'A',1,0.957589,113,595635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 437, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',4.84389,206068154,737174,NULL,'2022-03-26 23:18:34',1648336714,NULL),(1956971285,29335885,2,1074250,0,1,1,'A',1,0.96845,116,634877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',5.05324,208681756,715872,NULL,'2022-08-08 23:45:47',1660002347,NULL),(1955169421,29335885,2,2022690,1,1,1,'A',1,0.966646,243,670928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 794, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 832}}',5.07691,206279860,2592168,NULL,'2022-04-06 22:54:36',1649285676,NULL),(1955053543,29335885,2,2022691,0,1,1,'S',1,0.993227,293,866235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 83, \"small_tick_hit\": 1599, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',6.12562,206068085,1163014,NULL,'2022-03-26 23:13:09',1648336389,NULL),(1957011308,29335885,2,1194443,1,1,1,'S',1,0.99187,122,834073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 34, \"small_tick_hit\": 299}}',6.5831,208682521,302472,NULL,'2022-08-09 00:39:39',1660005579,NULL),(1956927350,29335885,2,12956,0,1,1,'A',1,0.964218,101,755985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 65, \"small_tick_hit\": 259, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 65, \"small_tick_hit\": 276}}',7.46887,208682548,440554,NULL,'2022-08-09 00:41:36',1660005696,NULL),(1956988773,29335885,2,3351182,1,1,1,'A',1,0.944649,38,472405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 70, \"large_tick_hit\": 36, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 36, \"small_tick_hit\": 157}}',7.48297,208682123,69096,NULL,'2022-08-09 00:09:32',1660003772,NULL),(1955926755,29335885,2,1612940,0,1,1,'A',1,0.977359,129,606042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.61007,207256292,745976,NULL,'2022-05-26 22:24:17',1653603857,NULL),(1957132782,29335885,2,68006,0,1,1,'B',1,0.927711,69,566280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 143, \"small_tick_hit\": 88, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 101}}',8.18754,208700742,173728,NULL,'2022-08-09 22:15:09',1660083309,NULL),(1955033063,29335885,2,1442771,0,1,1,'S',1,0.99359,191,958546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,206068012,429606,NULL,'2022-03-26 23:07:59',1648336079,NULL),(1955012251,29335885,2,1660975,0,1,1,'S',1,0.990113,230,844022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 68, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',8.96181,206079197,939650,NULL,'2022-03-27 13:14:05',1648386845,NULL),(1957137652,29335885,2,3399999,1,1,1,'S',1,0.993832,234,848612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 87, \"small_tick_hit\": 883, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 87, \"small_tick_hit\": 889}}',9.14289,208700593,1176494,NULL,'2022-08-09 22:05:36',1660082736,NULL),(1955038398,29335885,2,2011464,0,1,1,'S',1,0.987062,339,824719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 90, \"small_tick_hit\": 752, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 90, \"small_tick_hit\": 765}}',9.23804,206068338,2120224,NULL,'2022-03-26 23:30:03',1648337403,NULL),(1957007561,29335885,2,361554,1,1,1,'X',1,1,85,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',9.8666,208682166,114504,NULL,'2022-08-09 00:12:00',1660003920,NULL),(1956994703,29335885,2,1511864,0,1,1,'S',1,0.992025,216,884382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 850, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',10.0879,208682709,1595616,NULL,'2022-08-09 00:55:08',1660006508,NULL),(1956986189,29335885,2,1120013,1,1,1,'S',1,0.985991,256,800390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 24, \"small_tick_hit\": 504, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}}',10.6775,208682578,1467636,NULL,'2022-08-09 00:44:22',1660005862,NULL),(1957146093,29335885,2,1467476,0,1,1,'A',1,0.962712,29,676763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 42, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',11.1745,208798093,31598,NULL,'2022-08-14 23:19:01',1660519141,NULL),(1956971245,29335885,2,1074247,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',11.1811,208682661,1336190,NULL,'2022-08-09 00:50:54',1660006254,NULL),(1957016920,29335885,2,1219622,0,1,1,'X',1,1,34,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,208682029,54858,NULL,'2022-08-09 00:03:55',1660003435,NULL),(1956943632,29335885,2,1385401,0,1,1,'S',1,0.993207,233,964650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',12.856,208682410,1073760,NULL,'2022-08-09 00:30:34',1660005034,NULL),(1956467533,29335885,2,818060,0,1,1,'S',1,0.985714,61,773137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',13.1047,208017876,106074,NULL,'2022-07-03 15:44:12',1656863052,NULL),(1956934571,29335885,2,2373124,0,1,1,'X',1,1,78,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',23.448,208682358,195328,NULL,'2022-08-09 00:26:42',1660004802,NULL),(1960736675,29339012,2,1971062,0,1,1,'D',1,0.834385,29,349385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.6038,213375045,163344,NULL,'2023-07-11 08:39:51',1689064791,NULL),(1955062065,29341920,2,1995048,0,1,1,'B',1,0.926145,55,470856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.30919,206049184,307706,NULL,'2022-03-26 03:51:18',1648266678,NULL),(1955109292,29343602,2,116021,0,1,1,'C',1,0.868421,30,287218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 37, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 45}}',0.732367,206187514,45782,NULL,'2022-04-02 08:56:17',1648889777,NULL),(1955043359,29343894,2,1612940,0,1,1,'D',1,0.842767,22,324202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.157988,206105480,174334,NULL,'2022-03-28 20:25:07',1648499107,NULL),(1955856386,29343894,2,1995048,0,1,1,'C',1,0.855244,35,365768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.45606,207078354,233444,NULL,'2022-05-17 13:22:29',1652793749,NULL),(1955085533,29343894,2,1971059,0,1,1,'B',1,0.901961,42,431562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.50125,206105533,189406,NULL,'2022-03-28 20:29:22',1648499362,NULL),(1955001060,29347108,2,1656602,0,1,1,'D',1,0.842105,41,400947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 189, \"large_tick_hit\": 76, \"small_tick_hit\": 423, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 76, \"small_tick_hit\": 511}}',0.267485,206056413,146710,NULL,'2022-03-26 12:46:53',1648298813,NULL),(1955015330,29347647,2,1612940,0,1,1,'D',1,0.805031,34,327169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.124434,206057305,174396,NULL,'2022-03-26 13:33:13',1648301593,NULL),(1959412756,29350495,2,3410977,1,1,1,'C',1,0.866667,44,405211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 140, \"small_tick_hit\": 185, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 218}}',2.70406,211813315,113878,NULL,'2023-03-12 10:49:15',1678618155,NULL),(1955073094,29351007,2,1971059,0,1,1,'A',1,0.95098,37,497611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.31554,206083327,210990,NULL,'2022-03-27 16:52:10',1648399930,NULL),(2280661735,29355941,2,451714,1,1,1,'S',1,0.980328,96,674253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,215755304,527492,NULL,'2024-02-03 04:08:04',1706933284,NULL),(2283773834,29355941,2,451740,1,1,1,'C',1,0.89426,43,315462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,215761531,204380,NULL,'2024-02-03 16:47:31',1706978851,NULL),(1961759818,29355941,2,480891,1,1,1,'D',1,0.740675,31,112730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 23, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',NULL,214645653,152310,NULL,'2023-10-28 03:50:44',1698465044,NULL),(2285974213,29355941,2,689351,1,1,1,'A',1,0.959572,153,566906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 528, \"large_tick_hit\": 13, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',NULL,215766285,1572900,NULL,'2024-02-04 00:49:07',1707007747,NULL),(2529339474,29355941,2,765569,0,1,1,'B',1,0.933996,2066,236835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 499, \"great\": 7252, \"large_tick_hit\": 95, \"small_tick_hit\": 167, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 7751, \"large_tick_hit\": 95, \"small_tick_hit\": 199}}',NULL,216246382,847498,NULL,'2024-03-18 21:55:39',1710798939,NULL),(2587978823,29355941,2,765569,1,1,1,'A',1,0.944935,1060,432795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 412, \"great\": 7336, \"large_tick_hit\": 98, \"small_tick_hit\": 168, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 7748, \"large_tick_hit\": 98, \"small_tick_hit\": 199}}',NULL,216356761,121427908,NULL,'2024-03-29 17:34:45',1711733685,NULL),(2694320305,29355941,2,935878,1,1,1,'D',1,0.663668,74,150038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 436, \"great\": 729, \"large_tick_hit\": 65, \"small_tick_hit\": 165, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 65, \"small_tick_hit\": 215}}',NULL,216552421,341186,NULL,'2024-04-19 02:10:57',1713492657,NULL),(2302444531,29355941,2,944502,0,1,1,'D',1,0.374783,106,27299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1081, \"great\": 648}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215802704,548774,NULL,'2024-02-07 02:55:59',1707274559,NULL),(2302428575,29355941,2,944502,0,1,1,'D',1,0.429728,110,26989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 986, \"great\": 743}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215802673,580718,NULL,'2024-02-07 02:50:40',1707274240,NULL),(2457511390,29355941,2,944502,0,1,1,'D',1,0.744939,198,168080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 441, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1729}}',NULL,216108497,2063386,NULL,'2024-03-05 23:33:13',1709681593,NULL),(2376436418,29355941,2,944502,0,1,1,'B',1,0.919607,638,250150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215946727,7778304,NULL,'2024-02-20 03:23:13',1708399393,NULL),(2294660634,29355941,2,944502,0,1,1,'S',1,0.989589,923,744179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1711}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215785300,28937172,NULL,'2024-02-05 16:42:49',1707151369,NULL),(2295585925,29355941,2,944502,0,1,1,'S',1,0.997687,969,979378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1729}}',NULL,215787158,31032357,NULL,'2024-02-05 19:58:00',1707163080,NULL),(2452197866,29355941,2,944502,1,1,1,'XH',1,1,1729,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,216097848,85547643,NULL,'2024-03-04 22:18:52',1709590732,NULL),(1960806117,29355941,2,1126008,1,1,1,'B',1,0.916498,123,55640,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 973, \"large_tick_hit\": 186, \"small_tick_hit\": 202, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 186, \"small_tick_hit\": 218}}',NULL,213632471,581642,NULL,'2023-07-31 20:17:25',1690834645,NULL),(1958367920,29355941,2,1142204,1,1,1,'X',1,1,233,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 414}}',NULL,210470016,528936,NULL,'2022-12-01 18:36:27',1669919787,NULL),(1958368019,29355941,2,1142207,1,1,1,'S',1,0.998652,294,967126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 47, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 47, \"small_tick_hit\": 448}}',NULL,210410703,1448758,NULL,'2022-11-27 02:01:10',1669514470,NULL),(2524936888,29355941,2,1144582,1,1,1,'D',1,0.621357,133,143791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1541, \"great\": 2516, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 4057, \"large_tick_hit\": 1, \"small_tick_hit\": 128}}',NULL,216238031,1416904,NULL,'2024-03-17 23:47:52',1710719272,NULL),(2369418654,29355941,2,1146298,1,1,1,'D',1,0.637067,39,121793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 933, \"great\": 1651, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2584, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,215933000,692532,NULL,'2024-02-18 19:25:33',1708284333,NULL),(2588062351,29355941,2,1146299,1,1,1,'D',1,0.632043,111,163334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 542, \"great\": 931}, \"maximum_statistics\": {\"great\": 1473}}',NULL,216356941,790688,NULL,'2024-03-29 17:50:07',1711734607,NULL),(2730550278,29355941,2,1146299,1,1,1,'D',1,0.68296,160,143755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 467, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1473}}',NULL,216622695,1016956,NULL,'2024-04-26 01:58:25',1714096705,NULL),(2297075747,29355941,2,1165130,0,1,1,'D',1,0.609496,132,231365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 403, \"great\": 629}, \"maximum_statistics\": {\"great\": 1032}}',NULL,215790741,680943,NULL,'2024-02-06 02:53:29',1707188009,NULL),(1960311617,29355941,2,1165130,0,1,1,'D',1,0.629845,16,286538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 382, \"great\": 650}, \"maximum_statistics\": {\"great\": 1032}}',NULL,212919013,280298,NULL,'2023-06-05 20:59:05',1685998745,NULL),(1960311622,29355941,2,1165130,0,1,1,'D',1,0.662791,12,276408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 348, \"great\": 684}, \"maximum_statistics\": {\"great\": 1032}}',NULL,212919181,300493,NULL,'2023-06-05 21:15:26',1685999726,NULL),(2297031156,29355941,2,1165130,0,1,1,'D',1,0.66376,176,74993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 347, \"great\": 685}, \"maximum_statistics\": {\"great\": 1032}}',NULL,215790605,372952,NULL,'2024-02-06 02:38:59',1707187139,NULL),(2297098621,29355941,2,1165130,1,1,1,'D',1,0.727713,440,401009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 281, \"great\": 751}, \"maximum_statistics\": {\"great\": 1032}}',NULL,215790820,2544677,NULL,'2024-02-06 03:01:03',1707188463,NULL),(2297145574,29355941,2,1165130,1,1,1,'D',1,0.76938,508,750141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 238, \"great\": 794}, \"maximum_statistics\": {\"great\": 1032}}',NULL,215790945,5773434,NULL,'2024-02-06 03:16:53',1707189413,NULL),(2450744949,29355941,2,1165130,1,1,1,'D',1,0.794574,479,756251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 820}, \"maximum_statistics\": {\"great\": 1032}}',NULL,216095092,5887993,NULL,'2024-03-04 16:48:23',1709570903,NULL),(2302461499,29355941,2,1306388,1,1,1,'D',1,0.762672,83,134326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 558, \"great\": 1787, \"large_tick_hit\": 51, \"small_tick_hit\": 103, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2345, \"large_tick_hit\": 51, \"small_tick_hit\": 149}}',NULL,215802728,1239170,NULL,'2024-02-07 03:01:39',1707274899,NULL),(2982157920,29355941,2,1365504,1,1,1,'D',1,0.66317,168,147547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 797, \"great\": 1286, \"large_tick_hit\": 272, \"small_tick_hit\": 212, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 272, \"small_tick_hit\": 314}}',NULL,217133154,1096870,NULL,'2024-06-12 01:30:24',1718155824,NULL),(2673230134,29355941,2,1641050,1,1,1,'B',1,0.930417,172,222567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 2362, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 2489, \"large_tick_hit\": 9, \"small_tick_hit\": 405}}',NULL,216512941,4324253,NULL,'2024-04-14 18:27:34',1713119254,NULL),(2768497215,29355941,2,1641050,1,1,1,'A',1,0.948329,883,289803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 2394, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2488, \"large_tick_hit\": 10, \"small_tick_hit\": 405}}',NULL,216700954,15284750,NULL,'2024-05-03 03:54:16',1714708456,NULL),(2721029950,29355941,2,1644298,1,1,1,'S',1,0.986391,354,655992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2310, \"large_tick_hit\": 210, \"small_tick_hit\": 814, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2344, \"large_tick_hit\": 210, \"small_tick_hit\": 826}}',NULL,216604203,11999160,NULL,'2024-04-24 03:15:45',1713928545,NULL),(2529463027,29355941,2,1848956,1,1,1,'D',1,0.540422,88,188468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2536, \"great\": 2655, \"large_tick_hit\": 204, \"small_tick_hit\": 216, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 5191, \"large_tick_hit\": 204, \"small_tick_hit\": 295}}',NULL,216246553,1421310,NULL,'2024-03-18 22:28:47',1710800927,NULL),(2762905996,29355941,2,1848957,1,1,1,'D',1,0.634803,77,139981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1707, \"great\": 2543, \"large_tick_hit\": 286, \"small_tick_hit\": 352, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 4250, \"large_tick_hit\": 286, \"small_tick_hit\": 475}}',NULL,216689439,1400500,NULL,'2024-05-02 00:09:35',1714608575,NULL),(2325347475,29355941,2,2048040,1,1,1,'D',1,0.66846,62,36665,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 474, \"great\": 875, \"large_tick_hit\": 60, \"small_tick_hit\": 59, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 60, \"small_tick_hit\": 78}}',NULL,215847352,339234,NULL,'2024-02-11 01:46:05',1707615965,NULL),(2909857795,29355941,2,2057510,1,1,1,'D',1,0.74776,77,130450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 337, \"great\": 916, \"large_tick_hit\": 69, \"small_tick_hit\": 100, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 69, \"small_tick_hit\": 129}}',NULL,216972542,552990,NULL,'2024-05-29 16:40:47',1717000847,NULL),(2325336107,29355941,2,2057510,1,1,1,'D',1,0.796003,54,38546,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 279, \"great\": 971, \"large_tick_hit\": 72, \"small_tick_hit\": 112, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 72, \"small_tick_hit\": 129}}',NULL,215847332,400449,NULL,'2024-02-11 01:42:49',1707615769,NULL),(2544542923,29355941,2,2332430,1,1,1,'D',1,0.573618,29,160413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 623, \"great\": 813, \"large_tick_hit\": 12, \"small_tick_hit\": 36, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 12, \"small_tick_hit\": 53}}',NULL,216275420,317324,NULL,'2024-03-21 20:48:35',1711054115,NULL),(2513289791,29355941,2,2571609,0,1,1,'D',1,0.221671,74,529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16464, \"great\": 4689}, \"maximum_statistics\": {\"great\": 21153}}',NULL,216215975,22455,NULL,'2024-03-16 01:04:18',1710551058,NULL),(2733935468,29355941,2,3081605,1,1,1,'D',1,0.632168,33,138015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 238, \"great\": 403, \"small_tick_hit\": 49, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 74}}',NULL,216629083,174454,NULL,'2024-04-26 18:00:23',1714154423,NULL),(2286017751,29355941,2,3081605,1,1,1,'D',1,0.717483,40,40992,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 459, \"small_tick_hit\": 54, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 74}}',NULL,215766372,160055,NULL,'2024-02-04 01:01:41',1707008501,NULL),(2971750051,29355941,2,3639750,1,1,1,'D',1,0.638171,62,147998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 541, \"great\": 859, \"large_tick_hit\": 29, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 29, \"small_tick_hit\": 80}}',NULL,217108139,487860,NULL,'2024-06-10 01:54:22',1717984462,NULL),(2296927586,29355941,2,3851112,1,1,1,'D',1,0.692674,55,72175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 323, \"great\": 660, \"large_tick_hit\": 12, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 56}}',NULL,215790364,249586,NULL,'2024-02-06 02:05:05',1707185105,NULL),(2453035236,29355941,2,3869534,1,1,1,'D',1,0.507324,44,12241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 982, \"great\": 913, \"large_tick_hit\": 59, \"small_tick_hit\": 67, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 59, \"small_tick_hit\": 94}}',NULL,216099799,385062,NULL,'2024-03-05 03:05:10',1709607910,NULL),(2730623086,29355941,2,3869535,1,1,1,'D',1,0.497726,52,14100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1143, \"great\": 1016, \"large_tick_hit\": 92, \"small_tick_hit\": 96, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 2159, \"large_tick_hit\": 92, \"small_tick_hit\": 168}}',NULL,216622838,428600,NULL,'2024-04-26 02:25:35',1714098335,NULL),(2453047138,29355941,2,3869535,1,1,1,'D',1,0.601075,57,46732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 915, \"great\": 1219, \"large_tick_hit\": 117, \"small_tick_hit\": 118, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 2134, \"large_tick_hit\": 117, \"small_tick_hit\": 168}}',NULL,216099837,430281,NULL,'2024-03-05 03:09:38',1709608178,NULL),(2529327535,29355941,2,3881697,1,1,1,'D',1,0.567871,44,173655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 867, \"great\": 1013, \"large_tick_hit\": 74, \"small_tick_hit\": 76, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1880, \"large_tick_hit\": 74, \"small_tick_hit\": 94}}',NULL,216246362,433236,NULL,'2024-03-18 21:52:38',1710798758,NULL),(2984613349,29355941,2,3881697,1,1,1,'D',1,0.748535,84,37393,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 506, \"great\": 1368, \"large_tick_hit\": 80, \"small_tick_hit\": 85, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',NULL,217139092,555349,NULL,'2024-06-12 14:14:30',1718201670,NULL),(2415069502,29355941,2,1417907,1,1,1,'D',1,0.759971,120,135202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1111, \"great\": 2996, \"large_tick_hit\": 286, \"small_tick_hit\": 910, \"small_tick_miss\": 213}, \"maximum_statistics\": {\"great\": 4107, \"large_tick_hit\": 286, \"small_tick_hit\": 1123}}',0,216025037,1939060,NULL,'2024-02-27 02:28:49',1709000929,NULL),(2349677603,29355941,2,2895066,1,1,1,'D',1,0.76908,152,43532,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 681, \"great\": 1613, \"large_tick_hit\": 371, \"small_tick_hit\": 374, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2294, \"large_tick_hit\": 371, \"small_tick_hit\": 401}}',0,215894679,671868,NULL,'2024-02-15 14:23:05',1708006985,NULL),(1961927271,29355941,2,2972873,1,1,1,'D',1,0.745001,72,35362,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 881, \"great\": 2349, \"large_tick_hit\": 176, \"small_tick_hit\": 195, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 3230, \"large_tick_hit\": 176, \"small_tick_hit\": 245}}',0,215084403,978525,NULL,'2023-12-07 00:25:34',1701908734,NULL),(2296185150,29355941,2,3046354,1,1,1,'C',1,0.85337,331,45595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 613, \"great\": 3048, \"large_tick_hit\": 278, \"small_tick_hit\": 422, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 3661, \"large_tick_hit\": 278, \"small_tick_hit\": 453}}',0,215788464,1307460,NULL,'2024-02-05 22:16:30',1707171390,NULL),(2557939521,29355941,2,3677233,1,1,1,'D',1,0.636263,118,152364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1486, \"great\": 2391, \"large_tick_hit\": 26, \"small_tick_hit\": 450, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 3877, \"large_tick_hit\": 26, \"small_tick_hit\": 603}}',0,216301093,1262460,NULL,'2024-03-24 04:10:44',1711253444,NULL),(2450456821,29355941,2,3677233,1,1,1,'D',1,0.781181,109,43077,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 906, \"great\": 2965, \"large_tick_hit\": 32, \"small_tick_hit\": 523, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 3871, \"large_tick_hit\": 32, \"small_tick_hit\": 603}}',0,216094583,1153911,NULL,'2024-03-04 15:47:15',1709567235,NULL),(2734949343,29355941,2,3690920,1,1,1,'D',1,0.728903,92,122662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 770, \"great\": 2042, \"large_tick_hit\": 19, \"small_tick_hit\": 12, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2812, \"large_tick_hit\": 19, \"small_tick_hit\": 13}}',0,216630915,1137220,NULL,'2024-04-26 21:44:43',1714167883,NULL),(2768440087,29355941,2,4312721,1,1,1,'D',1,0.787103,141,40659,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1050, \"great\": 3488, \"large_tick_hit\": 197, \"small_tick_hit\": 404, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 4538, \"large_tick_hit\": 197, \"small_tick_hit\": 460}}',0,216700837,1507501,NULL,'2024-05-03 03:32:34',1714707154,NULL),(2296851137,29355941,2,4332291,1,1,1,'C',1,0.861159,275,46205,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 546, \"great\": 3135, \"large_tick_hit\": 74, \"small_tick_hit\": 283, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 3681, \"large_tick_hit\": 74, \"small_tick_hit\": 300}}',0.000001,215790216,1505444,NULL,'2024-02-06 01:40:49',1707183649,NULL),(2982337749,29355941,2,4397933,1,1,1,'C',1,0.860883,204,148246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 573, \"great\": 3166, \"large_tick_hit\": 322, \"small_tick_hit\": 491, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 3739, \"large_tick_hit\": 322, \"small_tick_hit\": 561}}',0.000001,217133622,2707820,NULL,'2024-06-12 02:34:56',1718159696,NULL),(2297000692,29355941,2,4376231,1,1,1,'D',1,0.799865,109,40669,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 1948, \"large_tick_hit\": 79, \"small_tick_hit\": 351, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 2464, \"large_tick_hit\": 79, \"small_tick_hit\": 430}}',0.000002,215790530,775673,NULL,'2024-02-06 02:29:00',1707186540,NULL),(2450521598,29355941,2,2160014,1,1,1,'D',1,0.700332,68,43790,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 429, \"great\": 946, \"large_tick_hit\": 45, \"small_tick_hit\": 63, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 45, \"small_tick_hit\": 85}}',0.000015,216094704,370344,NULL,'2024-03-04 16:01:03',1709568063,NULL),(2450387679,29355941,2,3690920,1,1,1,'C',1,0.850211,134,40579,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 426, \"great\": 2386, \"large_tick_hit\": 19, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 2812, \"large_tick_hit\": 19, \"small_tick_hit\": 13}}',0.000037,216094444,1163712,NULL,'2024-03-04 15:32:16',1709566336,NULL),(2430587199,29355941,2,1108507,1,1,1,'C',1,0.881196,301,52481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 434, \"great\": 2843, \"large_tick_hit\": 75, \"small_tick_hit\": 531, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 3277, \"large_tick_hit\": 75, \"small_tick_hit\": 562}}',0.000081,216054616,1711311,NULL,'2024-03-01 03:52:03',1709265123,NULL),(2450410653,29355941,2,3319445,1,1,1,'D',1,0.795523,73,39703,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 318, \"great\": 1100, \"large_tick_hit\": 94, \"small_tick_hit\": 121, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 94, \"small_tick_hit\": 141}}',0.000893,216094497,442917,NULL,'2024-03-04 15:37:11',1709566631,NULL),(1960795586,29355941,2,2160013,0,1,1,'D',1,0.826415,43,129615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 998, \"large_tick_hit\": 40, \"small_tick_hit\": 57, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 40, \"small_tick_hit\": 70}}',0.007671,213602944,476685,NULL,'2023-07-29 14:14:38',1690640078,NULL),(2810543125,29355941,2,3326256,1,1,1,'D',1,0.831037,82,140652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 1046, \"large_tick_hit\": 159, \"small_tick_hit\": 182, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 159, \"small_tick_hit\": 224}}',0.010962,216783967,798590,NULL,'2024-05-11 00:09:00',1715386140,NULL),(2911364766,29355941,2,2820678,1,1,1,'C',1,0.893939,110,157621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 1959, \"large_tick_hit\": 98, \"small_tick_hit\": 303, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2212, \"large_tick_hit\": 98, \"small_tick_hit\": 330}}',0.011923,216975563,1892480,NULL,'2024-05-29 22:17:50',1717021070,NULL),(1957424521,29355941,2,3736402,0,1,1,'D',1,0.438272,5,221433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 18, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',0.028768,209201230,31644,NULL,'2022-09-06 20:09:14',1662494954,NULL),(1959555077,29355941,2,1612936,0,1,1,'D',1,0.763557,26,162398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 518, \"small_tick_hit\": 186, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0.033394,211952670,277363,NULL,'2023-03-22 22:55:01',1679525701,NULL),(1959802866,29355941,2,1612936,0,1,1,'D',1,0.813449,23,129251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 545, \"small_tick_hit\": 205, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0.070086,212331664,285020,NULL,'2023-04-21 00:27:47',1682036867,NULL),(1962050282,29355941,2,1035785,0,1,1,'C',1,0.896756,115,181648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1688, \"large_tick_hit\": 69, \"small_tick_hit\": 510, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 69, \"small_tick_hit\": 600}}',0.097253,215152609,1400050,NULL,'2023-12-13 03:09:42',1702436982,NULL),(1957820996,29355941,2,2259597,1,1,1,'B',1,0.91464,78,110258,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1416, \"large_tick_hit\": 47, \"small_tick_hit\": 455, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 47, \"small_tick_hit\": 508}}',0.140718,209786934,841790,NULL,'2022-10-15 20:37:02',1665866222,NULL),(1960795493,29355941,2,3211668,1,1,1,'A',1,0.94587,191,231115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 2858, \"large_tick_hit\": 79, \"small_tick_hit\": 1414, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 3011, \"large_tick_hit\": 79, \"small_tick_hit\": 1510}}',0.197794,213632621,3150704,NULL,'2023-07-31 20:29:58',1690835398,NULL),(1957899627,29355941,2,2159486,1,1,1,'B',1,0.905765,176,63678,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1398, \"large_tick_hit\": 60, \"small_tick_hit\": 820, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 60, \"small_tick_hit\": 919}}',0.219497,209787744,792420,NULL,'2022-10-15 21:39:55',1665869995,NULL),(1957826500,29355941,2,1860484,1,1,1,'B',1,0.936092,111,126519,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1617, \"large_tick_hit\": 33, \"small_tick_hit\": 386, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 33, \"small_tick_hit\": 431}}',0.528696,209788875,1008101,NULL,'2022-10-15 23:25:34',1665876334,NULL),(1959145092,29355941,2,3767232,1,1,1,'D',1,0.816074,23,331689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 287, \"small_tick_hit\": 241, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 305}}',0.58451,211472762,162329,NULL,'2023-02-13 21:01:45',1676322105,NULL),(1962050271,29355941,2,1035785,0,1,1,'B',1,0.936313,144,137221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1747, \"large_tick_hit\": 72, \"small_tick_hit\": 548, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 72, \"small_tick_hit\": 600}}',0.816648,215152524,1383758,NULL,'2023-12-13 02:57:17',1702436237,NULL),(2302508674,29355941,2,4180741,1,1,1,'A',1,0.956633,137,140427,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1731, \"large_tick_hit\": 42, \"small_tick_hit\": 852, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1827, \"large_tick_hit\": 42, \"small_tick_hit\": 875}}',0.964742,215802810,1362022,NULL,'2024-02-07 03:17:39',1707275859,NULL),(1957921402,29355941,2,2223473,0,1,1,'B',1,0.925804,44,390808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 458, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',1.02557,209786790,603092,NULL,'2022-10-15 20:27:21',1665865641,NULL),(1958983874,29355941,2,2591950,0,1,1,'C',1,0.882927,42,372224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 281, \"small_tick_hit\": 262, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',1.13879,211349884,206944,NULL,'2023-02-04 15:07:29',1675523249,NULL),(1957891856,29355941,2,2138903,1,1,1,'B',1,0.931925,62,413175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 698, \"large_tick_hit\": 144, \"small_tick_hit\": 349, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 144, \"small_tick_hit\": 372}}',1.19599,209787090,699846,NULL,'2022-10-15 20:48:14',1665866894,NULL),(1957385929,29355941,2,72403,0,1,1,'A',1,0.955809,88,493522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 689, \"large_tick_hit\": 234, \"small_tick_hit\": 418, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 234, \"small_tick_hit\": 440}}',1.64312,209188983,948292,NULL,'2022-09-06 00:21:09',1662423669,NULL),(1962042153,29355941,2,3236138,1,1,1,'A',1,0.945502,102,122391,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1180, \"large_tick_hit\": 124, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 124, \"small_tick_hit\": 145}}',1.87195,215152452,932862,NULL,'2023-12-13 02:48:48',1702435728,NULL),(1962363532,29355941,2,2172474,0,1,1,'D',1,0.663102,79,828887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 45, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',2.00935,215502054,133726,NULL,'2024-01-11 20:12:23',1705003943,NULL),(1958290879,29355941,2,3834567,1,1,1,'D',1,0.819315,20,348765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 92, \"small_tick_hit\": 171, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',2.09339,210313611,68460,NULL,'2022-11-20 03:53:15',1668916395,NULL),(1957937016,29355941,2,3772273,1,1,1,'D',1,0.832461,13,245213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 60, \"small_tick_hit\": 99, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',2.15123,209715080,41249,NULL,'2022-10-10 21:53:07',1665438787,NULL),(1957866870,29355941,2,1587421,0,1,1,'A',1,0.940133,57,407157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 609, \"large_tick_hit\": 33, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',2.26884,209786737,516804,NULL,'2022-10-15 20:23:34',1665865414,NULL),(2342256251,29355941,2,3338637,0,1,1,'B',1,0.92189,57,461078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 711, \"large_tick_hit\": 19, \"small_tick_hit\": 226, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',2.37326,215879632,720255,NULL,'2024-02-14 03:40:19',1707882019,NULL),(1959555411,29355941,2,857603,1,1,1,'XH',1,1,26,1081864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.84057,212017937,49889,NULL,'2023-03-27 15:44:38',1679931878,NULL),(1957888911,29355941,2,1732486,1,1,1,'A',1,0.953468,332,156164,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1679, \"large_tick_hit\": 58, \"small_tick_hit\": 394, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 58, \"small_tick_hit\": 434}}',2.94651,209788534,2473238,NULL,'2022-10-15 22:54:14',1665874454,NULL),(1957898668,29355941,2,2158401,1,1,1,'A',1,0.967357,105,518936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 878, \"large_tick_hit\": 187, \"small_tick_hit\": 476, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 488}}',2.97067,209787039,1358412,NULL,'2022-10-15 20:44:41',1665866681,NULL),(2682371198,29355941,2,3616164,1,1,1,'B',1,0.913433,36,423010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 325, \"small_tick_hit\": 287, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 306}}',3.20396,216529759,243355,NULL,'2024-04-16 16:41:32',1713285692,NULL),(1959555445,29355941,2,857603,1,1,1,'SH',1,0.991379,26,1206497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',3.48459,212017956,46379,NULL,'2023-03-27 15:45:55',1679931955,NULL),(1960802681,29355941,2,3227442,1,1,1,'A',1,0.955926,127,491237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1274, \"large_tick_hit\": 113, \"small_tick_hit\": 565, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 113, \"small_tick_hit\": 597}}',3.5341,213598446,2064802,NULL,'2023-07-29 04:53:57',1690606437,NULL),(2810205504,29355941,2,3355835,1,1,1,'A',1,0.947491,165,464730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1578, \"large_tick_hit\": 53, \"small_tick_hit\": 408, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 53, \"small_tick_hit\": 444}}',3.70355,216783340,3702120,NULL,'2024-05-10 22:33:10',1715380390,NULL),(1958272135,29355941,2,1228325,0,1,1,'X',1,1,52,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,210339301,54554,NULL,'2022-11-21 22:06:52',1669068412,NULL),(1955660297,29355941,2,669141,0,1,1,'A',1,0.951697,91,551128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 323, \"small_tick_hit\": 406, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',4.56313,206974878,432036,NULL,'2022-05-12 03:09:57',1652324997,NULL),(1957876131,29355941,2,2104635,0,1,1,'B',1,0.932877,71,430573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',4.82266,209787267,423186,NULL,'2022-10-15 20:59:59',1665867599,NULL),(1960842158,29355941,2,3024973,1,1,1,'A',1,0.94695,123,462964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 818, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',4.94651,213598244,1459128,NULL,'2023-07-29 04:29:12',1690604952,NULL),(2410407872,29355941,2,2705428,1,1,1,'A',1,0.953188,240,524908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1975, \"large_tick_hit\": 20, \"small_tick_hit\": 591, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 2040, \"large_tick_hit\": 20, \"small_tick_hit\": 653}}',5.04553,216016142,5528514,NULL,'2024-02-26 03:41:45',1708918905,NULL),(1959194574,29355941,2,2460432,0,1,1,'S',1,0.984084,116,182957,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1384, \"large_tick_hit\": 23, \"small_tick_hit\": 757, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',5.64384,211498577,1205018,NULL,'2023-02-16 02:36:34',1676514994,NULL),(1955744521,29355941,2,2488048,1,1,1,'A',1,0.978116,119,653746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 538, \"large_tick_hit\": 12, \"small_tick_hit\": 478, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',5.73357,206974858,1366552,NULL,'2022-05-12 03:08:00',1652324880,NULL),(1958677103,29355941,2,2063097,1,1,1,'A',1,0.961117,259,163778,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1391, \"large_tick_hit\": 131, \"small_tick_hit\": 406, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 131, \"small_tick_hit\": 438}}',5.95724,210711043,1622371,NULL,'2022-12-18 23:28:26',1671406106,NULL),(1962299183,29355941,2,4102304,1,1,1,'A',1,0.950754,165,520877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1022, \"large_tick_hit\": 40, \"small_tick_hit\": 830, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 40, \"small_tick_hit\": 877}}',6.00164,215415413,2189844,NULL,'2024-01-04 05:54:44',1704347684,NULL),(1957530118,29355941,2,3651183,1,1,1,'B',1,0.92973,18,347152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',6.1384,209201333,90816,NULL,'2022-09-06 20:18:12',1662495492,NULL),(1957837800,29355941,2,2327793,1,1,1,'B',1,0.908228,49,424809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',6.15789,209703451,158173,NULL,'2022-10-10 02:06:55',1665367615,NULL),(1955657760,29355941,2,2266413,1,1,1,'A',1,0.962293,133,604280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 66, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 66, \"small_tick_hit\": 310}}',6.25487,206974898,666472,NULL,'2022-05-12 03:11:52',1652325112,NULL),(1958289325,29355941,2,507649,0,1,1,'A',1,0.96337,96,758697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 674, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 706}}',6.40932,210347118,613507,NULL,'2022-11-22 14:37:39',1669127859,NULL),(1959859273,29355941,2,4073713,0,1,1,'B',1,0.92,36,507104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 87, \"small_tick_hit\": 120, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',6.82278,212345976,68036,NULL,'2023-04-22 03:49:36',1682135376,NULL),(1959318971,29355941,2,2460432,0,1,1,'A',1,0.964984,185,549979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1367, \"large_tick_hit\": 22, \"small_tick_hit\": 733, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 22, \"small_tick_hit\": 766}}',6.83401,211586213,3500642,NULL,'2023-02-22 19:29:32',1677094172,NULL),(2285930103,29355941,2,4306310,1,1,1,'A',1,0.944243,142,476002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 887, \"large_tick_hit\": 107, \"small_tick_hit\": 310, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 107, \"small_tick_hit\": 337}}',6.8805,215766183,1510276,NULL,'2024-02-04 00:36:09',1707006969,NULL),(2440869524,29355941,2,1107031,0,1,1,'A',1,0.950973,93,456253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 962, \"large_tick_hit\": 33, \"small_tick_hit\": 227, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 33, \"small_tick_hit\": 247}}',6.97042,216074620,1714390,NULL,'2024-03-02 20:49:38',1709412578,NULL),(1960836352,29355941,2,2642931,0,1,1,'A',1,0.970241,168,571939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1253, \"large_tick_hit\": 71, \"small_tick_hit\": 893, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',7.32666,213603044,2845570,NULL,'2023-07-29 14:25:38',1690640738,NULL),(1961376141,29355941,2,1035785,0,1,1,'A',1,0.959652,330,165742,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1796, \"large_tick_hit\": 75, \"small_tick_hit\": 555, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1853, \"large_tick_hit\": 75, \"small_tick_hit\": 600}}',7.34255,214146063,3070934,NULL,'2023-09-13 02:55:31',1694573731,NULL),(1958403323,29355941,2,1830020,1,1,1,'A',1,0.970808,142,540652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 921, \"large_tick_hit\": 81, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 81, \"small_tick_hit\": 305}}',7.39722,210436847,1793798,NULL,'2022-11-28 22:33:48',1669674828,NULL),(1962068965,29355941,2,1483732,0,1,1,'A',1,0.942396,51,442865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 281, \"small_tick_hit\": 128, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',7.54281,215158148,380960,NULL,'2023-12-13 16:29:06',1702484946,NULL),(1958545351,29355941,2,3834512,1,1,1,'S',1,0.995,72,957990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',7.76895,210645683,98434,NULL,'2022-12-14 13:19:39',1671023979,NULL),(1959731622,29355941,2,4042585,1,1,1,'SH',1,0.998397,97,1157476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',8.42731,212166861,254055,NULL,'2023-04-07 21:49:37',1680904177,NULL),(1957529604,29355941,2,3651182,1,1,1,'B',1,0.906615,48,795086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 34, \"large_tick_hit\": 21, \"small_tick_hit\": 178, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 21, \"small_tick_hit\": 200}}',8.57278,209201322,73892,NULL,'2022-09-06 20:17:13',1662495433,NULL),(1957719711,29355941,2,3666566,1,1,1,'S',1,0.988201,154,725640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 12, \"small_tick_hit\": 344}}',8.72412,209548472,726342,NULL,'2022-09-29 21:23:12',1664486592,NULL),(1957427327,29355941,2,3779238,0,1,1,'A',1,0.947368,49,504983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 111, \"large_tick_hit\": 20, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 165}}',9.19895,209200987,104598,NULL,'2022-09-06 19:46:43',1662493603,NULL),(1959731743,29355941,2,4042585,1,1,1,'XH',1,1,104,1360399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',9.49326,212166904,268663,NULL,'2023-04-07 21:52:33',1680904353,NULL),(1957904610,29355941,2,2165122,1,1,1,'S',1,0.985098,197,646921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 921, \"large_tick_hit\": 24, \"small_tick_hit\": 906, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',9.85704,209787796,2787052,NULL,'2022-10-15 21:45:40',1665870340,NULL),(1958483075,29355941,2,3721019,1,1,1,'X',1,1,87,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 45}}',9.88384,210645653,166930,NULL,'2022-12-14 13:16:06',1671023766,NULL),(2342216694,29355941,2,2662927,1,1,1,'A',1,0.970209,160,688053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 831, \"small_tick_hit\": 374, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 390}}',9.9466,215879565,2724668,NULL,'2024-02-14 03:27:09',1707881229,NULL),(1958370316,29355941,2,3832651,1,1,1,'A',1,0.953428,88,486594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 470, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 279}}',10.2038,210411071,682346,NULL,'2022-11-27 02:28:30',1669516110,NULL),(1957424535,29355941,2,3736402,1,1,1,'S',1,0.993827,42,967582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.3071,209201246,88830,NULL,'2022-09-06 20:10:38',1662495038,NULL),(1957340616,29355941,2,3689173,1,1,1,'A',1,0.956667,40,513337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',10.315,209201136,104508,NULL,'2022-09-06 19:59:48',1662494388,NULL),(1958339700,29355941,2,21564,0,1,1,'X',1,1,80,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 168}}',10.428,210461537,147596,NULL,'2022-12-01 01:26:31',1669857991,NULL),(1960883835,29355941,2,1612937,0,1,1,'A',1,0.958291,116,497892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 671, \"small_tick_hit\": 271, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',10.4746,213597951,1147378,NULL,'2023-07-29 03:53:49',1690602829,NULL),(1957824567,29355941,2,1855249,0,1,1,'A',1,0.959555,93,574397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 220, \"large_tick_hit\": 157, \"small_tick_hit\": 572, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 157, \"small_tick_hit\": 592}}',10.5689,209788646,213956,NULL,'2022-10-15 23:04:24',1665875064,NULL),(1961578169,29355941,2,3332595,1,1,1,'A',1,0.955521,250,149420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1105, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',10.751,214562656,1466526,NULL,'2023-10-21 04:48:41',1697863721,NULL),(2620214057,29355941,2,2776183,1,1,1,'A',1,0.942857,69,521722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 364, \"small_tick_hit\": 263, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',10.8541,216415434,414988,NULL,'2024-04-04 22:01:08',1712268068,NULL),(1960846099,29355941,2,2669849,1,1,1,'A',1,0.955701,127,536583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 725, \"large_tick_hit\": 7, \"small_tick_hit\": 433, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',10.9157,213597745,1519878,NULL,'2023-07-29 03:22:52',1690600972,NULL),(1960841005,29355941,2,3648034,1,1,1,'A',1,0.948845,185,511764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',10.9757,213598225,1780674,NULL,'2023-07-29 04:25:58',1690604758,NULL),(1957534094,29355941,2,3736404,0,1,1,'B',1,0.933649,45,445750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',10.9888,209201265,121896,NULL,'2022-09-06 20:12:07',1662495127,NULL),(1962295608,29355941,2,4411163,1,1,1,'C',1,0.897959,30,323606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 167, \"small_tick_hit\": 97, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 108}}',11.3826,215335375,123286,NULL,'2023-12-29 01:46:31',1703814391,NULL),(2365265113,29355941,2,2662927,1,1,1,'SH',1,0.983092,148,381919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 839, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 390}}',11.5389,215924712,1655003,NULL,'2024-02-18 03:24:43',1708226683,NULL),(1957881233,29355941,2,3730363,1,1,1,'S',1,0.984127,112,614924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 430, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',11.6099,209715098,787672,NULL,'2022-10-10 21:55:45',1665438945,NULL),(1962128168,29355941,2,3484148,1,1,1,'A',1,0.971154,163,527508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1238, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 3, \"small_tick_hit\": 181}}',11.7392,215160597,2965610,NULL,'2023-12-13 20:35:22',1702499722,NULL),(1957465619,29355941,2,3133554,0,1,1,'S',1,0.994781,134,855781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 760, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',11.753,209201379,417056,NULL,'2022-09-06 20:22:42',1662495762,NULL),(1958273684,29355941,2,1236790,0,1,1,'X',1,1,79,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',12.1778,210339283,167610,NULL,'2022-11-21 22:05:19',1669068319,NULL),(1958445156,29355941,2,3644896,1,1,1,'S',1,0.988348,367,676805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1080, \"large_tick_hit\": 4, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',12.3318,210480438,7014376,NULL,'2022-12-02 14:23:44',1669991024,NULL),(1959592663,29355941,2,1971059,0,1,1,'SH',1,0.990196,120,834267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.5125,211952644,513157,NULL,'2023-03-22 22:52:23',1679525543,NULL),(1958542255,29355941,2,2038207,1,1,1,'X',1,1,288,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',12.9182,210645707,935148,NULL,'2022-12-14 13:22:13',1671024133,NULL),(1957532516,29355941,2,3736403,1,1,1,'A',1,0.974093,34,659106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',13.0181,209201255,90826,NULL,'2022-09-06 20:11:24',1662495084,NULL),(1957861730,29355941,2,46361,1,1,1,'A',1,0.968864,157,669917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 271, \"large_tick_hit\": 87, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 87, \"small_tick_hit\": 181}}',13.0521,209703425,693590,NULL,'2022-10-10 02:03:17',1665367397,NULL),(1958368043,29355941,2,3830289,1,1,1,'X',1,1,197,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',13.1909,210447939,612710,NULL,'2022-11-29 21:27:29',1669757249,NULL),(1958347885,29355941,2,1430966,0,1,1,'X',1,1,58,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,210486890,122946,NULL,'2022-12-02 22:17:48',1670019468,NULL),(1958333313,29355941,2,3520002,1,1,1,'A',1,0.963554,165,554458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 620, \"large_tick_hit\": 10, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',13.3951,210410773,1354984,NULL,'2022-11-27 02:07:04',1669514824,NULL),(1959498226,29355941,2,2064714,0,1,1,'A',1,0.941038,81,615014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',13.7349,211959430,317814,NULL,'2023-03-23 14:47:53',1679582873,NULL),(1957825033,29355941,2,2276631,0,1,1,'S',1,0.985915,37,612849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 14, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',13.8306,209703495,87420,NULL,'2022-10-10 02:11:24',1665367884,NULL),(1958520575,29355941,2,3601940,1,1,1,'X',1,1,174,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',13.8495,210543164,608658,NULL,'2022-12-06 19:28:43',1670354923,NULL),(1958473147,29355941,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,210645733,804318,NULL,'2022-12-14 13:24:40',1671024280,NULL),(1957881081,29355941,2,3616164,1,1,1,'A',1,0.976119,133,603209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 350, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 306}}',14.112,209703478,699928,NULL,'2022-10-10 02:09:44',1665367784,NULL),(1957533207,29355941,2,1220323,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,209326243,126222,NULL,'2022-09-14 23:46:18',1663199178,NULL),(1958378698,29355941,2,3719608,1,1,1,'X',1,1,443,993408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 89, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 89, \"small_tick_hit\": 536}}',14.7058,210480375,2209564,NULL,'2022-12-02 14:18:56',1669990736,NULL),(1958339706,29355941,2,21565,0,1,1,'X',1,1,126,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 56}}',14.8792,210461526,418060,NULL,'2022-12-01 01:25:12',1669857912,NULL),(2768331811,29355941,2,2160013,1,1,1,'A',1,0.969057,204,510729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1168, \"large_tick_hit\": 49, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 49, \"small_tick_hit\": 70}}',14.9415,216700567,2969066,NULL,'2024-05-03 02:52:32',1714704752,NULL),(1962049333,29355941,2,10820,0,1,1,'A',1,0.976912,208,689670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 456, \"large_tick_hit\": 107, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 107, \"small_tick_hit\": 120}}',14.9512,215158118,1450250,NULL,'2023-12-13 16:25:25',1702484725,NULL),(1957909705,29355941,2,2184578,0,1,1,'A',1,0.971185,140,634907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 436, \"large_tick_hit\": 22, \"small_tick_hit\": 452, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',15.4209,209787229,872976,NULL,'2022-10-15 20:56:58',1665867418,NULL),(2447495835,29355941,2,4329751,1,1,1,'C',1,0.881967,69,386199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 210, \"large_tick_hit\": 9, \"small_tick_hit\": 50, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',15.4641,216087812,247000,NULL,'2024-03-03 23:22:18',1709508138,NULL),(1957936996,29355941,2,3772273,1,1,1,'X',1,1,73,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',15.4671,209715061,142596,NULL,'2022-10-10 21:51:13',1665438673,NULL),(1961074871,29355941,2,828829,0,1,1,'A',1,0.973609,229,614451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 866, \"large_tick_hit\": 4, \"small_tick_hit\": 495, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',15.8331,213845647,2367882,NULL,'2023-08-18 17:00:01',1692378001,NULL),(1958584769,29355941,2,3001917,1,1,1,'A',1,0.953769,131,580511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 437, \"large_tick_hit\": 51, \"small_tick_hit\": 461, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 51, \"small_tick_hit\": 489}}',15.8545,210711072,822826,NULL,'2022-12-18 23:32:40',1671406360,NULL),(1957877814,29355941,2,1607106,0,1,1,'X',1,1,109,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,209716660,244624,NULL,'2022-10-11 00:49:27',1665449367,NULL),(1960770421,29355941,2,3153197,1,1,1,'A',1,0.969932,146,560210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 714, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',16.5774,213597996,1702234,NULL,'2023-07-29 04:00:42',1690603242,NULL),(1957860774,29355941,2,1649593,1,1,1,'S',1,0.991071,334,852623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 649, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',16.6467,209716713,5584694,NULL,'2022-10-11 00:56:12',1665449772,NULL),(1962042446,29355941,2,3236139,1,1,1,'A',1,0.978546,205,645570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 963, \"large_tick_hit\": 35, \"small_tick_hit\": 644, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 35, \"small_tick_hit\": 662}}',16.6589,215160534,2948680,NULL,'2023-12-13 20:29:10',1702499350,NULL),(1960864450,29355941,2,2055786,1,1,1,'A',1,0.972997,246,604224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 720, \"large_tick_hit\": 101, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 101, \"small_tick_hit\": 268}}',16.8691,213597972,2060136,NULL,'2023-07-29 03:57:16',1690603036,NULL),(1957344799,29355941,2,3689174,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',17.2774,209201124,90200,NULL,'2022-09-06 19:58:39',1662494319,NULL),(1957911758,29355941,2,3650273,1,1,1,'S',1,0.98847,232,708694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 596, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 350}}',17.5577,209715125,2027102,NULL,'2022-10-10 21:59:00',1665439140,NULL),(1957893528,29355941,2,3628344,1,1,1,'X',1,1,114,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 4, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 4, \"small_tick_hit\": 81}}',17.6883,209703512,263870,NULL,'2022-10-10 02:13:36',1665368016,NULL),(1958486571,29355941,2,3721019,1,1,1,'X',1,1,87,1057682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 45}}',17.6902,210698582,174784,NULL,'2022-12-18 04:09:14',1671336554,NULL),(1957910824,29355941,2,2186566,1,1,1,'A',1,0.971925,187,657933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 402, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',17.783,209786696,1102486,NULL,'2022-10-15 20:21:00',1665865260,NULL),(1958290872,29355941,2,3834567,1,1,1,'X',1,1,117,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',17.9985,210313595,310260,NULL,'2022-11-20 03:52:15',1668916335,NULL),(1961288903,29355941,2,4014003,1,1,1,'B',1,0.935407,83,464373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 63, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',18.0094,214146123,458670,NULL,'2023-09-13 03:02:35',1694574155,NULL),(2365330933,29355941,2,1632661,0,1,1,'A',1,0.970392,247,591602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1073, \"large_tick_hit\": 106, \"small_tick_hit\": 132, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 106, \"small_tick_hit\": 141}}',18.064,215924819,3142840,NULL,'2024-02-18 03:43:27',1708227807,NULL),(1957928370,29355941,2,1977380,0,1,1,'A',1,0.970948,115,612119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',18.2141,209787118,673542,NULL,'2022-10-15 20:50:13',1665867013,NULL),(1958291741,29355941,2,515359,1,1,1,'S',1,0.985593,230,672071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 728, \"small_tick_hit\": 777, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 784}}',18.4058,210339343,2177858,NULL,'2022-11-21 22:10:56',1669068656,NULL),(1958271826,29355941,2,1228311,0,1,1,'X',1,1,95,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',18.4318,210339290,234692,NULL,'2022-11-21 22:06:03',1669068363,NULL),(2620222639,29355941,2,2877769,1,1,1,'A',1,0.97047,117,678758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',18.5904,216415456,896475,NULL,'2024-04-04 22:03:28',1712268208,NULL),(2290809675,29355941,2,3704696,1,1,1,'A',1,0.979241,194,590759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1022, \"large_tick_hit\": 166, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 166, \"small_tick_hit\": 186}}',18.6772,215776801,3024484,NULL,'2024-02-04 20:52:03',1707079923,NULL),(1957334064,29355941,2,3380108,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',18.8762,209200972,249922,NULL,'2022-09-06 19:45:28',1662493528,NULL),(1960799569,29355941,2,1108741,0,1,1,'A',1,0.972072,177,607323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 739, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',18.956,213632784,2078678,NULL,'2023-07-31 20:44:58',1690836298,NULL),(1958365356,29355941,2,3830014,1,1,1,'X',1,1,289,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',18.9969,210411099,1676168,NULL,'2022-11-27 02:31:09',1669516269,NULL),(1959193375,29355941,2,3670768,1,1,1,'A',1,0.962121,71,564036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 11, \"small_tick_hit\": 57, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 11, \"small_tick_hit\": 62}}',19.8438,211472888,298430,NULL,'2023-02-13 21:15:17',1676322917,NULL),(1958290403,29355941,2,104334,1,1,1,'S',1,0.998373,452,964868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 775, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}}',19.8519,210339211,1912458,NULL,'2022-11-21 21:57:54',1669067874,NULL),(1957937007,29355941,2,3772273,1,1,1,'XH',1,1,73,1079924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',20.0195,209715071,150303,NULL,'2022-10-10 21:52:17',1665438737,NULL),(1960048012,29355941,2,3547030,1,1,1,'A',1,0.955764,186,598552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 410, \"large_tick_hit\": 77, \"small_tick_hit\": 226, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 77, \"small_tick_hit\": 241}}',20.8911,212581396,1020904,NULL,'2023-05-10 17:33:18',1683739998,NULL),(1961493098,29355941,2,2841268,1,1,1,'A',1,0.978865,157,622453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',20.9196,214336367,1736340,NULL,'2023-09-30 04:44:35',1696049075,NULL),(2971719535,29355941,2,2454339,1,1,1,'A',1,0.977691,340,613046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1910, \"large_tick_hit\": 49, \"small_tick_hit\": 539, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}}',21.1825,217108036,10766530,NULL,'2024-06-10 01:43:01',1717983781,NULL),(1958323252,29355941,2,3854252,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 488}}',21.2791,210313323,709484,NULL,'2022-11-20 03:27:54',1668914874,NULL),(1958323109,29355941,2,3854224,1,1,1,'S',1,0.99542,129,789627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',21.4534,210313338,630972,NULL,'2022-11-20 03:29:47',1668914987,NULL),(1960049507,29355941,2,2225824,1,1,1,'XH',1,1,134,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',21.5172,212574275,396535,NULL,'2023-05-10 02:00:17',1683684017,NULL),(1959274713,29355941,2,3039427,1,1,1,'S',1,0.981915,154,660770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 685, \"large_tick_hit\": 6, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',21.5442,211551197,1736604,NULL,'2023-02-19 21:13:10',1676841190,NULL),(1959536067,29355941,2,58063,0,1,1,'S',1,0.987368,517,678444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1320, \"large_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 87}}',21.6111,212023781,9891468,NULL,'2023-03-28 01:49:32',1679968172,NULL),(1958674396,29355941,2,3669884,1,1,1,'X',1,1,280,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',21.6648,210738719,1467134,NULL,'2022-12-21 01:07:09',1671584829,NULL),(1957897790,29355941,2,3816814,0,1,1,'X',1,1,168,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',21.739,209703254,588098,NULL,'2022-10-10 01:44:43',1665366283,NULL),(2283768603,29355941,2,279559,0,1,1,'A',1,0.954023,48,422431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 187, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',22.018,215761513,218480,NULL,'2024-02-03 16:46:30',1706978790,NULL),(1957391201,29355941,2,3721557,1,1,1,'S',1,0.995781,114,958380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',22.2254,209201075,263228,NULL,'2022-09-06 19:54:28',1662494068,NULL),(1957822816,29355941,2,1852592,1,1,1,'S',1,0.988916,151,723051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 396}}',22.2274,209788623,1156632,NULL,'2022-10-15 23:02:03',1665874923,NULL),(1959343713,29355941,2,3816811,1,1,1,'B',1,0.932927,92,518657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 330, \"small_tick_hit\": 129, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',22.2277,211540107,631922,NULL,'2023-02-19 04:02:21',1676779341,NULL),(2901491638,29355941,2,512403,1,1,1,'A',1,0.968809,159,539606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 768, \"large_tick_hit\": 102, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 102, \"small_tick_hit\": 163}}',22.2786,216956021,2322450,NULL,'2024-05-28 00:24:46',1716855886,NULL),(1957849963,29355941,2,1551095,1,1,1,'S',1,0.988802,188,728162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 456}}',22.3259,209788726,1406412,NULL,'2022-10-15 23:12:14',1665875534,NULL),(1957928073,29355941,2,1974968,0,1,1,'S',1,0.98557,179,669000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',22.3701,209788584,1466248,NULL,'2022-10-15 22:59:13',1665874753,NULL),(1959132099,29355941,2,2653572,1,1,1,'A',1,0.974078,208,628859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 642, \"small_tick_hit\": 335, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 346}}',22.5712,211472945,1723906,NULL,'2023-02-13 21:22:36',1676323356,NULL),(1960799720,29355941,2,1632661,0,1,1,'S',1,0.980755,460,197130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1077, \"large_tick_hit\": 111, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 111, \"small_tick_hit\": 141}}',22.8612,213598332,2402069,NULL,'2023-07-29 04:39:53',1690605593,NULL),(1958353698,29355941,2,3542800,1,1,1,'X',1,1,84,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',22.8658,210473597,142406,NULL,'2022-12-02 00:02:13',1669939333,NULL),(1958425025,29355941,2,3613204,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',23.1686,210461557,1914906,NULL,'2022-12-01 01:28:39',1669858119,NULL),(1957906716,29355941,2,3194355,1,1,1,'SH',1,0.99115,275,967557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 17, \"small_tick_hit\": 269}}',23.4443,209703671,1457152,NULL,'2022-10-10 02:29:35',1665368975,NULL),(1959554968,29355941,2,3852341,1,1,1,'X',1,1,77,1012992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',23.5666,211960866,429720,NULL,'2023-03-23 16:57:25',1679590645,NULL),(1958478650,29355941,2,1442773,0,1,1,'A',1,0.972621,155,613986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 420, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',23.587,210698565,931436,NULL,'2022-12-18 04:07:24',1671336444,NULL),(1959209862,29355941,2,2878615,1,1,1,'A',1,0.976115,380,645570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1001, \"large_tick_hit\": 14, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 14, \"small_tick_hit\": 220}}',23.7031,211472989,4986182,NULL,'2023-02-13 21:27:59',1676323679,NULL),(1957422358,29355941,2,3669996,1,1,1,'A',1,0.978903,115,762582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',23.7851,209201088,374722,NULL,'2022-09-06 19:55:37',1662494137,NULL),(1959281224,29355941,2,1545282,1,1,1,'SH',1,0.993878,159,979735,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',24.0794,211583565,582218,NULL,'2023-02-22 15:47:30',1677080850,NULL),(1959213451,29355941,2,3060857,1,1,1,'S',1,0.998768,229,988542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 73, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}}',24.2212,211474299,1065986,NULL,'2023-02-14 00:15:22',1676333722,NULL),(1959259554,29355941,2,1105508,1,1,1,'X',1,1,386,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',24.3113,211565746,2687278,NULL,'2023-02-21 01:23:03',1676942583,NULL),(2528178885,29355941,2,3622391,1,1,1,'A',1,0.960784,235,560752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 846, \"large_tick_hit\": 45, \"small_tick_hit\": 285, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 45, \"small_tick_hit\": 302}}',24.3861,216244313,2439630,NULL,'2024-03-18 17:33:35',1710783215,NULL),(1959205754,29355941,2,1612939,0,1,1,'S',1,0.987832,206,704290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 497, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',24.997,211472915,1677464,NULL,'2023-02-13 21:18:54',1676323134,NULL),(1957880977,29355941,2,1703696,1,1,1,'S',1,0.988387,226,735706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 136, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 136, \"small_tick_hit\": 274}}',25.3526,209788778,1363474,NULL,'2022-10-15 23:17:13',1665875833,NULL),(1958453244,29355941,2,3522316,1,1,1,'X',1,1,231,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 185}}',25.5158,210698532,1084506,NULL,'2022-12-18 04:03:19',1671336199,NULL),(1961523648,29355941,2,4274243,1,1,1,'S',1,0.996954,275,847995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 437}}',25.6401,214336209,3316516,NULL,'2023-09-30 04:19:38',1696047578,NULL),(1960469513,29355941,2,1765779,1,1,1,'S',1,0.983029,134,642347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"large_tick_hit\": 82, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 82, \"small_tick_hit\": 249}}',25.6656,213160610,1169762,NULL,'2023-06-24 18:38:31',1687631911,NULL),(1960770237,29355941,2,2809515,0,1,1,'A',1,0.961883,85,546785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 268, \"large_tick_hit\": 22, \"small_tick_hit\": 139, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 22, \"small_tick_hit\": 146}}',26.287,213598055,492950,NULL,'2023-07-29 04:07:52',1690603672,NULL),(2283821349,29355941,2,1254563,1,1,1,'A',1,0.974519,285,633923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1119, \"large_tick_hit\": 4, \"small_tick_hit\": 598, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',26.4155,215761664,6073560,NULL,'2024-02-03 16:56:42',1706979402,NULL),(1958307178,29355941,2,600353,0,1,1,'X',1,1,102,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,210339397,218960,NULL,'2022-11-21 22:15:22',1669068922,NULL),(1958340277,29355941,2,3672979,1,1,1,'S',1,0.999266,688,961828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',26.7585,210473502,8682850,NULL,'2022-12-01 23:50:37',1669938637,NULL),(2430408438,29355941,2,3527750,1,1,1,'SH',1,0.983979,129,756892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 350}}',26.8778,216054205,929317,NULL,'2024-03-01 02:48:29',1709261309,NULL),(1958531007,29355941,2,2868386,1,1,1,'X',1,1,812,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',26.8902,210587120,11649430,NULL,'2022-12-10 01:43:38',1670636618,NULL),(1958538728,29355941,2,3757401,1,1,1,'S',1,0.996262,308,958564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',27.1661,210587170,2349258,NULL,'2022-12-10 01:48:39',1670636919,NULL),(1958423324,29355941,2,3610989,1,1,1,'X',1,1,378,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',27.3482,210470054,2683656,NULL,'2022-12-01 18:39:11',1669919951,NULL),(1960417292,29355941,2,1640553,0,1,1,'A',1,0.964912,97,774115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',27.4244,213163440,375901,NULL,'2023-06-24 23:00:49',1687647649,NULL),(1957893645,29355941,2,3628359,1,1,1,'S',1,0.995726,126,856441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 82}}',27.4318,209703500,442368,NULL,'2022-10-10 02:12:29',1665367949,NULL),(1959646062,29355941,2,3401698,1,1,1,'S',1,0.989056,336,1051207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 26, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 26, \"small_tick_hit\": 395}}',27.4333,212040769,2023158,NULL,'2023-03-29 13:33:38',1680096818,NULL),(1959022188,29355941,2,2312678,1,1,1,'S',1,0.992806,247,768268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 621, \"large_tick_hit\": 3, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',27.5091,211296309,2871548,NULL,'2023-01-31 02:59:46',1675133986,NULL),(1958270427,29355941,2,1220325,0,1,1,'X',1,1,82,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,210339264,147414,NULL,'2022-11-21 22:04:01',1669068241,NULL),(1959555023,29355941,2,3852341,1,1,1,'SH',1,0.991597,75,1099930,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',27.6712,211960952,379589,NULL,'2023-03-23 17:02:52',1679590972,NULL),(1958579283,29355941,2,3891034,1,1,1,'X',1,1,106,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 138}}',27.7453,210698602,335960,NULL,'2022-12-18 04:11:40',1671336700,NULL),(1958377895,29355941,2,3340064,1,1,1,'S',1,0.994344,289,801145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 24, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 24, \"small_tick_hit\": 389}}',27.757,210473541,2498116,NULL,'2022-12-01 23:55:01',1669938901,NULL),(1958342934,29355941,2,2701388,1,1,1,'S',1,0.998948,459,910707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',27.7759,210475186,5415846,NULL,'2022-12-02 03:24:02',1669951442,NULL),(1959604455,29355941,2,1414780,0,1,1,'S',1,0.982265,148,655664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 340, \"large_tick_hit\": 117, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 117, \"small_tick_hit\": 267}}',27.9138,212023850,789062,NULL,'2023-03-28 01:58:05',1679968685,NULL),(1958286775,29355941,2,3151177,1,1,1,'S',1,0.999048,941,991494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 49, \"small_tick_hit\": 1158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 49, \"small_tick_hit\": 1160}}',28.1527,210252708,15617892,NULL,'2022-11-16 03:16:34',1668568594,NULL),(1957896788,29355941,2,1758854,1,1,1,'S',1,0.986395,215,740802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',28.2176,209788678,1599302,NULL,'2022-10-15 23:08:34',1665875314,NULL),(1958842687,29355941,2,3704693,1,1,1,'X',1,1,486,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',28.417,211172406,4410190,NULL,'2023-01-21 18:34:18',1674326058,NULL),(1961421308,29355941,2,3835644,1,1,1,'S',1,0.989329,262,738930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 726, \"large_tick_hit\": 160, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 160, \"small_tick_hit\": 418}}',28.5691,214336240,3289940,NULL,'2023-09-30 04:24:06',1696047846,NULL),(1958842033,29355941,2,3513506,1,1,1,'S',1,0.999099,559,961559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',28.6445,211176224,6998624,NULL,'2023-01-21 23:42:17',1674344537,NULL),(2430439311,29355941,2,1702312,0,1,1,'S',1,0.983824,201,844930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',28.6601,216054283,1669152,NULL,'2024-03-01 02:59:11',1709261951,NULL),(1959278888,29355941,2,1541592,1,1,1,'A',1,0.954545,110,587834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 294, \"large_tick_hit\": 29, \"small_tick_hit\": 181, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 29, \"small_tick_hit\": 195}}',28.7061,211583621,498510,NULL,'2023-02-22 15:51:18',1677081078,NULL),(2620233029,29355941,2,3652721,1,1,1,'A',1,0.978622,248,779620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',28.7568,216415483,1963894,NULL,'2024-04-04 22:06:26',1712268386,NULL),(2905079463,29355941,2,3229701,1,1,1,'A',1,0.972505,169,537831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 795, \"large_tick_hit\": 9, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',28.8227,216962772,2324030,NULL,'2024-05-28 17:59:53',1716919193,NULL),(1959110043,29355941,2,163890,0,1,1,'X',1,1,95,1077342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',29.4724,211409080,192228,NULL,'2023-02-09 03:14:21',1675912461,NULL),(1959524669,29355941,2,1618672,1,1,1,'S',1,0.99509,217,964036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',29.4914,211959509,907946,NULL,'2023-03-23 14:55:24',1679583324,NULL),(1958401477,29355941,2,3154619,1,1,1,'X',1,1,426,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}}',29.7005,210437115,2955192,NULL,'2022-11-28 23:01:17',1669676477,NULL),(1958307789,29355941,2,600361,0,1,1,'S',1,0.994709,67,741910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',29.7657,210339408,203672,NULL,'2022-11-21 22:16:10',1669068970,NULL),(1959554937,29355941,2,3852341,1,1,1,'XH',1,1,77,1071323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',30.0474,211960820,422640,NULL,'2023-03-23 16:53:37',1679590417,NULL),(1959562299,29355941,2,2158280,1,1,1,'S',1,0.9967,312,972354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',30.1468,211959402,1878812,NULL,'2023-03-23 14:44:48',1679582688,NULL),(1957873142,29355941,2,2830005,1,1,1,'S',1,0.998241,784,968700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 919, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}}',30.191,209703348,13702146,NULL,'2022-10-10 01:55:08',1665366908,NULL),(1958367171,29355941,2,3830225,1,1,1,'S',1,0.99537,238,875929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',30.26,210411040,2138448,NULL,'2022-11-27 02:26:17',1669515977,NULL),(1958430879,29355941,2,3220989,1,1,1,'X',1,1,366,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',30.2812,210480263,2502972,NULL,'2022-12-02 14:11:44',1669990304,NULL),(1958339740,29355941,2,21577,0,1,1,'X',1,1,224,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',30.3551,210460494,1218288,NULL,'2022-11-30 23:13:31',1669850011,NULL),(1959281244,29355941,2,1545282,1,1,1,'SH',1,0.995918,195,1015932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',30.3664,211583589,762051,NULL,'2023-02-22 15:49:14',1677080954,NULL),(1958350409,29355941,2,3818406,1,1,1,'S',1,0.997904,405,968147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 75, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 75, \"small_tick_hit\": 549}}',30.386,210475163,2548994,NULL,'2022-12-02 03:21:33',1669951293,NULL),(2901273721,29355941,2,3211668,1,1,1,'S',1,0.986739,791,704115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2973, \"large_tick_hit\": 81, \"small_tick_hit\": 1485, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 3009, \"large_tick_hit\": 81, \"small_tick_hit\": 1510}}',30.5093,216955470,30255890,NULL,'2024-05-27 23:08:01',1716851281,NULL),(1959244720,29355941,2,1442772,0,1,1,'S',1,0.998786,315,897752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',30.5231,211550924,2646052,NULL,'2023-02-19 20:48:27',1676839707,NULL),(2283778380,29355941,2,1294063,1,1,1,'B',1,0.919811,78,510594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"small_tick_hit\": 46, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',30.8504,215761546,240400,NULL,'2024-02-03 16:48:25',1706978905,NULL),(1959308990,29355941,2,1951527,1,1,1,'X',1,1,554,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',31.076,211550956,7511564,NULL,'2023-02-19 20:51:11',1676839871,NULL),(1958212150,29355941,2,2657915,1,1,1,'X',1,1,334,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',31.2107,210339463,2591832,NULL,'2022-11-21 22:21:11',1669069271,NULL),(1959097144,29355941,2,3226417,1,1,1,'A',1,0.972758,201,707959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 13, \"small_tick_hit\": 379, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',31.4325,211475565,1460078,NULL,'2023-02-14 02:40:07',1676342407,NULL),(1959273389,29355941,2,2696377,1,1,1,'S',1,0.997642,379,859772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 925, \"large_tick_hit\": 7, \"small_tick_hit\": 760, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',31.4404,211551455,6569396,NULL,'2023-02-19 21:35:17',1676842517,NULL),(1959278671,29355941,2,2076449,1,1,1,'X',1,1,1036,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 1378}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 1378}}',31.7056,211551058,26102860,NULL,'2023-02-19 21:00:46',1676840446,NULL),(1957818452,29355941,2,3281744,1,1,1,'S',1,0.99845,329,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',31.7942,209703443,2027182,NULL,'2022-10-10 02:05:44',1665367544,NULL),(1958290220,29355941,2,103565,1,1,1,'S',1,0.99784,598,964454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 788, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 791}}',31.9089,210339178,5157808,NULL,'2022-11-21 21:54:40',1669067680,NULL),(1958411730,29355941,2,2160131,1,1,1,'X',1,1,437,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,210411186,2763720,NULL,'2022-11-27 02:37:23',1669516643,NULL),(1958477683,29355941,2,2744140,1,1,1,'X',1,1,268,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',32.0691,210698465,1311766,NULL,'2022-12-18 03:57:17',1671335837,NULL),(1961292574,29355941,2,2190558,1,1,1,'S',1,0.9942,249,774166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',32.1258,214145635,2004152,NULL,'2023-09-13 01:53:27',1694570007,NULL),(1959859288,29355941,2,4073713,1,1,1,'X',1,1,96,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',32.1612,212345992,200429,NULL,'2023-04-22 03:51:06',1682135466,NULL),(1958551307,29355941,2,3760533,1,1,1,'X',1,1,264,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 395}}',32.53,210586969,1263950,NULL,'2022-12-10 01:23:29',1670635409,NULL),(1958480782,29355941,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,210664990,3818184,NULL,'2022-12-15 22:08:54',1671142134,NULL),(1959330795,29355941,2,2005441,0,1,1,'S',1,0.98603,230,686027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 597, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',32.8179,211540007,2275024,NULL,'2023-02-19 03:52:19',1676778739,NULL),(1958340079,29355941,2,2688294,1,1,1,'X',1,1,444,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',32.843,210410861,4876994,NULL,'2022-11-27 02:13:38',1669515218,NULL),(1958348130,29355941,2,1430967,1,1,1,'X',1,1,85,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.169,210486879,246838,NULL,'2022-12-02 22:16:52',1670019412,NULL),(1962066365,29355941,2,3882806,1,1,1,'S',1,0.980132,262,691423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',33.3666,215160400,3057762,NULL,'2023-12-13 20:16:24',1702498584,NULL),(1959259076,29355941,2,2654794,1,1,1,'S',1,0.980309,256,716481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 383, \"large_tick_hit\": 100, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 100, \"small_tick_hit\": 219}}',33.611,211551217,1665276,NULL,'2023-02-19 21:15:03',1676841303,NULL),(1959301481,29355941,2,2005438,1,1,1,'X',1,1,353,983616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.6828,211539925,2291816,NULL,'2023-02-19 03:45:35',1676778335,NULL),(1958401382,29355941,2,3154560,1,1,1,'S',1,0.993757,287,817297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 14, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 426}}',33.7537,210436727,2675586,NULL,'2022-11-28 22:19:45',1669673985,NULL),(1961657345,29355941,2,659439,0,1,1,'A',1,0.959184,109,602768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 15, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',33.8818,214645466,415830,NULL,'2023-10-28 03:20:28',1698463228,NULL),(1959158740,29355941,2,3781782,1,1,1,'SH',1,0.995885,108,1065118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',33.9412,211409134,308386,NULL,'2023-02-09 03:22:18',1675912938,NULL),(1959477740,29355941,2,539834,1,1,1,'S',1,0.995987,428,910401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 104, \"small_tick_hit\": 697, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',33.953,211959483,3860910,NULL,'2023-03-23 14:52:14',1679583134,NULL),(1958386054,29355941,2,3129759,1,1,1,'S',1,0.998782,424,966814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 397}}',34.2095,210460334,3245372,NULL,'2022-11-30 22:58:26',1669849106,NULL),(1960417308,29355941,2,1640553,1,1,1,'XH',1,1,176,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',34.2502,213163474,870720,NULL,'2023-06-24 23:04:17',1687647857,NULL),(1958212946,29355941,2,2659443,1,1,1,'S',1,0.995266,266,842193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',34.7927,210339516,2778954,NULL,'2022-11-21 22:26:04',1669069564,NULL),(1957574650,29355941,2,3689173,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',34.9263,209510282,328520,NULL,'2022-09-27 03:06:47',1664248007,NULL),(1958416521,29355941,2,1854354,1,1,1,'S',1,0.99921,385,915570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',34.9756,210436908,6230738,NULL,'2022-11-28 22:40:25',1669675225,NULL),(1958478626,29355941,2,2747781,1,1,1,'X',1,1,201,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',35.1489,210698248,749128,NULL,'2022-12-18 03:36:06',1671334566,NULL),(1962054575,29355941,2,3852338,1,1,1,'A',1,0.953908,145,617896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',35.3386,215157965,858390,NULL,'2023-12-13 16:08:39',1702483719,NULL),(2342230903,29355941,2,3322678,1,1,1,'A',1,0.973931,162,770588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 489, \"large_tick_hit\": 18, \"small_tick_hit\": 427, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',35.3401,215879589,1317993,NULL,'2024-02-14 03:31:54',1707881514,NULL),(1958363083,29355941,2,3828554,1,1,1,'S',1,0.99726,124,902291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',35.4659,210432739,437318,NULL,'2022-11-28 16:15:27',1669652127,NULL),(1958201572,29355941,2,3652720,1,1,1,'X',1,1,428,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',35.5415,210313375,4323982,NULL,'2022-11-20 03:32:44',1668915164,NULL),(1959797163,29355941,2,2024795,1,1,1,'S',1,0.996291,393,853000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 158, \"small_tick_hit\": 704, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 158, \"small_tick_hit\": 706}}',35.5422,212331688,3292888,NULL,'2023-04-21 00:31:11',1682037071,NULL),(1957898830,29355941,2,2024650,1,1,1,'X',1,1,410,985536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.7741,209783792,4134660,NULL,'2022-10-15 17:21:45',1665854505,NULL),(1959153641,29355941,2,2718036,1,1,1,'X',1,1,401,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',36.0458,211475543,3953564,NULL,'2023-02-14 02:37:50',1676342270,NULL),(1958348642,29355941,2,3024974,1,1,1,'X',1,1,491,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',36.046,210433836,5955332,NULL,'2022-11-28 17:56:23',1669658183,NULL),(1959524486,29355941,2,1618669,1,1,1,'SH',1,0.998264,201,1125034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',36.119,211966448,596076,NULL,'2023-03-24 01:51:24',1679622684,NULL),(1958386011,29355941,2,3129758,1,1,1,'S',1,0.983974,318,724814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 629, \"large_tick_hit\": 49, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 49, \"small_tick_hit\": 249}}',36.2596,210436782,3358418,NULL,'2022-11-28 22:26:20',1669674380,NULL),(2457545826,29355941,2,4143244,1,1,1,'S',1,0.989255,277,688314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1193, \"large_tick_hit\": 136, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 136, \"small_tick_hit\": 147}}',36.5144,216108569,5560096,NULL,'2024-03-05 23:44:18',1709682258,NULL),(1958335003,29355941,2,3520929,1,1,1,'S',1,0.997135,285,837240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',36.8116,210410740,3029736,NULL,'2022-11-27 02:04:26',1669514666,NULL),(1960783550,29355941,2,1054371,0,1,1,'B',1,0.930502,93,636717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 87, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',36.8408,213602804,348710,NULL,'2023-07-29 14:00:38',1690639238,NULL),(1960839968,29355941,2,2257065,1,1,1,'A',1,0.97433,297,664178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 626, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 13, \"small_tick_hit\": 241}}',36.8451,213598029,2710824,NULL,'2023-07-29 04:04:25',1690603465,NULL),(1958891846,29355941,2,2032726,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',37.0572,211176164,524086,NULL,'2023-01-21 23:37:00',1674344220,NULL),(1957878259,29355941,2,1607107,0,1,1,'X',1,1,127,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',37.6315,209716671,400392,NULL,'2022-10-11 00:50:30',1665449430,NULL),(2982275447,29355941,2,1035785,1,1,1,'A',1,0.97231,819,664433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1808, \"large_tick_hit\": 75, \"small_tick_hit\": 575, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1853, \"large_tick_hit\": 75, \"small_tick_hit\": 600}}',37.6448,217133462,23895690,NULL,'2024-06-12 02:12:24',1718158344,NULL),(1959116033,29355941,2,3731299,1,1,1,'X',1,1,635,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}}',37.8216,211409116,7436780,NULL,'2023-02-09 03:20:09',1675912809,NULL),(1957834663,29355941,2,3332169,1,1,1,'X',1,1,454,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',37.9935,209703558,3657280,NULL,'2022-10-10 02:18:35',1665368315,NULL),(1959308911,29355941,2,1595570,1,1,1,'S',1,0.988166,160,728254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 22, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 170}}',38.159,211583635,862396,NULL,'2023-02-22 15:52:44',1677081164,NULL),(1958330153,29355941,2,2958713,1,1,1,'S',1,0.997279,242,879746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',38.1849,210473525,2069796,NULL,'2022-12-01 23:52:47',1669938767,NULL),(1958338018,29355941,2,3816813,1,1,1,'X',1,1,235,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',38.4989,210411001,1432540,NULL,'2022-11-27 02:23:47',1669515827,NULL),(2768348075,29355941,2,2126626,0,1,1,'A',1,0.973183,378,581039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1199, \"large_tick_hit\": 79, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 79, \"small_tick_hit\": 105}}',38.5567,216700611,6309930,NULL,'2024-05-03 02:58:24',1714705104,NULL),(2694382309,29355941,2,3519509,1,1,1,'S',1,0.991932,385,734352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1625, \"large_tick_hit\": 45, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 45, \"small_tick_hit\": 424}}',38.6813,216552545,10521164,NULL,'2024-04-19 02:34:10',1713494050,NULL),(2682385260,29355941,2,1972142,0,1,1,'SH',1,0.989738,297,898820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 29, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',38.8161,216529790,2720369,NULL,'2024-04-16 16:44:33',1713285873,NULL),(1960843486,29355941,2,2026869,0,1,1,'S',1,0.982379,139,799959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 63, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',39.127,213632517,550540,NULL,'2023-07-31 20:20:53',1690834853,NULL),(2907063811,29355941,2,2010125,1,1,1,'S',1,0.983559,203,612000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 823, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 195}}',39.3051,216967054,3495600,NULL,'2024-05-29 03:23:25',1716953005,NULL),(1959010528,29355941,2,2665356,1,1,1,'S',1,0.981891,275,718827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 586, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',39.3588,211296094,2396506,NULL,'2023-01-31 02:31:46',1675132306,NULL),(1959258402,29355941,2,2651689,1,1,1,'X',1,1,630,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}}',39.4092,211563162,6936986,NULL,'2023-02-20 20:13:59',1676924039,NULL),(2283759962,29355941,2,3704695,1,1,1,'S',1,0.990448,343,779005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',39.4432,215761489,4281926,NULL,'2024-02-03 16:44:48',1706978688,NULL),(1960427679,29355941,2,2160131,0,1,1,'SH',1,0.990228,231,978404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 116, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 116, \"small_tick_hit\": 484}}',39.6643,213135993,1265376,NULL,'2023-06-22 18:21:33',1687458093,NULL),(2484396262,29355941,2,3637812,1,1,1,'A',1,0.977947,287,660027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 780, \"large_tick_hit\": 58, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 58, \"small_tick_hit\": 326}}',39.7584,216161957,3180846,NULL,'2024-03-10 17:14:31',1710090871,NULL),(1959066637,29355941,2,3160677,1,1,1,'S',1,0.998018,985,923689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1605, \"large_tick_hit\": 206, \"small_tick_hit\": 707, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1607, \"large_tick_hit\": 206, \"small_tick_hit\": 710}}',40.0764,211296447,28534426,NULL,'2023-01-31 03:18:02',1675135082,NULL),(2291932185,29355941,2,873530,0,1,1,'S',1,0.994152,141,1057437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',40.3029,215779618,407009,NULL,'2024-02-05 02:32:22',1707100342,NULL),(1958435676,29355941,2,2228142,0,1,1,'S',1,0.983483,183,747235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 72, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 219}}',40.31,210486947,1211936,NULL,'2022-12-02 22:22:25',1670019745,NULL),(2255338557,29355941,2,3704697,1,1,1,'SH',1,0.994355,379,892217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 629, \"large_tick_hit\": 27, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 27, \"small_tick_hit\": 581}}',40.6053,215665578,4471961,NULL,'2024-01-26 13:36:23',1706276183,NULL),(1961369800,29355941,2,4265579,1,1,1,'S',1,0.989116,224,740743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 35, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 195}}',40.7535,214145799,2116364,NULL,'2023-09-13 02:17:17',1694571437,NULL),(1958291666,29355941,2,107035,0,1,1,'S',1,0.995705,661,963795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 730, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',41.0287,210339077,9166796,NULL,'2022-11-21 21:45:34',1669067134,NULL),(1958642523,29355941,2,1679786,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 273, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 273, \"small_tick_hit\": 279}}',41.3083,210738674,3564438,NULL,'2022-12-21 01:02:13',1671584533,NULL),(2697922446,29355941,2,457794,0,1,1,'X',1,1,80,1061275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',41.3845,216559023,136836,NULL,'2024-04-19 18:30:03',1713551403,NULL),(2767802872,29355941,2,2460433,1,1,1,'S',1,0.984683,637,690421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1782, \"large_tick_hit\": 260, \"small_tick_hit\": 658, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1810, \"large_tick_hit\": 260, \"small_tick_hit\": 672}}',41.9631,216699346,14676544,NULL,'2024-05-02 23:43:37',1714693417,NULL),(1958495004,29355941,2,2009780,1,1,1,'S',1,0.994937,390,875157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',42.5563,210547463,3907958,NULL,'2022-12-07 02:35:56',1670380556,NULL),(1959491324,29355941,2,17909,0,1,1,'S',1,0.988909,589,741658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 786, \"large_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 284}}',42.7423,212023835,6990476,NULL,'2023-03-28 01:56:03',1679968563,NULL),(1958432965,29355941,2,2608202,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',43.1067,210473935,1024314,NULL,'2022-12-02 01:01:28',1669942888,NULL),(1958368452,29355941,2,3542803,1,1,1,'X',1,1,107,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',43.2141,210473580,307010,NULL,'2022-12-02 00:00:38',1669939238,NULL),(2901017358,29355941,2,4330347,1,1,1,'A',1,0.979938,417,683318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1392, \"large_tick_hit\": 1, \"small_tick_hit\": 512, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',43.3678,216954924,8103972,NULL,'2024-05-27 21:48:51',1716846531,NULL),(1958438056,29355941,2,1894694,0,1,1,'S',1,0.996255,258,884734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',43.397,210473862,2355140,NULL,'2022-12-02 00:51:39',1669942299,NULL),(2663602303,29355941,2,3236140,1,1,1,'SH',1,0.982509,337,707774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1123, \"large_tick_hit\": 22, \"small_tick_hit\": 484, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 22, \"small_tick_hit\": 495}}',43.4526,216494797,6896831,NULL,'2024-04-13 03:55:28',1712980528,NULL),(1959254766,29355941,2,1081856,1,1,1,'S',1,0.99708,338,958794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',43.6185,211551487,2394690,NULL,'2023-02-19 21:37:46',1676842666,NULL),(1960377393,29355941,2,250,0,1,1,'A',1,0.974453,228,847148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 182, \"small_tick_hit\": 302, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 182, \"small_tick_hit\": 319}}',43.8207,213160564,1069107,NULL,'2023-06-24 18:35:48',1687631748,NULL),(1960872221,29355941,2,1814473,0,1,1,'S',1,0.985897,241,698697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 503, \"large_tick_hit\": 44, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',44.1071,213602783,1711952,NULL,'2023-07-29 13:58:04',1690639084,NULL),(1958424428,29355941,2,3612993,1,1,1,'X',1,1,436,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',44.1659,210436973,4639546,NULL,'2022-11-28 22:46:46',1669675606,NULL),(2620200620,29355941,2,784096,0,1,1,'SH',1,0.985019,155,792047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 582, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',44.4309,216415394,2840972,NULL,'2024-04-04 21:57:20',1712267840,NULL),(1959272094,29355941,2,2057260,1,1,1,'S',1,0.996972,699,937545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 645, \"large_tick_hit\": 97, \"small_tick_hit\": 904, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 97, \"small_tick_hit\": 908}}',45.0956,211551170,10432184,NULL,'2023-02-19 21:10:49',1676841049,NULL),(1958456837,29355941,2,2104431,1,1,1,'S',1,0.998377,236,880001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 31, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',45.1595,210547508,1470814,NULL,'2022-12-07 02:40:25',1670380825,NULL),(1958432521,29355941,2,2608200,0,1,1,'A',1,0.975728,192,769271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',45.5424,210473924,841688,NULL,'2022-12-02 01:00:03',1669942803,NULL),(1959311428,29355941,2,3447980,1,1,1,'X',1,1,528,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 524}}',45.6649,211550884,6816488,NULL,'2023-02-19 20:44:46',1676839486,NULL),(2325280368,29355941,2,873530,1,1,1,'SH',1,0.988304,141,1118837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',45.8439,215847235,430943,NULL,'2024-02-11 01:27:00',1707614820,NULL),(2325306832,29355941,2,882638,0,1,1,'A',1,0.973451,92,732230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',46.1057,215847282,364787,NULL,'2024-02-11 01:34:28',1707615268,NULL),(1959388029,29355941,2,2064714,1,1,1,'X',1,1,235,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',46.1927,211859886,1270566,NULL,'2023-03-15 21:42:39',1678916559,NULL),(2430542973,29355941,2,1602436,0,1,1,'A',1,0.979079,181,719513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 573, \"large_tick_hit\": 55, \"small_tick_hit\": 308, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 55, \"small_tick_hit\": 322}}',46.1986,216054535,2342500,NULL,'2024-03-01 03:36:04',1709264164,NULL),(1958673414,29355941,2,3669883,1,1,1,'S',1,0.99843,359,962068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 278}}',46.4716,210738699,3102462,NULL,'2022-12-21 01:05:10',1671584710,NULL),(2294527876,29355941,2,4444533,1,1,1,'XH',1,1,93,1124052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 116}}',46.6757,215785016,217402,NULL,'2024-02-05 16:14:54',1707149694,NULL),(2430450056,29355941,2,1702312,1,1,1,'XH',1,1,411,1024076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',47.0031,216054301,4427027,NULL,'2024-03-01 03:02:58',1709262178,NULL),(1959256627,29355941,2,1477374,1,1,1,'S',1,0.996445,581,966173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 263}}',47.4175,211551103,7135356,NULL,'2023-02-19 21:04:50',1676840690,NULL),(2529214665,29355941,2,1008236,0,1,1,'A',1,0.975113,71,532542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',47.8254,216246170,525226,NULL,'2024-03-18 21:24:41',1710797081,NULL),(1958390726,29355941,2,3730968,1,1,1,'S',1,0.998586,352,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',47.8543,210473979,3023876,NULL,'2022-12-02 01:06:50',1669943210,NULL),(2255327135,29355941,2,3918158,1,1,1,'S',1,0.998185,327,964677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 224}}',47.975,215665430,2673930,NULL,'2024-01-26 13:16:31',1706274991,NULL),(1958484809,29355941,2,3060859,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 468}}',48.4097,210698641,3640612,NULL,'2022-12-18 04:17:01',1671337021,NULL),(2451877473,29355941,2,4369020,1,1,1,'S',1,0.98675,300,692700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 898, \"large_tick_hit\": 31, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',48.779,216097201,4972678,NULL,'2024-03-04 20:56:25',1709585785,NULL),(1958209823,29355941,2,3662771,1,1,1,'X',1,1,477,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',48.9344,210339010,5447442,NULL,'2022-11-21 21:40:24',1669066824,NULL),(1959386812,29355941,2,3594075,1,1,1,'S',1,0.992183,753,799571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1277, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 504}}',49.4218,211766933,15069692,NULL,'2023-03-09 00:56:24',1678323384,NULL),(1958432377,29355941,2,3226731,1,1,1,'S',1,0.996357,316,963395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',49.469,210473568,2485914,NULL,'2022-12-01 23:59:09',1669939149,NULL),(1962301715,29355941,2,3629284,1,1,1,'A',1,0.973723,177,725386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',49.5007,215505132,1669160,NULL,'2024-01-12 03:32:11',1705030331,NULL),(1960847173,29355941,2,2671020,1,1,1,'S',1,0.995353,366,901743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 25, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 25, \"small_tick_hit\": 535}}',49.5226,213602730,4041954,NULL,'2023-07-29 13:51:54',1690638714,NULL),(1962333614,29355941,2,301264,0,1,1,'A',1,0.971311,115,740178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 131, \"large_tick_hit\": 25, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 83}}',49.7161,215504990,296338,NULL,'2024-01-12 03:10:11',1705029011,NULL),(1958411366,29355941,2,2160015,1,1,1,'X',1,1,472,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',50.529,210437188,4402448,NULL,'2022-11-28 23:10:56',1669677056,NULL),(1958430960,29355941,2,3220991,1,1,1,'X',1,1,443,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 349}}',50.64,210473879,4801398,NULL,'2022-12-02 00:53:51',1669942431,NULL),(2697925505,29355941,2,457794,0,1,1,'XH',1,1,80,1125398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',50.696,216559031,144355,NULL,'2024-04-19 18:30:40',1713551440,NULL),(1958340781,29355941,2,2690602,1,1,1,'X',1,1,510,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',50.7237,210437313,6401908,NULL,'2022-11-28 23:25:50',1669677950,NULL),(1959601644,29355941,2,3915016,1,1,1,'SH',1,0.992089,210,985268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 92, \"large_tick_hit\": 126, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 126, \"small_tick_hit\": 410}}',50.9467,211960845,237971,NULL,'2023-03-23 16:55:24',1679590524,NULL),(1958446935,29355941,2,1972142,1,1,1,'S',1,0.99886,493,965305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',51.0439,210473721,5740354,NULL,'2022-12-02 00:24:57',1669940697,NULL),(1958394415,29355941,2,3733989,1,1,1,'X',1,1,396,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',51.3164,210473948,3888694,NULL,'2022-12-02 01:03:28',1669943008,NULL),(2730659051,29355941,2,3136614,0,1,1,'A',1,0.952258,167,543336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 176, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 191}}',51.3603,216622905,1502860,NULL,'2024-04-26 02:39:25',1714099165,NULL),(1959821625,29355941,2,3322678,1,1,1,'X',1,1,518,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',51.4491,212331718,6448458,NULL,'2023-04-21 00:35:34',1682037334,NULL),(1958269815,29355941,2,1220324,0,1,1,'S',1,0.984436,95,955266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',51.6632,210339257,236708,NULL,'2022-11-21 22:03:00',1669068180,NULL),(1959331467,29355941,2,2005443,1,1,1,'S',1,0.997312,416,983151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',51.7136,211539967,4353156,NULL,'2023-02-19 03:49:10',1676778550,NULL),(1958202321,29355941,2,3652721,1,1,1,'X',1,1,447,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 395}}',51.9228,210335427,4918566,NULL,'2022-11-21 16:19:24',1669047564,NULL),(1958607059,29355941,2,2747783,1,1,1,'X',1,1,231,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',51.9818,210738630,1335628,NULL,'2022-12-21 00:56:39',1671584199,NULL),(1958390492,29355941,2,3836546,1,1,1,'S',1,0.995495,385,962087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',51.9862,210473842,3593728,NULL,'2022-12-02 00:48:33',1669942113,NULL),(2486618290,29355941,2,4436740,1,1,1,'SH',1,0.998857,366,1121171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 31, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 31, \"small_tick_hit\": 509}}',52.0371,216166991,2621653,NULL,'2024-03-11 02:35:07',1710124507,NULL),(2325296384,29355941,2,873531,1,1,1,'SH',1,0.994286,160,1018628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',52.2423,215847264,645891,NULL,'2024-02-11 01:31:28',1707615088,NULL),(1959310512,29355941,2,1595590,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 347}}',52.2619,211583653,1634750,NULL,'2023-02-22 15:54:06',1677081246,NULL),(1959136399,29355941,2,2665085,1,1,1,'S',1,0.995931,584,951392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',52.3638,211475524,8295910,NULL,'2023-02-14 02:34:59',1676342099,NULL),(1958422300,29355941,2,3608085,1,1,1,'X',1,1,340,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 265}}',52.5503,210473775,2841350,NULL,'2022-12-02 00:38:18',1669941498,NULL),(1958408451,29355941,2,2152249,1,1,1,'X',1,1,351,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',52.5542,210486918,3068726,NULL,'2022-12-02 22:20:29',1670019629,NULL),(1958562735,29355941,2,3838306,1,1,1,'S',1,0.998536,341,960396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 342}}',52.6116,210547442,2877450,NULL,'2022-12-07 02:33:33',1670380413,NULL),(1958386276,29355941,2,3129761,1,1,1,'X',1,1,557,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 62, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 62, \"small_tick_hit\": 288}}',53.5121,210436802,7006140,NULL,'2022-11-28 22:28:45',1669674525,NULL),(1958393592,29355941,2,3836613,1,1,1,'X',1,1,386,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',54.0986,210473807,3647320,NULL,'2022-12-02 00:43:45',1669941825,NULL),(2663580773,29355941,2,4143244,1,1,1,'SH',1,0.982539,560,723757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1188, \"large_tick_hit\": 133, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 133, \"small_tick_hit\": 147}}',54.4611,216494750,8869366,NULL,'2024-04-13 03:48:47',1712980127,NULL),(2256308499,29355941,2,2018773,0,1,1,'A',1,0.957082,38,332058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',54.5797,215682905,93218,NULL,'2024-01-27 19:18:30',1706383110,NULL),(2273624887,29355941,2,1329036,1,1,1,'A',1,0.967311,209,664942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',55.082,215741334,1676980,NULL,'2024-02-01 20:29:21',1706819361,NULL),(2430553773,29355941,2,2608198,1,1,1,'A',1,0.940447,154,632770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 105, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 116}}',55.1065,216054557,815430,NULL,'2024-03-01 03:40:02',1709264402,NULL),(1958508779,29355941,2,3581357,1,1,1,'S',1,0.993528,282,960388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',55.5493,210547492,1992740,NULL,'2022-12-07 02:38:39',1670380719,NULL),(2589769486,29355941,2,4431744,1,1,1,'S',1,0.987105,411,724394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 961, \"large_tick_hit\": 1, \"small_tick_hit\": 569, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',55.7402,216359423,5811506,NULL,'2024-03-29 23:48:16',1711756096,NULL),(2697936304,29355941,2,457794,1,1,1,'XH',1,1,80,1259443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',55.7462,216559052,151241,NULL,'2024-04-19 18:32:51',1713551571,NULL),(1958476732,29355941,2,2742749,1,1,1,'S',1,0.998205,311,960839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',56.9989,210698484,2364206,NULL,'2022-12-18 03:58:57',1671335937,NULL),(1958433576,29355941,2,959032,1,1,1,'X',1,1,337,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',57.113,210487245,2818230,NULL,'2022-12-02 22:46:43',1670021203,NULL),(1958336200,29355941,2,3271469,1,1,1,'S',1,0.999368,740,962434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 841, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 842}}',57.7844,210473909,12673266,NULL,'2022-12-02 00:58:20',1669942700,NULL),(2907075014,29355941,2,2023545,1,1,1,'S',1,0.984894,317,721294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',58.0945,216967088,4960720,NULL,'2024-05-29 03:27:42',1716953262,NULL),(1958372605,29355941,2,2108797,1,1,1,'X',1,1,359,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',58.2929,210473762,3059492,NULL,'2022-12-02 00:36:13',1669941373,NULL),(2768339947,29355941,2,2160121,0,1,1,'S',1,0.980676,349,625207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 963, \"large_tick_hit\": 121, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 121, \"small_tick_hit\": 136}}',58.2934,216700586,5538000,NULL,'2024-05-03 02:55:28',1714704928,NULL),(1958376484,29355941,2,3338637,1,1,1,'S',1,0.996143,569,863094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 762, \"large_tick_hit\": 19, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',58.4739,210437725,8590976,NULL,'2022-11-29 00:20:38',1669681238,NULL),(1958375367,29355941,2,1151456,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 213}}',58.5135,210473620,3154182,NULL,'2022-12-02 00:05:29',1669939529,NULL),(1958338597,29355941,2,2036866,1,1,1,'S',1,0.997605,455,964261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',58.9958,210475118,5105868,NULL,'2022-12-02 03:15:45',1669950945,NULL),(1958546851,29355941,2,2045698,1,1,1,'S',1,0.998599,336,966170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 378}}',59.5395,210586981,2722430,NULL,'2022-12-10 01:25:12',1670635512,NULL),(1959498005,29355941,2,2064714,1,1,1,'XH',1,1,235,1019412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',59.9351,211916127,1340820,NULL,'2023-03-19 22:50:11',1679266211,NULL),(1958445844,29355941,2,1964150,1,1,1,'S',1,0.997481,218,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',60.2265,210486980,1178052,NULL,'2022-12-02 22:25:08',1670019908,NULL),(1958336127,29355941,2,2677350,1,1,1,'S',1,0.998445,385,960937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 258}}',60.2348,210475145,3656598,NULL,'2022-12-02 03:18:59',1669951139,NULL),(1959948764,29355941,2,1607156,1,1,1,'X',1,1,188,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,212483093,635304,NULL,'2023-05-02 18:58:04',1683053884,NULL),(2342287469,29355941,2,2662927,1,1,1,'SH',1,0.997585,852,1033428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 390}}',60.4107,215879693,18752386,NULL,'2024-02-14 03:50:52',1707882652,NULL),(1958360187,29355941,2,2359735,1,1,1,'S',1,0.997636,266,959088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',60.5889,210473734,1746704,NULL,'2022-12-02 00:27:49',1669940869,NULL),(2540403089,29355941,2,1368965,0,1,1,'S',1,0.987939,231,705493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"large_tick_hit\": 45, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',61.6383,216267679,2578900,NULL,'2024-03-21 01:27:16',1710984436,NULL),(2294599139,29355941,2,4283077,1,1,1,'A',1,0.979508,72,1049743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',61.8331,215785161,108588,NULL,'2024-02-05 16:29:57',1707150597,NULL),(1960834820,29355941,2,3637811,1,1,1,'S',1,0.997959,465,880062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 70, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 70, \"small_tick_hit\": 360}}',61.8598,213598152,5421900,NULL,'2023-07-29 04:18:45',1690604325,NULL),(1960427605,29355941,2,2160131,1,1,1,'S',1,0.996743,437,1066217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',61.9408,213135974,2923580,NULL,'2023-06-22 18:19:43',1687457983,NULL),(1958349110,29355941,2,3024978,1,1,1,'X',1,1,616,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',62.7121,210473648,8930406,NULL,'2022-12-02 00:10:01',1669939801,NULL),(2669709286,29355941,2,3330771,1,1,1,'SH',1,0.988019,383,759869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 967, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',63.8946,216506163,5806492,NULL,'2024-04-14 04:34:31',1713069271,NULL),(2280640059,29355941,2,652111,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',64.9314,215755260,366622,NULL,'2024-02-03 04:01:33',1706932893,NULL),(1960848780,29355941,2,1269345,0,1,1,'S',1,0.983784,138,931183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',65.7128,213603161,496526,NULL,'2023-07-29 14:39:35',1690641575,NULL),(1960771738,29355941,2,2810040,1,1,1,'S',1,0.993506,271,957370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',65.7338,213598068,1714892,NULL,'2023-07-29 04:09:16',1690603756,NULL),(2589829439,29355941,2,2935408,1,1,1,'SH',1,0.993939,275,1122657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',65.7479,216359510,2131372,NULL,'2024-03-30 00:04:37',1711757077,NULL),(3029955505,29355941,2,1612936,0,1,1,'S',1,0.982646,270,700615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 670, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',66.9132,217246680,3148520,NULL,'2024-06-20 19:05:33',1718910333,NULL),(2294522167,29355941,2,4444537,1,1,1,'X',1,1,120,1060635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',66.9693,215785007,414985,NULL,'2024-02-05 16:13:40',1707149620,NULL),(1958326504,29355941,2,600357,0,1,1,'S',1,0.984211,116,935413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',67.8115,210437088,352214,NULL,'2022-11-28 22:57:45',1669676265,NULL),(1960420503,29355941,2,781124,1,1,1,'S',1,0.992819,275,808663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 129}}',67.8786,213160697,2864300,NULL,'2023-06-24 18:46:09',1687632369,NULL),(2440932834,29355941,2,2742206,0,1,1,'A',1,0.97561,92,682170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',68.0977,216074738,423202,NULL,'2024-03-02 21:02:16',1709413336,NULL),(1962062707,29355941,2,4301588,1,1,1,'A',1,0.954167,78,979784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',68.3,215158086,182759,NULL,'2023-12-13 16:22:03',1702484523,NULL),(1958337345,29355941,2,3816812,1,1,1,'S',1,0.993658,274,969074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',68.9058,210473681,1923800,NULL,'2022-12-02 00:16:03',1669940163,NULL),(1958486003,29355941,2,2764631,1,1,1,'S',1,0.986111,361,906110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',69.0291,210698509,3222680,NULL,'2022-12-18 04:00:52',1671336052,NULL),(1961763673,29355941,2,2160015,1,1,1,'S',1,0.995575,460,1056898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 90, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',69.3549,214770104,4673383,NULL,'2023-11-08 00:24:52',1699403092,NULL),(2669681156,29355941,2,3332169,1,1,1,'SH',1,0.996412,406,1078253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',69.6518,216506116,3531820,NULL,'2024-04-14 04:25:38',1713068738,NULL),(2863505652,29355941,2,4189988,1,1,1,'SH',1,0.996124,345,1117995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 429}}',71.3995,216883721,2299896,NULL,'2024-05-20 18:45:05',1716230705,NULL),(1960480651,29355941,2,124029,1,1,1,'S',1,0.985972,302,819863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',71.9372,213160541,2294508,NULL,'2023-06-24 18:33:05',1687631585,NULL),(1959778313,29355941,2,1662268,1,1,1,'S',1,0.992634,617,847551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 784, \"large_tick_hit\": 36, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',72.4097,212331738,9117068,NULL,'2023-04-21 00:39:12',1682037552,NULL),(1960402530,29355941,2,2429250,1,1,1,'S',1,0.992042,364,835679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',72.5167,213160757,3360728,NULL,'2023-06-24 18:50:48',1687632648,NULL),(2735222567,29355941,2,3332595,1,1,1,'A',1,0.976994,453,642759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1130, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',72.5881,216631483,8634570,NULL,'2024-04-26 22:59:24',1714172364,NULL),(2982079241,29355941,2,3705243,1,1,1,'S',1,0.98956,481,728217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1001, \"large_tick_hit\": 40, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}}',73.7867,217132926,7190300,NULL,'2024-06-12 01:02:54',1718154174,NULL),(2410442215,29355941,2,4382101,1,1,1,'S',1,0.989051,130,1059051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',76.6871,216016242,469036,NULL,'2024-02-26 03:55:21',1708919721,NULL),(1960406807,29355941,2,3505285,1,1,1,'S',1,0.996047,152,961348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',77.1106,213160643,592044,NULL,'2023-06-24 18:40:54',1687632054,NULL),(2256311090,29355941,2,2018773,0,1,1,'S',1,0.991416,45,392742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',78.1973,215682948,106682,NULL,'2024-01-27 19:22:34',1706383354,NULL),(2294517696,29355941,2,4444534,1,1,1,'XH',1,1,154,1022267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 94}}',81.8856,215784997,663999,NULL,'2024-02-05 16:12:41',1707149561,NULL),(2286483830,29355941,2,1329035,1,1,1,'X',1,1,397,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',82.326,215767363,3858990,NULL,'2024-02-04 03:20:44',1707016844,NULL),(2283798143,29355941,2,3871055,1,1,1,'S',1,0.993893,271,884993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 29, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',83.1104,215761604,2768628,NULL,'2024-02-03 16:52:14',1706979134,NULL),(2911236395,29355941,2,1328318,1,1,1,'S',1,0.990775,220,777500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 74, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 74, \"small_tick_hit\": 94}}',84.841,216975325,1919320,NULL,'2024-05-29 21:42:30',1717018950,NULL),(2911592819,29355941,2,3527049,1,1,1,'S',1,0.990458,402,743914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 907, \"large_tick_hit\": 9, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',85.0162,216976021,7083616,NULL,'2024-05-29 23:28:15',1717025295,NULL),(2768169866,29355941,2,3024976,1,1,1,'S',1,0.987275,602,733408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1049, \"large_tick_hit\": 134, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 134, \"small_tick_hit\": 139}}',85.0494,216700167,10013244,NULL,'2024-05-03 01:54:16',1714701256,NULL),(2447549571,29355941,2,1316294,0,1,1,'S',1,0.994245,309,849652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 81, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',85.5216,216087971,3028460,NULL,'2024-03-03 23:39:54',1709509194,NULL),(2442737299,29355941,2,3918174,1,1,1,'S',1,0.98543,354,775458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 64, \"small_tick_hit\": 218}}',86.2317,216078729,3054066,NULL,'2024-03-03 05:03:37',1709442217,NULL),(1960432622,29355941,2,2877919,1,1,1,'S',1,0.991228,136,960039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',86.2971,213160324,466688,NULL,'2023-06-24 18:14:31',1687630471,NULL),(2255331405,29355941,2,3878469,1,1,1,'S',1,0.998418,455,964921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 177}}',88.342,215665480,4723336,NULL,'2024-01-26 13:23:57',1706275437,NULL),(1960473160,29355941,2,3354271,1,1,1,'S',1,0.998255,362,967767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',88.3525,213160405,3270780,NULL,'2023-06-24 18:21:35',1687630895,NULL),(2430530983,29355941,2,3219601,1,1,1,'S',1,0.997522,593,960942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}}',88.9779,216054500,8339780,NULL,'2024-03-01 03:31:41',1709263901,NULL),(2971530972,29355941,2,3597220,1,1,1,'S',1,0.996865,182,958796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',89.4544,217107552,1033360,NULL,'2024-06-10 00:33:58',1717979638,NULL),(2286071664,29355941,2,4328918,1,1,1,'S',1,0.996441,176,962280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 105}}',90.2554,215766482,805540,NULL,'2024-02-04 01:17:55',1707009475,NULL),(2663523607,29355941,2,3404573,1,1,1,'S',1,0.989975,423,821832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 795, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',91.4841,216494615,6062492,NULL,'2024-04-13 03:30:47',1712979047,NULL),(1960446869,29355941,2,2574528,1,1,1,'S',1,0.996785,466,959959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',92.5427,213160352,4588368,NULL,'2023-06-24 18:16:52',1687630612,NULL),(2660106081,29355941,2,3338637,1,1,1,'SH',1,0.996143,757,998088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_tick_hit\": 19, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',93.7101,216488777,14474753,NULL,'2024-04-12 14:17:00',1712931420,NULL),(2520448201,29355941,2,3181727,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 221}}',93.791,216229455,2245310,NULL,'2024-03-17 06:18:53',1710656333,NULL),(1960402877,29355941,2,2809922,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',94.5673,213160297,1494880,NULL,'2023-06-24 18:11:55',1687630315,NULL),(1960457402,29355941,2,1741780,1,1,1,'S',1,0.998469,446,962026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',95.058,213160467,4214036,NULL,'2023-06-24 18:26:44',1687631204,NULL),(2458036346,29355941,2,3025884,1,1,1,'S',1,0.982301,251,801238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 28, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 28, \"small_tick_hit\": 167}}',95.1574,216109589,1721300,NULL,'2024-03-06 02:36:08',1709692568,NULL),(2901395711,29355941,2,4481028,1,1,1,'S',1,0.989424,403,791442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 573, \"large_tick_hit\": 61, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 61, \"small_tick_hit\": 211}}',95.4069,216955759,4180352,NULL,'2024-05-27 23:50:30',1716853830,NULL),(1960422648,29355941,2,280269,0,1,1,'X',1,1,142,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',95.5149,213160265,525028,NULL,'2023-06-24 18:08:51',1687630131,NULL),(2768242168,29355941,2,3886990,1,1,1,'S',1,0.98224,346,768549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"large_tick_hit\": 54, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',96.5802,216700351,3130408,NULL,'2024-05-03 02:20:17',1714702817,NULL),(1960445781,29355941,2,3600694,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',97.8107,213160243,1381702,NULL,'2023-06-24 18:05:42',1687629942,NULL),(2294512851,29355941,2,4444536,1,1,1,'S',1,0.996269,173,963088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',99.4977,215784984,722320,NULL,'2024-02-05 16:11:37',1707149497,NULL),(2292055063,29355941,2,1742745,1,1,1,'X',1,1,205,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',100.176,215779854,1073114,NULL,'2024-02-05 03:16:58',1707103018,NULL),(2600076915,29355941,2,3075498,1,1,1,'SH',1,0.996037,624,1129108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',100.211,216378238,10402891,NULL,'2024-03-31 20:58:02',1711918682,NULL),(2768138705,29355941,2,4443408,1,1,1,'SH',1,0.996485,464,1016164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',100.452,216700086,5550697,NULL,'2024-05-03 01:43:18',1714700598,NULL),(1960417830,29355941,2,1640588,1,1,1,'S',1,0.994036,355,959048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',101.106,213160192,2793062,NULL,'2023-06-24 18:01:19',1687629679,NULL),(2450349037,29355941,2,2971447,1,1,1,'SH',1,0.997925,593,1016731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',104.244,216094369,8803644,NULL,'2024-03-04 15:24:01',1709565841,NULL),(2292007778,29355941,2,3133692,1,1,1,'S',1,0.983146,263,957900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',104.435,215779785,1645914,NULL,'2024-02-05 02:59:35',1707101975,NULL),(2767783161,29355941,2,4156640,1,1,1,'S',1,0.982759,123,724121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',104.832,216699313,538210,NULL,'2024-05-02 23:36:47',1714693007,NULL),(2901475353,29355941,2,1247370,1,1,1,'S',1,0.993994,342,890560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 28, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',105.945,216955973,4303570,NULL,'2024-05-28 00:18:59',1716855539,NULL),(2292040460,29355941,2,1207082,1,1,1,'S',1,0.996805,186,961987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',106.147,215779824,847024,NULL,'2024-02-05 03:11:36',1707102696,NULL),(2296020933,29355941,2,4426283,1,1,1,'SH',1,0.993808,182,1020727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',106.156,215788083,899883,NULL,'2024-02-05 21:35:17',1707168917,NULL),(2911305692,29355941,2,3152136,1,1,1,'S',1,0.986475,547,797782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 974, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',106.305,216975463,11999650,NULL,'2024-05-29 22:01:00',1717020060,NULL),(2457768822,29355941,2,4442248,1,1,1,'X',1,1,83,962544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 18}}',106.706,216109035,282640,NULL,'2024-03-06 00:59:24',1709686764,NULL),(2730729180,29355941,2,3843934,1,1,1,'S',1,0.99187,586,827151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 884, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 218}}',106.853,216623064,10570408,NULL,'2024-04-26 03:06:55',1714100815,NULL),(2733836188,29355941,2,1286139,0,1,1,'S',1,0.997512,356,899869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 32, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',109.773,216628885,5069190,NULL,'2024-04-26 17:39:20',1714153160,NULL),(2544595579,29355941,2,1606357,1,1,1,'S',1,0.992593,348,859649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 45, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 197}}',109.98,216275505,3616180,NULL,'2024-03-21 20:59:42',1711054782,NULL),(2768305139,29355941,2,4125040,1,1,1,'S',1,0.996759,912,874653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1596, \"large_tick_hit\": 97, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1600, \"large_tick_hit\": 97, \"small_tick_hit\": 154}}',110.063,216700514,25557856,NULL,'2024-05-03 02:42:52',1714704172,NULL),(2568676512,29355941,2,1263122,1,1,1,'X',1,1,401,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',110.946,216322749,4653650,NULL,'2024-03-26 02:55:43',1711421743,NULL),(2911650459,29355941,2,1522918,1,1,1,'S',1,0.993578,516,807611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 926, \"large_tick_hit\": 23, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 23, \"small_tick_hit\": 136}}',111.215,216976138,11833420,NULL,'2024-05-29 23:47:18',1717026438,NULL),(1962362803,29355941,2,2172472,1,1,1,'X',1,1,139,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',112.182,215505034,603180,NULL,'2024-01-12 03:16:28',1705029388,NULL),(2551630031,29355941,2,1632661,1,1,1,'S',1,0.997039,803,875003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1096, \"large_tick_hit\": 111, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 111, \"small_tick_hit\": 141}}',112.299,216288853,15685288,NULL,'2024-03-23 04:01:58',1711166518,NULL),(1962362628,29355941,2,2172466,1,1,1,'S',1,0.987234,141,957830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',112.936,215504940,600390,NULL,'2024-01-12 03:02:23',1705028543,NULL),(2694391417,29355941,2,4156642,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}}',113.274,216552568,772620,NULL,'2024-04-19 02:37:35',1713494255,NULL),(2905063538,29355941,2,2835521,1,1,1,'S',1,0.993348,417,912364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 103, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 103, \"small_tick_hit\": 106}}',113.802,216962741,6755742,NULL,'2024-05-28 17:56:28',1716918988,NULL),(2911614859,29355941,2,2966149,1,1,1,'S',1,0.986928,576,847990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 726, \"large_tick_hit\": 27, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',116.077,216976070,8238820,NULL,'2024-05-29 23:35:29',1717025729,NULL),(2821859177,29355941,2,1059764,1,1,1,'S',1,0.996711,231,959887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 73}}',117.265,216805350,1656720,NULL,'2024-05-12 22:23:01',1715552581,NULL),(2447504220,29355941,2,883224,1,1,1,'S',1,0.989276,218,960334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',117.706,216087836,1422470,NULL,'2024-03-03 23:24:58',1709508298,NULL),(3030786618,29355941,2,4523375,1,1,1,'A',1,0.979434,137,705986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 27, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',122.402,217248598,829200,NULL,'2024-06-20 22:02:46',1718920966,NULL),(2911261119,29355941,2,3129760,1,1,1,'S',1,0.997565,686,925944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 145, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}}',124.477,216975371,12666644,NULL,'2024-05-29 21:49:05',1717019345,NULL),(2730645194,29355941,2,3605465,1,1,1,'S',1,0.988024,548,924776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 44, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 244}}',126.706,216622879,8518410,NULL,'2024-04-26 02:34:07',1714098847,NULL),(2457485387,29355941,2,2742206,1,1,1,'S',1,0.99187,181,956718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',128.673,216108428,971130,NULL,'2024-03-05 23:24:56',1709681096,NULL),(2587826104,29355941,2,2425696,1,1,1,'S',1,0.993631,164,960402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',129.255,216356426,699200,NULL,'2024-03-29 17:06:09',1711731969,NULL),(2810155733,29355941,2,3505284,1,1,1,'S',1,0.981203,131,756837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 16, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',129.958,216783230,706660,NULL,'2024-05-10 22:20:28',1715379628,NULL),(2982233881,29355941,2,4444538,1,1,1,'S',1,0.996894,160,874500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 30, \"small_tick_hit\": 130}}',130.98,217133359,747680,NULL,'2024-06-12 01:57:32',1718157452,NULL),(2305873155,29355941,2,2608201,1,1,1,'S',1,0.997567,287,959000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',131.396,215809282,1866618,NULL,'2024-02-07 18:16:18',1707329778,NULL),(2557874980,29355941,2,1635659,1,1,1,'S',1,0.996154,175,961045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',131.936,216300937,850140,NULL,'2024-03-24 03:51:11',1711252271,NULL),(2901443210,29355941,2,1582405,0,1,1,'S',1,0.995671,434,913947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 46, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',132.687,216955896,5398470,NULL,'2024-05-28 00:07:27',1716854847,NULL),(2810293489,29355941,2,4432995,1,1,1,'S',1,0.995918,650,868900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 848, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 10, \"small_tick_hit\": 119}}',132.768,216783512,11445180,NULL,'2024-05-10 22:56:19',1715381779,NULL),(2901335202,29355941,2,1185455,0,1,1,'S',1,0.990488,583,944798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 52, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 52, \"small_tick_hit\": 247}}',133.052,216955622,9479280,NULL,'2024-05-27 23:29:18',1716852558,NULL),(2810259083,29355941,2,877746,0,1,1,'S',1,0.992556,223,961494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',133.769,216783448,1478910,NULL,'2024-05-10 22:47:05',1715381225,NULL),(2697990434,29355941,2,2425695,1,1,1,'S',1,0.980263,195,850419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"large_tick_hit\": 81, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 81, \"small_tick_hit\": 76}}',136.489,216559147,658360,NULL,'2024-04-19 18:43:36',1713552216,NULL),(2733882942,29355941,2,784096,0,1,1,'S',1,0.996255,586,965277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',137.591,216628977,10465620,NULL,'2024-04-26 17:49:13',1714153753,NULL),(2430392779,29355941,2,3505286,1,1,1,'X',1,1,195,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',137.63,216054167,868248,NULL,'2024-03-01 02:43:12',1709260992,NULL),(2447540242,29355941,2,1814260,1,1,1,'S',1,0.993631,470,960876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',139.01,216087947,6368780,NULL,'2024-03-03 23:36:49',1709509009,NULL),(2971670950,29355941,2,4458909,1,1,1,'S',1,0.994723,296,957902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 83}}',140.077,217107918,2078146,NULL,'2024-06-10 01:24:56',1717982696,NULL),(2810087995,29355941,2,1867546,1,1,1,'S',1,0.994987,283,959812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',140.346,216783113,2174760,NULL,'2024-05-10 22:03:52',1715378632,NULL),(2909925201,29355941,2,3289199,1,1,1,'S',1,0.993734,528,913930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 87, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 87, \"small_tick_hit\": 227}}',141.166,216972681,5918498,NULL,'2024-05-29 16:54:52',1717001692,NULL),(2457983726,29355941,2,4426284,1,1,1,'S',1,0.990712,221,922571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 36, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 90}}',142.033,216109468,1123688,NULL,'2024-03-06 02:16:44',1709691404,NULL),(2911329628,29355941,2,4399960,1,1,1,'S',1,0.996552,217,962250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 73}}',143.499,216975507,1113704,NULL,'2024-05-29 22:07:47',1717020467,NULL),(2568665192,29355941,2,791142,1,1,1,'S',1,0.996855,244,962243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',144.473,216322732,1857710,NULL,'2024-03-26 02:51:35',1711421495,NULL),(2551421733,29355941,2,2390253,1,1,1,'S',1,0.998668,455,963134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',146.498,216288377,6325510,NULL,'2024-03-23 02:59:33',1711162773,NULL),(2447701128,29355941,2,1540166,1,1,1,'X',1,1,193,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',147.935,216088340,1009720,NULL,'2024-03-04 00:31:56',1709512316,NULL),(2694433892,29355941,2,460878,0,1,1,'S',1,0.982609,167,958115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',148.817,216552678,899890,NULL,'2024-04-19 02:53:38',1713495218,NULL),(2911325617,29355941,2,2479293,1,1,1,'S',1,0.988996,504,961520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 223}}',148.892,216975503,6246494,NULL,'2024-05-29 22:06:39',1717020399,NULL),(2734081406,29355941,2,3207951,1,1,1,'X',1,1,770,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',149.398,216629339,14174598,NULL,'2024-04-26 18:32:32',1714156352,NULL),(3030747200,29355941,2,4434035,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 168}}',149.443,217248488,1450620,NULL,'2024-06-20 21:53:05',1718920385,NULL),(2911427309,29355941,2,4157706,1,1,1,'S',1,0.997792,606,882207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 788, \"large_tick_hit\": 23, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 23, \"small_tick_hit\": 93}}',150.352,216975719,9830854,NULL,'2024-05-29 22:36:14',1717022174,NULL),(2551407278,29355941,2,2084753,1,1,1,'X',1,1,487,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',150.59,216288336,6620770,NULL,'2024-03-23 02:55:16',1711162516,NULL),(2767886116,29355941,2,1281010,0,1,1,'A',1,0.979109,407,820632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 42, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',152.91,216699531,4865430,NULL,'2024-05-03 00:13:21',1714695201,NULL),(2911584886,29355941,2,927730,1,1,1,'S',1,0.983834,321,956809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',153.697,216976006,3146390,NULL,'2024-05-29 23:25:38',1717025138,NULL),(2688596535,29355941,2,1612606,0,1,1,'S',1,0.992,259,957846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',154.49,216541286,1830850,NULL,'2024-04-17 22:01:09',1713391269,NULL),(2447520227,29355941,2,1300412,1,1,1,'S',1,0.990909,254,958040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 76}}',154.766,216087879,1998410,NULL,'2024-03-03 23:30:11',1709508611,NULL),(2528154489,29355941,2,1640552,0,1,1,'S',1,0.989071,439,951751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 21, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',156.173,216244274,5630100,NULL,'2024-03-18 17:28:12',1710782892,NULL),(2767873643,29355941,2,3518363,1,1,1,'S',1,0.995939,726,928798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 745, \"large_tick_hit\": 44, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 44, \"small_tick_hit\": 195}}',156.683,216699508,15146220,NULL,'2024-05-03 00:08:49',1714694929,NULL),(2827090011,29355941,2,2747097,1,1,1,'S',1,0.997812,315,960669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',158.524,216814907,2351870,NULL,'2024-05-14 00:40:12',1715647212,NULL),(2713038098,29355941,2,3615457,1,1,1,'S',1,0.995247,818,956667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 817, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',159.071,216588874,16285018,NULL,'2024-04-22 13:16:27',1713791787,NULL),(2910044672,29355941,2,1838437,1,1,1,'S',1,0.984674,402,958978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',159.136,216972964,4923360,NULL,'2024-05-29 17:19:48',1717003188,NULL),(3030621415,29355941,2,3527749,1,1,1,'S',1,0.99797,774,962834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 38, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 38, \"small_tick_hit\": 211}}',160.52,217248189,14145846,NULL,'2024-06-20 21:23:57',1718918637,NULL),(2447527154,29355941,2,2458295,0,1,1,'X',1,1,222,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',161.322,216087906,1499040,NULL,'2024-03-03 23:32:30',1709508750,NULL),(2767893938,29355941,2,1076381,0,1,1,'S',1,0.991422,521,915571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 41, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',164.017,216699545,7777180,NULL,'2024-05-03 00:16:09',1714695369,NULL),(2457411867,29355941,2,3071781,1,1,1,'S',1,0.996132,376,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 141}}',168.045,216108212,3202070,NULL,'2024-03-05 23:02:12',1709679732,NULL),(2292090484,29355941,2,1740509,1,1,1,'X',1,1,244,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',168.378,215779912,1383920,NULL,'2024-02-05 03:30:08',1707103808,NULL),(2911705437,29355941,2,3727552,1,1,1,'S',1,0.995882,969,873372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1192, \"large_tick_hit\": 121, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 121, \"small_tick_hit\": 140}}',168.378,216976236,23331784,NULL,'2024-05-30 00:05:28',1717027528,NULL),(2557770147,29355941,2,1938585,1,1,1,'S',1,0.998682,536,960604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',168.645,216300674,7970720,NULL,'2024-03-24 03:19:38',1711250378,NULL),(2805077419,29355941,2,3216537,1,1,1,'S',1,0.998974,761,961130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 25, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 25, \"small_tick_hit\": 214}}',168.68,216773485,13658918,NULL,'2024-05-10 00:18:10',1715300290,NULL),(2688913253,29355941,2,4443426,1,1,1,'S',1,0.998418,551,959392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 81}}',168.792,216541836,7412900,NULL,'2024-04-17 23:50:28',1713397828,NULL),(2688731910,29355941,2,3356878,1,1,1,'S',1,0.999514,1602,964031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1550, \"large_tick_hit\": 52, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 52, \"small_tick_hit\": 455}}',169.096,216541505,60215068,NULL,'2024-04-17 22:45:07',1713393907,NULL),(2909888583,29355941,2,1369035,1,1,1,'S',1,0.998932,792,969934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',171.086,216972603,18034070,NULL,'2024-05-29 16:47:15',1717001235,NULL),(2450650666,29355941,2,2742204,1,1,1,'S',1,0.982639,208,952809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',173.797,216094966,1281330,NULL,'2024-03-04 16:28:27',1709569707,NULL),(2768148197,29355941,2,1008237,0,1,1,'S',1,0.992718,311,957204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',175.779,216700117,2393240,NULL,'2024-05-03 01:46:39',1714700799,NULL),(2810422827,29355941,2,3330771,1,1,1,'S',1,0.998403,982,963605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',179.816,216783755,23300200,NULL,'2024-05-10 23:33:01',1715383981,NULL),(2730744281,29355941,2,1852522,1,1,1,'S',1,0.997225,898,958891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',180.287,216623081,23402280,NULL,'2024-04-26 03:12:48',1714101168,NULL),(2551439306,29355941,2,2103912,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',183.252,216288412,12301740,NULL,'2024-03-23 03:04:46',1711163086,NULL),(2713162808,29355941,2,1467044,1,1,1,'S',1,0.994012,536,957600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',184.476,216589083,8255520,NULL,'2024-04-22 13:44:48',1713793488,NULL),(2911226269,29355941,2,3026560,1,1,1,'S',1,0.994771,541,960665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',187.946,216975306,7098116,NULL,'2024-05-29 21:39:52',1717018792,NULL),(2901500662,29355941,2,3178765,1,1,1,'S',1,0.993554,927,959233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',188.848,216956046,20766204,NULL,'2024-05-28 00:28:04',1716856084,NULL),(3030657192,29355941,2,1612604,0,1,1,'S',1,0.983871,260,948100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 26, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',189.111,217248285,1842280,NULL,'2024-06-20 21:31:58',1718919118,NULL),(2982150371,29355941,2,3616162,1,1,1,'S',1,0.991851,610,936000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"large_tick_hit\": 56, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',189.34,217133140,8209214,NULL,'2024-06-12 01:27:48',1718155668,NULL),(2767903797,29355941,2,4129069,1,1,1,'S',1,0.991639,425,956784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',192.539,216699558,4418452,NULL,'2024-05-03 00:19:42',1714695582,NULL),(2805060847,29355941,2,1059762,1,1,1,'X',1,1,269,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 69}}',195.881,216773441,2235770,NULL,'2024-05-10 00:12:36',1715299956,NULL),(2827115167,29355941,2,1963427,1,1,1,'X',1,1,324,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',200.319,216814975,2902390,NULL,'2024-05-14 00:49:28',1715647768,NULL),(2911340182,29355941,2,1910976,1,1,1,'S',1,0.999011,861,962109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',200.861,216975521,22214530,NULL,'2024-05-29 22:10:47',1717020647,NULL),(2982103702,29355941,2,2424033,1,1,1,'S',1,0.998736,529,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',201.334,217132999,6839454,NULL,'2024-06-12 01:11:33',1718154693,NULL),(2805104028,29355941,2,3133690,1,1,1,'S',1,0.99115,280,961770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',202.422,216773550,2426340,NULL,'2024-05-10 00:26:55',1715300815,NULL),(2733945826,29355941,2,3136613,1,1,1,'S',1,0.997386,572,958958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',207.57,216629096,7489350,NULL,'2024-04-26 18:02:40',1714154560,NULL),(2911505671,29355941,2,3281600,1,1,1,'S',1,0.981352,579,952396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',223.658,216975849,9322450,NULL,'2024-05-29 23:00:02',1717023602,NULL),(1955073286,29355948,2,1995048,0,1,1,'D',1,0.810931,20,313029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.165368,206068328,196306,NULL,'2022-03-26 23:29:47',1648337387,NULL),(1956353156,29356410,2,1588293,1,1,1,'A',1,0.97684,158,683980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 490, \"large_tick_hit\": 21, \"small_tick_hit\": 670, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 21, \"small_tick_hit\": 689}}',NULL,207774881,1111672,NULL,'2022-06-21 13:38:10',1655818690,NULL),(1957779819,29356410,2,3572425,1,1,1,'D',1,0.833987,60,415689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 278, \"small_tick_hit\": 360, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',1.10363,209590003,238776,NULL,'2022-10-02 12:38:38',1664714318,NULL),(1955833938,29356410,2,1971062,0,1,1,'C',1,0.850158,39,368070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.18596,207124247,208838,NULL,'2022-05-20 05:08:30',1653023310,NULL),(2731532875,29356410,2,957483,0,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',7.18608,216624815,112952,NULL,'2024-04-26 08:40:28',1714120828,NULL),(2731539734,29356410,2,778239,0,1,1,'A',1,0.972112,84,566157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 350, \"large_tick_hit\": 58, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',7.26895,216624833,490648,NULL,'2024-04-26 08:43:04',1714120984,NULL),(2689511584,29356410,2,3816814,0,1,1,'A',1,0.975359,62,612279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',7.33111,216543284,217712,NULL,'2024-04-18 03:33:58',1713411238,NULL),(1955842085,29356410,2,1612940,0,1,1,'A',1,0.954717,158,622459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.63183,207124181,864498,NULL,'2022-05-20 05:01:16',1653022876,NULL),(2689521747,29356410,2,3724488,1,1,1,'A',1,0.952381,48,491607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 93, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 10, \"small_tick_hit\": 99}}',8.00516,216543310,89726,NULL,'2024-04-18 03:38:02',1713411482,NULL),(1955691391,29356410,2,1971059,0,1,1,'A',1,0.964052,146,729950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.9857,207011718,532462,NULL,'2022-05-14 03:24:56',1652498696,NULL),(1957248527,29356410,2,3724484,1,1,1,'A',1,0.969697,66,762866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 28, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 28, \"small_tick_hit\": 141}}',10.0056,208950180,61760,NULL,'2022-08-23 04:42:48',1661229768,NULL),(2689518676,29356410,2,1995048,0,1,1,'A',1,0.973412,189,763925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',13.2706,216543303,841478,NULL,'2024-04-18 03:36:49',1713411409,NULL),(1956071223,29356410,2,3572422,1,1,1,'S',1,0.988487,203,887410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',14.704,207441490,844434,NULL,'2022-06-05 00:57:24',1654390644,NULL),(1955083099,29357734,2,1995048,0,1,1,'A',1,0.964549,101,639697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.97661,206088538,571560,NULL,'2022-03-27 21:54:32',1648418072,NULL),(1955077174,29357734,2,1971059,0,1,1,'S',1,0.998366,250,965508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.5031,206090009,1172214,NULL,'2022-03-28 00:00:43',1648425643,NULL),(1955067136,29358517,2,1971059,0,1,1,'D',1,0.831699,44,377711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.713489,206072044,167554,NULL,'2022-03-27 04:00:49',1648353649,NULL),(1955001489,29362652,2,1656602,0,1,1,'B',1,0.902081,42,443438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 458, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 78, \"small_tick_hit\": 511}}',0.60982,206079167,141716,NULL,'2022-03-27 13:12:25',1648386745,NULL),(1955068861,29365590,2,1182877,1,1,1,'A',1,0.954252,232,617393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 808, \"large_tick_hit\": 17, \"small_tick_hit\": 802, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 856}}',3.95664,206082546,2610888,NULL,'2022-03-27 16:11:19',1648397479,NULL),(1955081684,29367530,2,1995048,0,1,1,'D',1,0.71935,17,298335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 207, \"large_tick_hit\": 30, \"small_tick_hit\": 250, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.025868,206085842,151424,NULL,'2022-03-27 19:01:30',1648407690,NULL),(1955032991,29367530,2,1612940,0,1,1,'C',1,0.885535,61,415118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.86249,206088624,316066,NULL,'2022-03-27 22:01:07',1648418467,NULL),(1955078824,29372631,2,1971059,0,1,1,'D',1,0.79085,31,316155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.266821,206093154,121292,NULL,'2022-03-28 04:16:42',1648441002,NULL),(1955008062,29372631,2,1888285,0,1,1,'C',1,0.894737,31,358107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 140, \"small_tick_hit\": 166, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',2.04203,206104155,91972,NULL,'2022-03-28 18:44:14',1648493054,NULL),(1955085223,29373409,2,1995048,0,1,1,'C',1,0.858198,38,374453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.496399,206094208,219408,NULL,'2022-03-28 05:56:39',1648446999,NULL),(1955103542,29373629,2,1596855,0,1,1,'D',1,0.810642,35,375173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 423}}',0.708869,206127707,104230,NULL,'2022-03-30 02:06:43',1648606003,NULL),(1955080804,29375225,2,1971059,0,1,1,'B',1,0.931373,134,691313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.7321,206097007,434312,NULL,'2022-03-28 10:44:39',1648464279,NULL),(1955044358,29383889,2,1612940,0,1,1,'A',1,0.971069,81,565892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.2181,206107680,598232,NULL,'2022-03-28 23:36:36',1648510596,NULL),(1955041668,29390045,2,1965541,0,1,1,'C',1,0.865455,33,347440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',0.507218,206116854,168136,NULL,'2022-03-29 13:26:13',1648560373,NULL),(1955095575,29390188,2,1995048,0,1,1,'A',1,0.945347,47,508429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.73675,206117059,344996,NULL,'2022-03-29 13:41:47',1648561307,NULL),(1955542476,29392594,2,1933245,0,1,1,'D',1,0.819237,30,172057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',0.368413,206857299,111572,NULL,'2022-05-05 17:13:58',1651770838,NULL),(1955098835,29395296,2,1995048,0,1,1,'D',1,0.824225,33,348768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 239, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.269948,206123389,214588,NULL,'2022-03-29 20:30:37',1648585837,NULL),(1955051574,29395296,2,1612940,0,1,1,'B',1,0.915723,122,516778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.85151,206123464,573720,NULL,'2022-03-29 20:36:59',1648586219,NULL),(1955097091,29398093,2,1971059,0,1,1,'A',1,0.964052,80,613146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.22498,206127450,326378,NULL,'2022-03-30 01:45:16',1648604716,NULL),(1958160203,29407306,2,1971059,0,1,1,'B',1,0.931373,61,512686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.89823,210155224,256610,NULL,'2022-11-09 15:11:00',1668006660,NULL),(1955026189,29408061,2,1971062,0,1,1,'D',1,0.783912,18,294532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.174287,206142101,128202,NULL,'2022-03-30 20:27:40',1648672060,NULL),(1955059985,29408061,2,1612940,0,1,1,'B',1,0.92956,73,463262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.18235,206141634,397682,NULL,'2022-03-30 19:51:41',1648669901,NULL),(1955122169,29408061,2,1670492,0,1,1,'A',1,0.966698,143,667265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 336, \"large_tick_hit\": 128, \"small_tick_hit\": 581, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 128, \"small_tick_hit\": 607}}',3.23666,206306364,502402,NULL,'2022-04-08 11:30:51',1649417451,NULL),(1955000537,29408061,2,1995048,0,1,1,'A',1,0.949778,86,557815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.69413,206158367,412320,NULL,'2022-03-31 19:08:35',1648753715,NULL),(1955105242,29408061,2,1971059,0,1,1,'A',1,0.949346,141,710954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.78931,206141441,519786,NULL,'2022-03-30 19:36:14',1648668974,NULL),(1955823904,29408748,2,1612940,0,1,1,'D',1,0.831447,34,341402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.214188,207084755,202646,NULL,'2022-05-17 21:02:02',1652821322,NULL),(1955857007,29408748,2,1995048,0,1,1,'D',1,0.846381,30,348534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.392474,207084717,228114,NULL,'2022-05-17 20:59:40',1652821180,NULL),(1955105582,29408748,2,1971059,0,1,1,'C',1,0.859477,57,431541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.01993,206142177,182966,NULL,'2022-03-30 20:33:11',1648672391,NULL),(1955139341,29414307,2,1971062,0,1,1,'D',1,0.805994,18,310394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.259088,206212035,140830,NULL,'2022-04-03 10:36:32',1648982192,NULL),(1955084954,29414307,2,1612940,0,1,1,'B',1,0.92956,49,455615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.96345,206188793,344408,NULL,'2022-04-02 10:33:00',1648895580,NULL),(1955016517,29414307,2,1995048,0,1,1,'B',1,0.920236,44,469906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 270, \"large_tick_hit\": 41, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.04328,206188833,307356,NULL,'2022-04-02 10:35:46',1648895746,NULL),(1955010482,29414307,2,1971059,0,1,1,'B',1,0.934641,57,589005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.46364,206190089,259440,NULL,'2022-04-02 12:13:10',1648901590,NULL),(1955025444,29416454,2,1996908,0,1,1,'B',1,0.918826,51,473057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 247, \"large_tick_hit\": 26, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',3.30571,206169732,260294,NULL,'2022-04-01 12:04:07',1648814647,NULL),(1960324489,29416454,2,2024650,0,1,1,'A',1,0.945844,80,495383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.32747,212945582,570204,NULL,'2023-06-08 01:54:38',1686189278,NULL),(1955073756,29416454,2,1612940,0,1,1,'A',1,0.954717,79,556515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.5189,206170178,512908,NULL,'2022-04-01 12:38:55',1648816735,NULL),(1954999848,29418843,2,1995048,0,1,1,'D',1,0.837518,28,355555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 230, \"large_tick_hit\": 38, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.228824,206156700,188754,NULL,'2022-03-31 17:28:32',1648747712,NULL),(1955066963,29418843,2,1612940,0,1,1,'C',1,0.872956,31,359045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.331815,206156820,210536,NULL,'2022-03-31 17:34:44',1648748084,NULL),(1955238994,29424964,2,1612940,0,1,1,'A',1,0.961006,133,580978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.29192,206213924,712286,NULL,'2022-04-03 12:25:54',1648988754,NULL),(1955171277,29424964,2,1971059,0,1,1,'A',1,0.97549,159,804259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.2472,206214838,638878,NULL,'2022-04-03 13:19:46',1648991986,NULL),(1955181927,29424964,2,1995048,0,1,1,'A',1,0.977843,156,723555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.3198,206215173,715390,NULL,'2022-04-03 13:37:35',1648993055,NULL),(1954996621,29425000,2,1971059,0,1,1,'B',1,0.910131,53,445349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.73431,206164913,179358,NULL,'2022-04-01 04:06:27',1648785987,NULL),(1955280032,29426669,2,1995048,0,1,1,'C',1,0.874446,70,431595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.14474,206374497,300022,NULL,'2022-04-11 11:16:52',1649675812,NULL);
INSERT INTO `scores` VALUES (1955017339,29429003,2,1995048,0,1,1,'A',1,0.94387,56,507005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.93708,206190415,375754,NULL,'2022-04-02 12:33:51',1648902831,NULL),(1955075818,29429003,2,1612940,0,1,1,'A',1,0.94088,88,529880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.0247,206173935,569774,NULL,'2022-04-01 16:32:52',1648830772,NULL),(1956316521,29429367,2,2807352,1,1,1,'D',1,0.801732,22,335929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 553, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 12, \"small_tick_hit\": 684}}',0.038197,207741769,183286,NULL,'2022-06-19 20:56:07',1655672167,NULL),(1955007922,29429367,2,1995048,0,1,1,'D',1,0.760709,27,316233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.06499,206172533,189464,NULL,'2022-04-01 15:12:12',1648825932,NULL),(1955246956,29429367,2,3414551,0,1,1,'C',1,0.868041,45,349787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',0.505671,206255299,189248,NULL,'2022-04-05 16:23:19',1649175799,NULL),(1955173624,29429367,2,2924786,1,1,1,'B',1,0.923179,38,484111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 192, \"large_tick_hit\": 46, \"small_tick_hit\": 459, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 46, \"small_tick_hit\": 502}}',1.0506,206213407,153506,NULL,'2022-04-03 11:57:40',1648987060,NULL),(1955198738,29429367,2,1256135,0,1,1,'A',1,0.941292,64,557437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 183, \"large_tick_hit\": 30, \"small_tick_hit\": 268, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 290}}',1.78173,206213466,134356,NULL,'2022-04-03 12:01:21',1648987281,NULL),(1956890781,29429367,2,3095541,1,1,1,'A',1,0.94233,63,504914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 490, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',2.91976,208482062,331976,NULL,'2022-07-28 21:27:57',1659043677,NULL),(1955714048,29431425,2,1818777,0,1,1,'D',1,0.60906,10,153869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 176, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',0.003557,206926323,67507,NULL,'2022-05-09 07:18:06',1652080686,NULL),(1955009641,29431425,2,1995048,0,1,1,'D',1,0.670606,12,254575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 191, \"large_tick_hit\": 28, \"small_tick_hit\": 235, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.007692,206174878,152774,NULL,'2022-04-01 17:33:41',1648834421,NULL),(1955704554,29431425,2,1812793,0,1,1,'D',1,0.720399,28,153109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',0.013922,206926300,122758,NULL,'2022-05-09 07:14:47',1652080487,NULL),(1955684129,29431425,2,1612940,0,1,1,'D',1,0.773585,17,309134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',0.039829,206913658,136450,NULL,'2022-05-08 15:18:06',1652023086,NULL),(1955755681,29431425,2,131868,0,1,1,'D',1,0.803946,24,382107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 166, \"large_tick_hit\": 67, \"small_tick_hit\": 419, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 67, \"small_tick_hit\": 523}}',0.144515,206917178,110373,NULL,'2022-05-08 18:27:04',1652034424,NULL),(1955714035,29431425,2,1818777,0,1,1,'D',1,0.808725,28,163581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',0.14605,206926279,108802,NULL,'2022-05-09 07:12:09',1652080329,NULL),(1955644223,29431425,2,1896731,0,1,1,'D',1,0.794631,24,339272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 249, \"large_tick_hit\": 30, \"small_tick_hit\": 313, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 30, \"small_tick_hit\": 402}}',0.150625,206917003,129209,NULL,'2022-05-08 18:19:51',1652033991,NULL),(1955755669,29431425,2,131868,0,1,1,'D',1,0.84217,24,362162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 168, \"large_tick_hit\": 74, \"small_tick_hit\": 441, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 74, \"small_tick_hit\": 523}}',0.164018,206914169,129378,NULL,'2022-05-08 15:43:49',1652024629,NULL),(1955690659,29431425,2,1442771,0,1,1,'D',1,0.822115,19,336593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 349, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 433}}',0.205598,206913716,65878,NULL,'2022-05-08 15:22:06',1652023326,NULL),(1960617330,29431425,2,136137,0,1,1,'B',1,0.910644,37,426683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 406, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 447}}',0.610568,213208254,156732,NULL,'2023-06-28 10:10:53',1687947053,NULL),(1955002098,29431425,2,1971059,0,1,1,'D',1,0.831699,45,374256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.623812,206175098,156716,NULL,'2022-04-01 17:46:03',1648835163,NULL),(1955669994,29431425,2,190043,0,1,1,'C',1,0.871734,39,200346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 152, \"large_tick_hit\": 14, \"small_tick_hit\": 201, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 237}}',0.691183,206916687,113686,NULL,'2022-05-08 18:03:28',1652033008,NULL),(1955650936,29431425,2,2874669,1,1,1,'B',1,0.920314,60,472858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 329, \"large_tick_hit\": 29, \"small_tick_hit\": 462, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 29, \"small_tick_hit\": 508}}',0.912634,206943072,236236,NULL,'2022-05-10 06:55:28',1652165728,NULL),(1955650928,29431425,2,2874669,1,1,1,'B',1,0.905724,52,505151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 453, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 31, \"small_tick_hit\": 508}}',0.930301,206935865,214011,NULL,'2022-05-09 19:27:21',1652124441,NULL),(1956589891,29431425,2,274079,0,1,1,'C',1,0.885886,39,448018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',1.34007,208190462,163484,NULL,'2022-07-12 16:24:43',1657643083,NULL),(1956868861,29431425,2,324223,0,1,1,'C',1,0.893657,43,424852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',1.44336,208490107,129110,NULL,'2022-07-29 09:40:33',1659087633,NULL),(1955863396,29431425,2,1818777,0,1,1,'B',1,0.922819,56,443790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',1.45602,207151445,245310,NULL,'2022-05-21 14:30:53',1653143453,NULL),(1955669658,29431425,2,687523,0,1,1,'B',1,0.934227,91,596826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 208, \"large_tick_hit\": 105, \"small_tick_hit\": 1150, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 105, \"small_tick_hit\": 1236}}',1.52419,206927310,253268,NULL,'2022-05-09 08:50:23',1652086223,NULL),(1960511653,29431425,2,3911397,1,1,1,'B',1,0.935737,60,540062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 191, \"large_tick_hit\": 63, \"small_tick_hit\": 343, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 63, \"small_tick_hit\": 373}}',2.33282,213208303,193330,NULL,'2023-06-28 10:16:31',1687947391,NULL),(2348636147,29431425,2,1072455,0,1,1,'C',1,0.886957,39,465245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 67, \"large_tick_hit\": 21, \"small_tick_hit\": 116, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 21, \"small_tick_hit\": 134}}',2.41587,215892571,59000,NULL,'2024-02-15 10:00:18',1707991218,NULL),(1956234181,29431425,2,324224,0,1,1,'A',1,0.957143,70,730585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 435, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',4.13941,207693055,155952,NULL,'2022-06-17 17:20:45',1655486445,NULL),(1958518886,29431425,2,3816814,0,1,1,'B',1,0.911704,74,575070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',5.15846,210675914,197954,NULL,'2022-12-16 18:29:40',1671215380,NULL),(1955253882,29438068,2,1971062,0,1,1,'D',1,0.840694,21,318873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.417448,206449716,155422,NULL,'2022-04-15 02:27:40',1649989660,NULL),(1955364424,29438068,2,1971062,0,1,1,'C',1,0.878549,22,101655,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.589275,206388094,133470,NULL,'2022-04-12 01:34:10',1649727250,NULL),(1956725695,29438068,2,1951288,0,1,1,'S',1,0.990795,260,957990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 924, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.63382,208354784,728132,NULL,'2022-07-21 22:46:38',1658443598,NULL),(1956069774,29438068,2,1612940,0,1,1,'A',1,0.962264,130,642993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 377, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.18531,207465609,779770,NULL,'2022-06-06 03:12:04',1654485124,NULL),(1955281459,29438068,2,1971059,0,1,1,'A',1,0.96732,192,816586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',11.7496,206387933,781464,NULL,'2022-04-12 01:20:49',1649726449,NULL),(1955010358,29442959,2,1971059,0,1,1,'C',1,0.879085,76,491264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.03195,206190018,242700,NULL,'2022-04-02 12:07:57',1648901277,NULL),(1955210176,29443260,2,1995048,0,1,1,'B',1,0.908419,35,421486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.32002,206272012,285500,NULL,'2022-04-06 14:32:07',1649255527,NULL),(1956280425,29446651,2,1971059,0,1,1,'D',1,0.763072,27,307494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.173741,207703974,121770,NULL,'2022-06-18 06:05:38',1655532338,NULL),(1955164452,29448353,2,1971059,0,1,1,'B',1,0.901961,41,437163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.51813,206204760,181312,NULL,'2022-04-03 01:37:18',1648949838,NULL),(1955233743,29448353,2,1612940,0,1,1,'B',1,0.932076,70,480106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.5714,206204997,359978,NULL,'2022-04-03 01:54:43',1648950883,NULL),(1955601670,29455771,2,1995048,0,1,1,'C',1,0.868538,33,355536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 248, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.534976,206716034,247010,NULL,'2022-04-28 02:46:26',1651113986,NULL),(1957241280,29456947,2,1804084,0,1,1,'D',1,0.843217,31,354396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 444, \"large_tick_hit\": 94, \"small_tick_hit\": 500, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 94, \"small_tick_hit\": 599}}',0.095011,208907433,235968,NULL,'2022-08-20 21:21:40',1661030500,NULL),(1955519232,29457071,2,2550288,1,1,1,'B',1,0.92569,86,602668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"large_tick_hit\": 33, \"small_tick_hit\": 257, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 283}}',2.87906,206700256,152030,NULL,'2022-04-27 06:14:40',1651040080,NULL),(1956451130,29457297,2,3477236,1,1,1,'B',1,0.930041,114,513319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 397, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 438}}',3.27989,207936565,654814,NULL,'2022-06-29 12:26:50',1656505610,NULL),(1955986131,29457297,2,3286189,1,1,1,'B',1,0.932039,82,622566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 230, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 260}}',5.75311,207223546,383728,NULL,'2022-05-25 06:16:48',1653459408,NULL),(1955166971,29458753,2,3332169,0,1,1,'D',1,0.849282,36,334073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 328, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 25, \"small_tick_hit\": 382}}',0.227226,206209962,267692,NULL,'2022-04-03 08:26:28',1648974388,NULL),(1955167248,29458753,2,1971059,0,1,1,'B',1,0.903595,48,427104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.32234,206209256,206452,NULL,'2022-04-03 07:35:36',1648971336,NULL),(1955236229,29458753,2,1612940,0,1,1,'A',1,0.955975,57,502522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.01047,206209326,385964,NULL,'2022-04-03 07:40:26',1648971626,NULL),(1955133386,29459010,2,1995048,0,1,1,'C',1,0.899557,50,422067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 254, \"large_tick_hit\": 40, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.19007,206350631,288498,NULL,'2022-04-10 09:15:40',1649582140,NULL),(1955126836,29459010,2,1971059,0,1,1,'B',1,0.921569,61,503408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.65233,206350563,221136,NULL,'2022-04-10 09:09:47',1649581787,NULL),(1956281208,29469491,2,1971059,0,1,1,'B',1,0.911765,87,542814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.12591,207720276,288348,NULL,'2022-06-18 22:06:00',1655589960,NULL),(1956407354,29476744,2,1004565,0,1,1,'D',1,0.623116,8,219733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 20, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',0.767137,207992504,16766,NULL,'2022-07-02 09:21:32',1656753692,NULL),(1956455499,29476744,2,3281856,0,1,1,'B',1,0.911717,66,413628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',2.56822,207992264,252330,NULL,'2022-07-02 09:03:32',1656752612,NULL),(1956407357,29476744,2,1004565,0,1,1,'D',1,0.849246,12,299180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 23, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',4.12164,207992518,21122,NULL,'2022-07-02 09:23:12',1656753792,NULL),(1955148253,29476744,2,3318617,0,1,1,'A',1,0.942857,90,544224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',5.08569,206268088,439858,NULL,'2022-04-06 09:39:28',1649237968,NULL),(1956152300,29476744,2,938141,0,1,1,'A',1,0.967115,111,661107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 227, \"large_tick_hit\": 53, \"small_tick_hit\": 367, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 53, \"small_tick_hit\": 382}}',8.39173,207583892,350630,NULL,'2022-06-12 04:22:42',1655007762,NULL),(1955139313,29479878,2,1612940,0,1,1,'D',1,0.816352,26,319284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.156253,206256686,170782,NULL,'2022-04-05 17:43:50',1649180630,NULL),(1955213998,29479878,2,1863249,0,1,1,'B',1,0.906178,49,436888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 31, \"small_tick_hit\": 465}}',0.718696,206256332,278384,NULL,'2022-04-05 17:21:29',1649179289,NULL),(1955215711,29479878,2,1863250,0,1,1,'B',1,0.933453,101,596741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 190, \"large_tick_hit\": 38, \"small_tick_hit\": 291, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 38, \"small_tick_hit\": 316}}',2.63812,206256512,208502,NULL,'2022-04-05 17:32:12',1649179932,NULL),(1955899556,29479980,2,12787,0,1,1,'A',1,0.979866,42,316988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',3.48293,207307370,55372,NULL,'2022-05-29 09:59:01',1653818341,NULL),(1955243549,29480554,2,1995048,0,1,1,'B',1,0.912851,54,111408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.22997,206293907,217764,NULL,'2022-04-07 17:47:15',1649353635,NULL),(1955217042,29480554,2,1971059,0,1,1,'A',1,0.960784,127,185905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.48855,206294026,201175,NULL,'2022-04-07 17:54:07',1649354047,NULL),(1955217574,29480554,2,1971059,0,1,1,'A',1,0.962418,168,775385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',10.2682,206294697,609702,NULL,'2022-04-07 18:30:07',1649356207,NULL),(1955217079,29481450,2,3506387,0,1,1,'D',1,0.736111,23,278510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 65, \"small_tick_hit\": 94, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 142}}',0.91764,206264975,45304,NULL,'2022-04-06 03:40:30',1649216430,NULL),(1955133581,29486291,2,1612940,0,1,1,'B',1,0.925786,61,469955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.35852,206246387,354404,NULL,'2022-04-05 03:06:50',1649128010,NULL),(1955200335,29490865,2,1995048,0,1,1,'A',1,0.948301,77,523868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.77153,206252249,350974,NULL,'2022-04-05 13:14:44',1649164484,NULL),(1955240849,29492069,2,1971059,0,1,1,'C',1,0.866013,67,469570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.74407,206330872,251310,NULL,'2022-04-09 13:47:03',1649512023,NULL),(1955196266,29494925,2,1971059,0,1,1,'B',1,0.939542,66,532920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.33883,206257465,258550,NULL,'2022-04-05 18:39:58',1649183998,NULL),(1955502221,29496177,2,910462,0,1,1,'D',1,0.748954,33,414040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 64, \"small_tick_hit\": 115, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',0.874666,206621427,54626,NULL,'2022-04-23 08:18:22',1650701902,NULL),(1955197399,29497348,2,1971059,0,1,1,'A',1,0.952614,98,646632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',5.93353,206259721,346302,NULL,'2022-04-05 21:00:50',1649192450,NULL),(1955198868,29499990,2,1971059,0,1,1,'D',1,0.767974,26,338986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.136855,206263737,122792,NULL,'2022-04-06 01:48:41',1649209721,NULL),(1957323569,29501803,2,1740093,0,1,1,'B',1,0.903226,53,403362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',1.32657,209045703,202914,NULL,'2022-08-28 16:21:15',1661703675,NULL),(1955212332,29504022,2,1995048,0,1,1,'D',1,0.827179,32,338577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 242, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.29432,206275471,232978,NULL,'2022-04-06 17:46:35',1649267195,NULL),(1955296798,29504155,2,1971059,0,1,1,'C',1,0.895425,48,451470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.65463,206412363,203028,NULL,'2022-04-13 09:04:20',1649840660,NULL),(1955146233,29504451,2,1612940,0,1,1,'D',1,0.821384,32,344937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.163872,206269690,170364,NULL,'2022-04-06 11:59:07',1649246347,NULL),(1955314084,29504451,2,1220323,0,1,1,'A',1,0.941441,34,544327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',5.34213,206416487,74558,NULL,'2022-04-13 13:58:03',1649858283,NULL),(1957991013,29504451,2,2815260,1,1,1,'A',1,0.958101,137,759202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 475, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',9.27881,209974863,440170,NULL,'2022-10-28 20:02:33',1666987353,NULL),(1955161403,29507406,2,1612940,0,1,1,'B',1,0.90566,47,412566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.04208,206293918,268932,NULL,'2022-04-07 17:48:15',1649353695,NULL),(1955153070,29510055,2,1612940,0,1,1,'A',1,0.945912,88,513881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.78258,206279607,502752,NULL,'2022-04-06 22:30:48',1649284248,NULL),(1955305843,29510055,2,1971059,0,1,1,'A',1,0.947712,63,601247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.05025,206425783,292220,NULL,'2022-04-13 22:46:05',1649889965,NULL),(1955223533,29512873,2,1971059,0,1,1,'A',1,0.946078,144,706970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.53961,206302886,511764,NULL,'2022-04-08 05:20:12',1649395212,NULL),(1955222944,29518211,2,1971059,0,1,1,'B',1,0.939542,68,529947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.21743,206301859,271126,NULL,'2022-04-08 03:34:02',1649388842,NULL),(1955164269,29526957,2,1612940,0,1,1,'A',1,0.959748,108,593956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.34866,206299064,780208,NULL,'2022-04-07 23:22:50',1649373770,NULL),(1955221927,29527743,2,1971059,0,1,1,'C',1,0.897059,86,564285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',3.40008,206300248,345846,NULL,'2022-04-08 01:09:49',1649380189,NULL),(1955722623,29529698,2,2775178,0,1,1,'C',1,0.89404,61,386320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',1.09096,206926030,235584,NULL,'2022-05-09 06:43:48',1652078628,NULL),(1955330406,29529698,2,1612940,0,1,1,'B',1,0.906918,49,430935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.34367,206521399,327652,NULL,'2022-04-18 07:38:48',1650267528,NULL),(1959025180,29529698,2,1995048,0,1,1,'B',1,0.936485,80,528110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.74174,211297650,373772,NULL,'2023-01-31 06:36:08',1675146968,NULL),(1955331359,29532976,2,1612940,0,1,1,'C',1,0.862893,38,366430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.377718,206524974,225770,NULL,'2022-04-18 12:11:44',1650283904,NULL),(1961620656,29535732,2,2448701,1,1,1,'S',1,0.98541,243,776160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 5, \"small_tick_hit\": 347}}',10.3346,214532945,2131564,NULL,'2023-10-18 12:30:36',1697632236,NULL),(1955148774,29536387,2,1971062,0,1,1,'D',1,0.787066,13,284742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 231, \"small_tick_hit\": 268, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.133219,206311133,127788,NULL,'2022-04-08 16:35:43',1649435743,NULL),(1955228786,29536387,2,1971059,0,1,1,'A',1,0.949346,81,562974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.03937,206311085,317440,NULL,'2022-04-08 16:33:15',1649435595,NULL),(1955203798,29537360,2,1612940,0,1,1,'C',1,0.866667,38,356126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.450539,206361485,230466,NULL,'2022-04-10 18:46:15',1649616375,NULL),(1955229978,29537474,2,1971059,0,1,1,'D',1,0.794118,29,157821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.154386,206312774,102346,NULL,'2022-04-08 18:01:44',1649440904,NULL),(1955143078,29537714,2,2553931,0,1,1,'D',1,0.779221,16,271451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 125, \"small_tick_hit\": 175, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',0.552456,206313456,54898,NULL,'2022-04-08 18:37:53',1649443073,NULL),(1955145956,29537714,2,2561964,0,1,1,'D',1,0.846847,28,335317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 210, \"large_tick_hit\": 54, \"small_tick_hit\": 206, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 54, \"small_tick_hit\": 246}}',0.662246,206313794,129104,NULL,'2022-04-08 18:56:05',1649444165,NULL),(1955187791,29537714,2,3184370,0,1,1,'D',1,0.823362,19,258238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 166, \"small_tick_hit\": 123, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',0.817996,206313507,97434,NULL,'2022-04-08 18:41:17',1649443277,NULL),(1955122182,29537714,2,2809890,0,1,1,'D',1,0.819706,28,335940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 174, \"small_tick_hit\": 217, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',1.03914,206313372,95314,NULL,'2022-04-08 18:32:57',1649442777,NULL),(1955147851,29537714,2,2567189,1,1,1,'D',1,0.840194,23,291313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 181, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',1.1001,206313431,126158,NULL,'2022-04-08 18:35:50',1649442950,NULL),(1955211262,29537714,2,1596704,0,1,1,'A',1,0.974359,111,762422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',6.95312,206313268,477580,NULL,'2022-04-08 18:27:28',1649442448,NULL),(1955163902,29537714,2,770253,0,1,1,'A',1,0.955224,71,913425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',13.1875,206313325,137990,NULL,'2022-04-08 18:30:06',1649442606,NULL),(1955231433,29537714,2,1971059,0,1,1,'X',1,1,250,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.6793,206314534,1163424,NULL,'2022-04-08 19:33:31',1649446411,NULL),(1956286162,29542701,2,655472,0,1,1,'D',1,0.830386,32,188982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 326, \"large_tick_hit\": 90, \"small_tick_hit\": 617, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 90, \"small_tick_hit\": 757}}',0.113834,207747385,172930,NULL,'2022-06-20 04:54:58',1655700898,NULL),(1955512981,29542701,2,7715,0,1,1,'D',1,0.839489,21,325620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 260, \"large_tick_hit\": 26, \"small_tick_hit\": 305, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 26, \"small_tick_hit\": 372}}',0.194385,206715887,160526,NULL,'2022-04-28 02:32:32',1651113152,NULL),(1956313951,29542701,2,1814706,0,1,1,'D',1,0.824013,42,410903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',0.532724,207821008,129134,NULL,'2022-06-23 19:22:20',1656012140,NULL),(1955929310,29542701,2,2293451,0,1,1,'B',1,0.909653,42,411557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 416}}',0.837262,207257749,274890,NULL,'2022-05-27 00:29:20',1653611360,NULL),(1955513596,29542701,2,2535401,0,1,1,'C',1,0.884615,25,314100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 136, \"small_tick_hit\": 186, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',0.85685,206829490,94156,NULL,'2022-05-04 03:06:57',1651633617,NULL),(1956005802,29542701,2,2535401,0,1,1,'C',1,0.887363,18,175970,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 142, \"small_tick_hit\": 181, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',0.94729,207257678,79395,NULL,'2022-05-27 00:23:49',1653611029,NULL),(1956005787,29542701,2,2535401,0,1,1,'C',1,0.857143,36,192512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 146, \"small_tick_hit\": 166, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',1.17696,207257662,86620,NULL,'2022-05-27 00:21:42',1653610902,NULL),(1955183692,29543478,2,1612940,0,1,1,'C',1,0.869182,46,378586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.4868,206329749,237112,NULL,'2022-04-09 12:50:13',1649508613,NULL),(1955192759,29545050,2,1612940,0,1,1,'C',1,0.884277,25,362008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.360003,206342765,190518,NULL,'2022-04-09 23:43:01',1649547781,NULL),(1955122800,29545050,2,3277936,1,1,1,'B',1,0.909385,64,452059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 247, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 321}}',1.55845,206343861,239690,NULL,'2022-04-10 01:03:48',1649552628,NULL),(1955242700,29545050,2,1971059,0,1,1,'B',1,0.903595,44,436373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.57376,206337459,200236,NULL,'2022-04-09 18:47:17',1649530037,NULL),(1956484316,29551009,2,3318617,0,1,1,'D',1,0.771429,28,317262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',0.113271,207917789,134650,NULL,'2022-06-28 13:41:36',1656423696,NULL),(1955978689,29553056,2,1220325,0,1,1,'C',1,0.854406,24,357577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 66, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.83122,207238125,40390,NULL,'2022-05-25 23:46:17',1653522377,NULL),(1955754117,29553056,2,1220323,0,1,1,'C',1,0.873874,44,678009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 51, \"large_tick_hit\": 11, \"small_tick_hit\": 132, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',6.44158,206956071,78377,NULL,'2022-05-11 00:20:29',1652228429,NULL),(1955976747,29553056,2,1220323,0,1,1,'S',1,0.995495,69,964130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,207252113,125112,NULL,'2022-05-26 18:22:54',1653589374,NULL),(1955269220,29558675,2,1971059,0,1,1,'C',1,0.883987,54,217549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.792133,206368749,149034,NULL,'2022-04-11 02:05:43',1649642743,NULL),(1955196631,29561794,2,2036865,0,1,1,'D',1,0.8275,30,323580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.204535,206346046,201054,NULL,'2022-04-10 03:26:47',1649561207,NULL),(1955601480,29569548,2,1995048,0,1,1,'A',1,0.966027,120,670125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.32561,206715238,582436,NULL,'2022-04-28 01:35:32',1651109732,NULL),(1955543184,29569548,2,1612940,0,1,1,'S',1,0.984906,245,795353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.9848,206715396,1661128,NULL,'2022-04-28 01:50:27',1651110627,NULL),(1955340484,29573461,2,1864005,0,1,1,'B',1,0.927858,49,429238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 407, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 14, \"small_tick_hit\": 437}}',0.885169,206405395,356722,NULL,'2022-04-12 22:34:18',1649802858,NULL),(1955496568,29573461,2,1582991,0,1,1,'A',1,0.957173,123,594990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 350, \"large_tick_hit\": 39, \"small_tick_hit\": 505, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 39, \"small_tick_hit\": 529}}',3.01484,206661451,519550,NULL,'2022-04-25 00:37:50',1650847070,NULL),(1956055450,29573461,2,1442771,0,1,1,'A',1,0.972756,84,705727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.53843,207520576,169946,NULL,'2022-06-09 03:05:43',1654743943,NULL),(1956084864,29573461,2,1995048,0,1,1,'B',1,0.93353,106,561206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.46757,207520786,454078,NULL,'2022-06-09 03:19:12',1654744752,NULL),(1955341906,29573461,2,1864009,0,1,1,'A',1,0.965116,124,642650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 254, \"large_tick_hit\": 66, \"small_tick_hit\": 427, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 444}}',4.57651,206405370,322798,NULL,'2022-04-12 22:31:52',1649802712,NULL),(1955496074,29573461,2,1582987,0,1,1,'A',1,0.972292,146,729028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 66, \"small_tick_hit\": 482, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 66, \"small_tick_hit\": 499}}',5.32857,206661421,351048,NULL,'2022-04-25 00:35:08',1650846908,NULL),(1956109084,29573461,2,1863463,0,1,1,'A',1,0.973727,120,740725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 41, \"small_tick_hit\": 351, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 364}}',5.69747,207520819,394038,NULL,'2022-06-09 03:21:33',1654744893,NULL),(1956097545,29573461,2,1612940,0,1,1,'A',1,0.94717,142,584888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.93831,207520629,715638,NULL,'2022-06-09 03:08:55',1654744135,NULL),(1955268839,29573461,2,1971059,0,1,1,'A',1,0.965686,122,697032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.85602,206367860,439652,NULL,'2022-04-11 00:53:52',1649638432,NULL),(1955288082,29573461,2,1772922,0,1,1,'S',1,0.984484,356,960891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 913, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',9.72406,206405492,1651546,NULL,'2022-04-12 22:41:58',1649803318,NULL),(1955271166,29579080,2,1971059,0,1,1,'B',1,0.913399,92,547080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.30117,206371970,278830,NULL,'2022-04-11 07:25:35',1649661935,NULL),(1956050148,29582607,2,1971062,0,1,1,'C',1,0.886435,37,403346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.82564,207430931,207452,NULL,'2022-06-04 14:37:33',1654353453,NULL),(1955275386,29583562,2,1971059,0,1,1,'B',1,0.916667,40,408606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.23682,206378463,162352,NULL,'2022-04-11 15:22:27',1649690547,NULL),(1955283217,29584760,2,1995048,0,1,1,'C',1,0.874446,33,365025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.522483,206381070,232098,NULL,'2022-04-11 17:48:09',1649699289,NULL),(1955253382,29585302,2,1612940,0,1,1,'B',1,0.900629,41,398457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.754699,206381233,261224,NULL,'2022-04-11 17:57:24',1649699844,NULL),(1955298603,29592683,2,1995048,0,1,1,'C',1,0.855244,36,362764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.495753,206411855,242416,NULL,'2022-04-13 08:17:51',1649837871,NULL),(1955284704,29593951,2,1971059,0,1,1,'C',1,0.885621,82,512826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.46429,206393724,265118,NULL,'2022-04-12 10:42:52',1649760172,NULL),(1955260659,29594352,2,1612940,0,1,1,'D',1,0.827673,27,325015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 323, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.173715,206394719,180344,NULL,'2022-04-12 12:01:12',1649764872,NULL),(1955285494,29594352,2,1971059,0,1,1,'C',1,0.875817,30,368443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.741715,206394604,147636,NULL,'2022-04-12 11:53:34',1649764414,NULL),(1955289642,29596514,2,1971059,0,1,1,'D',1,0.821895,36,365804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.319158,206401205,124132,NULL,'2022-04-12 18:27:47',1649788067,NULL),(1956180446,29600555,2,1971059,0,1,1,'A',1,0.97549,70,588498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.86,207580870,264146,NULL,'2022-06-11 23:54:43',1654991683,NULL),(1955297945,29606764,2,1971059,0,1,1,'C',1,0.864379,32,372060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.704744,206413691,146792,NULL,'2022-04-13 11:02:12',1649847732,NULL),(1955253820,29607912,2,1388713,0,1,1,'D',1,0.745803,13,127257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 126, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 70, \"small_tick_hit\": 166}}',0.089685,206417466,54184,NULL,'2022-04-13 14:49:58',1649861398,NULL),(1955855882,29610119,2,1612940,0,1,1,'B',1,0.933333,47,450033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.77229,207150864,358192,NULL,'2022-05-21 14:04:17',1653141857,NULL),(1955354432,29610119,2,1971059,0,1,1,'B',1,0.918301,63,512171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.75156,206520913,224554,NULL,'2022-04-18 06:32:15',1650263535,NULL),(1955275371,29617613,2,1442771,0,1,1,'B',1,0.908654,54,521700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 152, \"large_tick_hit\": 29, \"small_tick_hit\": 386, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.37998,206430858,119016,NULL,'2022-04-14 05:36:10',1649914570,NULL),(1955283092,29617613,2,733751,0,1,1,'A',1,0.948148,51,595834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 77, \"large_tick_hit\": 20, \"small_tick_hit\": 159, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',3.40004,206431053,100674,NULL,'2022-04-14 05:52:40',1649915560,NULL),(1955316119,29617634,2,1526023,0,1,1,'A',1,0.941581,71,549818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 213, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 37, \"small_tick_hit\": 321}}',3.46878,206430812,313268,NULL,'2022-04-14 05:32:35',1649914355,NULL),(1955513236,29628064,2,3095541,0,1,1,'B',1,0.927336,133,615365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 471, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',5.83461,206746277,573982,NULL,'2022-04-29 20:03:02',1651262582,NULL),(1955322773,29630864,2,1995048,0,1,1,'D',1,0.618907,21,291113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 182, \"large_tick_hit\": 29, \"small_tick_hit\": 208, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.006067,206462118,160284,NULL,'2022-04-15 16:47:47',1650041267,NULL),(1955395908,29632818,2,1612940,0,1,1,'D',1,0.849057,32,327030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.185011,206534277,163140,NULL,'2022-04-18 21:07:05',1650316025,NULL),(1960018514,29632818,2,1995048,0,1,1,'D',1,0.822747,34,345002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 241, \"large_tick_hit\": 33, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.290954,212632409,216338,NULL,'2023-05-14 19:44:17',1684093457,NULL),(1962451005,29640177,2,3490163,1,1,1,'A',1,0.949367,97,454702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 884, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',3.40374,215558747,1499472,NULL,'2024-01-16 20:25:17',1705436717,NULL),(1962441856,29640177,2,2009780,1,1,1,'A',1,0.968354,119,613996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 476, \"large_tick_hit\": 11, \"small_tick_hit\": 278, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',11.1183,215548519,889556,NULL,'2024-01-15 20:58:47',1705352327,NULL),(2251714531,29640177,2,3057505,1,1,1,'C',1,0.898387,55,495598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"small_tick_hit\": 325, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 376}}',11.777,215606980,274894,NULL,'2024-01-20 23:00:28',1705791628,NULL),(2251702625,29640177,2,4265579,1,1,1,'A',1,0.97551,140,590450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 493, \"large_tick_hit\": 34, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 34, \"small_tick_hit\": 195}}',20.3216,215606710,1183520,NULL,'2024-01-20 22:37:52',1705790272,NULL),(2250648271,29640177,2,3412859,1,1,1,'A',1,0.973298,246,654479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 438, \"large_tick_hit\": 83, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',26.6043,215588533,1648040,NULL,'2024-01-19 14:53:33',1705676013,NULL),(2251728454,29640177,2,3704695,1,1,1,'A',1,0.977957,285,703753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 795, \"large_tick_hit\": 1, \"small_tick_hit\": 535, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',27.2368,215607200,3207214,NULL,'2024-01-20 23:27:56',1705793276,NULL),(1962441877,29640177,2,2006716,1,1,1,'S',1,0.998726,394,963702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',32.4942,215548567,2565964,NULL,'2024-01-15 21:05:07',1705352707,NULL),(1962450934,29640177,2,3522318,1,1,1,'A',1,0.979073,187,695881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',32.9691,215558693,1621258,NULL,'2024-01-16 20:19:45',1705436385,NULL),(1962448526,29640177,2,4369021,1,1,1,'S',1,0.986335,274,805659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 388}}',33.138,215556003,2066526,NULL,'2024-01-16 15:54:21',1705420461,NULL),(1962448406,29640177,2,2006716,0,1,1,'S',1,0.991083,246,880823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',38.8834,215555888,1409804,NULL,'2024-01-16 15:42:35',1705419755,NULL),(1996737276,29640177,2,3412861,1,1,1,'S',1,0.995495,455,964842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 108, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 108, \"small_tick_hit\": 211}}',46.0121,215567921,3987028,NULL,'2024-01-17 16:34:34',1705509274,NULL),(1962449328,29640177,2,3522320,1,1,1,'S',1,0.994545,294,972037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 256}}',47.9191,215556931,2158754,NULL,'2024-01-16 17:23:14',1705425794,NULL),(1962448955,29640177,2,4265581,1,1,1,'S',1,0.99844,391,959401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',56.171,215556508,3760830,NULL,'2024-01-16 16:44:53',1705423493,NULL),(2250667913,29640177,2,3922543,1,1,1,'S',1,0.999153,765,966775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 415}}',61.6877,215588892,14218924,NULL,'2024-01-19 15:23:21',1705677801,NULL),(2251711775,29640177,2,3307410,1,1,1,'S',1,0.989655,235,957995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',63.2878,215606926,1308638,NULL,'2024-01-20 22:55:14',1705791314,NULL),(2251620974,29640177,2,2938324,1,1,1,'S',1,0.998819,476,964536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',63.5655,215605143,5555940,NULL,'2024-01-20 20:19:59',1705781999,NULL),(1956287196,29642941,2,1971059,0,1,1,'C',1,0.859477,34,383986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.785588,207862731,158032,NULL,'2022-06-25 20:40:56',1656189656,NULL),(1955331425,29645083,2,1971059,0,1,1,'D',1,0.785948,31,349879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.196026,206474275,125076,NULL,'2022-04-16 05:24:03',1650086643,NULL),(1955323787,29645240,2,1543674,1,1,1,'B',1,0.903315,56,400688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',1.90702,206474950,338490,NULL,'2022-04-16 06:13:36',1650089616,NULL),(1955309555,29649596,2,1612940,0,1,1,'C',1,0.87673,49,394367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.644646,206481781,264976,NULL,'2022-04-16 13:56:22',1650117382,NULL),(1955369655,29650550,2,3448184,1,1,1,'C',1,0.855895,32,345476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 288, \"large_tick_hit\": 18, \"small_tick_hit\": 282, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',0.347005,206483608,169464,NULL,'2022-04-16 15:18:24',1650122304,NULL),(1955443095,29650550,2,1971059,0,1,1,'C',1,0.882353,43,420590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.23721,206590545,181696,NULL,'2022-04-21 20:06:50',1650571610,NULL),(1956630672,29650550,2,3114504,1,1,1,'A',1,0.97294,163,852105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 505, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 526}}',4.98153,208167802,810734,NULL,'2022-07-11 13:24:22',1657545862,NULL),(1955498974,29650974,2,3448184,0,1,1,'D',1,0.732169,18,284381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 245, \"large_tick_hit\": 17, \"small_tick_hit\": 241, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 331}}',0.024291,206582734,123498,NULL,'2022-04-21 12:14:21',1650543261,NULL),(1955508703,29650974,2,3452666,1,1,1,'D',1,0.764029,25,93373,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 281, \"large_tick_hit\": 10, \"small_tick_hit\": 240, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',0.062968,206741605,124588,NULL,'2022-04-29 15:31:05',1651246265,NULL),(1955654781,29650974,2,2605130,0,1,1,'C',1,0.851406,28,362068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 376, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',0.464079,206996470,149604,NULL,'2022-05-13 10:54:39',1652439279,NULL),(1955631372,29650974,2,3448184,1,1,1,'B',1,0.922853,49,127232,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 306, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',0.931968,206741570,161345,NULL,'2022-04-29 15:28:48',1651246128,NULL),(1955373926,29651044,2,3506349,1,1,1,'C',1,0.87069,53,404953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',1.54575,206485041,201408,NULL,'2022-04-16 16:24:39',1650126279,NULL),(1955341714,29657139,2,1971059,0,1,1,'B',1,0.929739,65,531604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.20968,206493772,277688,NULL,'2022-04-17 00:15:44',1650154544,NULL),(1955342660,29658691,2,1971059,0,1,1,'C',1,0.864379,49,403477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.800702,206496474,176934,NULL,'2022-04-17 03:33:38',1650166418,NULL),(1955343215,29659377,2,1971059,0,1,1,'C',1,0.864379,38,375843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.76082,206497619,168600,NULL,'2022-04-17 05:04:38',1650171878,NULL),(1955343392,29659770,2,1971059,0,1,1,'C',1,0.885621,33,422328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.15405,206498066,173540,NULL,'2022-04-17 05:45:35',1650174335,NULL),(1955340652,29660911,2,1995048,0,1,1,'B',1,0.917282,30,413645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.08968,206500070,265840,NULL,'2022-04-17 08:15:24',1650183324,NULL),(1955466512,29661435,2,1971062,0,1,1,'C',1,0.851735,25,323740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.564975,206622547,161150,NULL,'2022-04-23 09:49:05',1650707345,NULL),(1955322596,29661435,2,1612940,0,1,1,'C',1,0.893082,47,377929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.669507,206506430,244696,NULL,'2022-04-17 14:34:04',1650206044,NULL),(1955350095,29665079,2,1971059,0,1,1,'C',1,0.879085,37,389810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.895359,206511148,165604,NULL,'2022-04-17 18:30:39',1650220239,NULL),(1955349104,29666148,2,1971059,0,1,1,'D',1,0.800654,23,323797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.23183,206509549,112438,NULL,'2022-04-17 17:08:53',1650215333,NULL),(1955345606,29666148,2,1995048,0,1,1,'D',1,0.838996,28,334365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.285962,206511316,220070,NULL,'2022-04-17 18:40:50',1650220850,NULL),(1955344982,29666498,2,1995048,0,1,1,'C',1,0.871492,43,390426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.76089,206509892,254798,NULL,'2022-04-17 17:26:08',1650216368,NULL),(1955411778,29666792,2,1612940,0,1,1,'D',1,0.791195,26,318013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.078376,206571960,160644,NULL,'2022-04-20 20:36:20',1650486980,NULL),(1955433373,29666792,2,1971059,0,1,1,'D',1,0.75817,31,315280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 197, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.193079,206571994,118078,NULL,'2022-04-20 20:38:46',1650487126,NULL),(1955347545,29669300,2,1995048,0,1,1,'B',1,0.901034,54,429990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.27712,206514227,289668,NULL,'2022-04-17 21:43:45',1650231825,NULL),(1955486343,29672032,2,1995048,0,1,1,'A',1,0.95421,90,566942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.99423,206539499,463974,NULL,'2022-04-19 03:44:00',1650339840,NULL),(1955416358,29672032,2,1971059,0,1,1,'A',1,0.962418,89,677318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.17672,206539329,376370,NULL,'2022-04-19 03:26:14',1650338774,NULL),(1955406637,29672032,2,1612940,0,1,1,'A',1,0.968553,189,665048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.8281,206558960,1060602,NULL,'2022-04-20 03:29:32',1650425372,NULL),(1955353838,29672272,2,1971059,0,1,1,'B',1,0.919935,67,531980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.1022,206519483,291528,NULL,'2022-04-18 04:11:24',1650255084,NULL),(1955399135,29674007,2,1612940,0,1,1,'B',1,0.938365,64,456023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.94658,206540557,328028,NULL,'2022-04-19 05:25:57',1650345957,NULL),(1955422022,29674151,2,2047102,0,1,1,'B',1,0.937075,79,599239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',5.75309,206548982,263230,NULL,'2022-04-19 16:08:23',1650384503,NULL),(1957759151,29675206,2,2024650,0,1,1,'C',1,0.872796,41,376065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.567477,209578187,381316,NULL,'2022-10-01 18:31:55',1664649115,NULL),(1957688236,29675206,2,1612940,0,1,1,'A',1,0.959748,81,548616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.60305,209578456,484138,NULL,'2022-10-01 18:51:31',1664650291,NULL),(1955352226,29675524,2,1995048,0,1,1,'A',1,0.94387,97,563522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.84439,206526255,432854,NULL,'2022-04-18 13:27:23',1650288443,NULL),(1955359335,29677751,2,1971059,0,1,1,'S',1,0.99183,250,963346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.8111,206529087,1174374,NULL,'2022-04-18 15:59:14',1650297554,NULL),(1955354077,29677751,2,1995048,0,1,1,'X',1,1,328,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,206529370,1884706,NULL,'2022-04-18 16:16:35',1650298595,NULL),(1955333640,29677751,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,206529619,3818144,NULL,'2022-04-18 16:30:07',1650299407,NULL),(1955730059,29678470,2,1977510,0,1,1,'D',1,0.823214,26,321167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 193, \"large_tick_hit\": 20, \"small_tick_hit\": 248, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.488517,206871310,114812,NULL,'2022-05-06 14:12:29',1651846349,NULL),(1959228882,29679567,2,2019627,0,1,1,'C',1,0.894737,53,418264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 241, \"small_tick_hit\": 235, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',0.916882,211602110,227354,NULL,'2023-02-24 00:08:10',1677197290,NULL),(1959317134,29679567,2,1968150,0,1,1,'A',1,0.965889,145,632197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 481, \"large_tick_hit\": 45, \"small_tick_hit\": 550, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 45, \"small_tick_hit\": 575}}',3.16545,211602343,764584,NULL,'2023-02-24 00:35:43',1677198943,NULL),(1959281756,29679567,2,1976049,0,1,1,'A',1,0.976337,240,769672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 45, \"small_tick_hit\": 545, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 562}}',4.77731,211602322,818422,NULL,'2023-02-24 00:32:03',1677198723,NULL),(1955417090,29684348,2,1971059,0,1,1,'D',1,0.779412,27,302431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.152998,206540115,122082,NULL,'2022-04-19 04:44:23',1650343463,NULL),(1955574790,29685675,2,1971059,0,1,1,'A',1,0.941176,114,680059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.45998,206821643,409102,NULL,'2022-05-03 17:25:06',1651598706,NULL),(1955464711,29694464,2,1971062,0,1,1,'C',1,0.856467,26,349655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.790576,206588152,174490,NULL,'2022-04-21 17:44:19',1650563059,NULL),(1955406277,29694464,2,1612940,0,1,1,'B',1,0.933333,89,485569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.77914,206558248,415700,NULL,'2022-04-20 02:30:33',1650421833,NULL),(1955465215,29697630,2,2783728,1,1,1,'B',1,0.929174,114,726778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',8.32588,206659130,369912,NULL,'2022-04-24 21:26:39',1650835599,NULL),(1955434265,29703367,2,1971059,0,1,1,'B',1,0.928105,30,427082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.42645,206573288,178502,NULL,'2022-04-20 22:12:14',1650492734,NULL),(1955436577,29706869,2,1971059,0,1,1,'A',1,0.944444,110,629901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',5.49489,206579712,391904,NULL,'2022-04-21 08:13:18',1650528798,NULL),(1955383253,29706869,2,3449090,1,1,1,'A',1,0.957265,60,563494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 153}}',6.25394,206581701,183968,NULL,'2022-04-21 10:50:42',1650538242,NULL),(1955457980,29706869,2,2440768,1,1,1,'A',1,0.962299,213,722691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 483, \"small_tick_hit\": 1074, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',8.84593,206582450,1250656,NULL,'2022-04-21 11:57:02',1650542222,NULL),(1955415956,29706869,2,2041049,1,1,1,'S',1,0.987097,110,956542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',19.196,206581718,253096,NULL,'2022-04-21 10:51:51',1650538311,NULL),(1955425607,29708347,2,1612940,0,1,1,'D',1,0.846541,32,330538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.26233,206600981,211288,NULL,'2022-04-22 10:32:20',1650623540,NULL),(1955385937,29708535,2,1662096,0,1,1,'B',1,0.905051,69,530461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 317, \"large_tick_hit\": 82, \"small_tick_hit\": 1393, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 82, \"small_tick_hit\": 1555}}',0.719226,206645826,249082,NULL,'2022-04-24 09:30:08',1650792608,NULL),(1957458063,29711526,2,2149120,0,1,1,'A',1,0.960571,144,149355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 669, \"large_tick_hit\": 13, \"small_tick_hit\": 999, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1045}}',1.69506,209208496,536071,NULL,'2022-09-07 11:51:03',1662551463,NULL),(1955421324,29713070,2,1612940,0,1,1,'C',1,0.859119,40,368070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.384167,206591572,222380,NULL,'2022-04-21 21:10:54',1650575454,NULL),(1955442394,29713070,2,1971059,0,1,1,'C',1,0.872549,46,410679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.878366,206588845,159210,NULL,'2022-04-21 18:26:27',1650565587,NULL),(1955392280,29713070,2,1995048,0,1,1,'C',1,0.890694,34,392886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.907017,206588951,239792,NULL,'2022-04-21 18:32:38',1650565958,NULL),(1955444393,29715378,2,1971059,0,1,1,'C',1,0.879085,26,366727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.513287,206593078,133670,NULL,'2022-04-21 22:57:47',1650581867,NULL),(1955419542,29717811,2,1438020,0,1,1,'B',1,0.901099,38,415154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 346}}',1.25708,206597097,184408,NULL,'2022-04-22 04:17:36',1650601056,NULL),(1955495784,29719738,2,2032726,0,1,1,'C',1,0.859524,36,368243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.5742,206600326,80524,NULL,'2022-04-22 09:36:00',1650620160,NULL),(1955435264,29725523,2,1612940,0,1,1,'A',1,0.967296,80,554687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.90533,206624868,612360,NULL,'2022-04-23 12:29:53',1650716993,NULL),(1955378852,29726353,2,2032726,0,1,1,'C',1,0.869048,36,385906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.94771,206665563,89502,NULL,'2022-04-25 07:32:10',1650871930,NULL),(1955822253,29728991,2,2032726,0,1,1,'C',1,0.883333,59,493525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.16307,207035110,117354,NULL,'2022-05-15 04:47:20',1652590040,NULL),(1957143506,29729257,2,1971059,0,1,1,'C',1,0.861111,29,351359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.582234,208849273,144930,NULL,'2022-08-17 18:40:34',1660761634,NULL),(1959433895,29734245,2,1995048,0,1,1,'D',1,0.779911,28,327647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 230, \"large_tick_hit\": 28, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.114025,211744506,195432,NULL,'2023-03-07 09:30:27',1678181427,NULL),(1955497446,29735041,2,2032726,0,1,1,'D',1,0.811905,23,289218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.649625,206625516,62382,NULL,'2022-04-23 13:12:13',1650719533,NULL),(1955522217,29735165,2,2032726,0,1,1,'D',1,0.804762,28,308377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.746669,206850737,62426,NULL,'2022-05-05 09:02:49',1651741369,NULL),(1955379935,29738801,2,2032726,0,1,1,'D',1,0.702381,23,285523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 179, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.20314,206668796,54050,NULL,'2022-04-25 12:36:01',1650890161,NULL),(3179857089,29739731,2,2949096,1,1,1,'D',1,0.737757,17,342475,'{\"mods\": [], \"statistics\": {\"miss\": 56, \"great\": 170, \"ignore_miss\": 72, \"large_bonus\": 4, \"large_tick_hit\": 39, \"small_tick_hit\": 258, \"large_tick_miss\": 17, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 59, \"large_bonus\": 17, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"total_score_without_mods\": 342475}',0.0483232,NULL,0,'2024-07-18 15:51:37','2024-07-18 15:53:09',1721317989,7617),(1955498370,29742644,2,2032726,0,1,1,'D',1,0.830952,38,387454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.24569,206638473,82486,NULL,'2022-04-24 00:34:20',1650760460,NULL),(1955498879,29747197,2,2032726,0,1,1,'D',1,0.821429,47,426162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.61387,206646929,92680,NULL,'2022-04-24 10:49:30',1650797370,NULL),(1955447776,29747214,2,3505283,0,1,1,'D',1,0.649289,15,263141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',0.123271,206663692,38618,NULL,'2022-04-25 04:01:57',1650859317,NULL),(1955499184,29748962,2,2032726,0,1,1,'C',1,0.864286,39,398049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.83876,206650540,93976,NULL,'2022-04-24 14:05:01',1650809101,NULL),(1955446670,29748962,2,1612940,0,1,1,'A',1,0.94088,49,473347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.29942,206650648,407352,NULL,'2022-04-24 14:10:12',1650809412,NULL),(1955499973,29751825,2,2032726,0,1,1,'D',1,0.716667,18,289059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"small_tick_hit\": 189, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.165125,206656346,44850,NULL,'2022-04-24 18:40:06',1650825606,NULL),(1960740156,29751891,2,1349918,0,1,1,'A',1,0.944785,54,530095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 189, \"large_tick_hit\": 88, \"small_tick_hit\": 493, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 88, \"small_tick_hit\": 523}}',1.89398,213446169,151022,NULL,'2023-07-16 19:22:45',1689535365,NULL),(1960748032,29751891,2,1383553,0,1,1,'B',1,0.912351,57,477301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 244, \"large_tick_hit\": 66, \"small_tick_hit\": 377, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 66, \"small_tick_hit\": 421}}',1.94754,213446194,210430,NULL,'2023-07-16 19:26:24',1689535584,NULL),(1955410792,29752536,2,1964552,0,1,1,'D',1,0.802768,17,316641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 101, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',0.559892,206657572,83752,NULL,'2022-04-24 19:43:02',1650829382,NULL),(1955487700,29752536,2,2018772,0,1,1,'C',1,0.883721,16,289293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 59, \"small_tick_hit\": 131, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.90331,206657830,56410,NULL,'2022-04-24 19:58:13',1650830293,NULL),(1955590466,29755630,2,1612940,0,1,1,'C',1,0.889308,48,396047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.902066,206811962,264566,NULL,'2022-05-03 03:20:41',1651548041,NULL),(1955378441,29755630,2,2032726,0,1,1,'C',1,0.890476,40,444199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.82133,206664105,101878,NULL,'2022-04-25 04:48:24',1650862104,NULL),(1956091064,29756077,2,1612940,0,1,1,'D',1,0.83522,24,339671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.134276,207507745,157710,NULL,'2022-06-08 12:10:30',1654690230,NULL),(1955586502,29757622,2,1612940,0,1,1,'C',1,0.879245,29,370343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.486228,206804762,219644,NULL,'2022-05-02 17:45:52',1651513552,NULL),(1955887820,29766677,2,3562508,1,1,1,'S',1,0.989943,154,957649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 35, \"small_tick_hit\": 535, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 35, \"small_tick_hit\": 542}}',6.0876,207073811,263802,NULL,'2022-05-17 06:14:27',1652768067,NULL),(1955978186,29770678,2,2032726,0,1,1,'A',1,0.945238,108,772518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.0643,207305481,273124,NULL,'2022-05-29 07:37:27',1653809847,NULL),(1955446332,29772405,2,2005438,0,1,1,'C',1,0.892697,30,357162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 290, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.69851,206693671,280372,NULL,'2022-04-26 20:43:56',1651005836,NULL),(1955876318,29772405,2,1612940,0,1,1,'B',1,0.91195,70,438611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.48879,207195438,335222,NULL,'2022-05-23 17:34:43',1653327283,NULL),(1955447587,29773347,2,2005438,0,1,1,'A',1,0.944858,129,585667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',6.97836,206695941,644372,NULL,'2022-04-26 23:28:07',1651015687,NULL),(1955524265,29776773,2,2005438,0,1,1,'C',1,0.852459,30,320306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.269001,206826733,247700,NULL,'2022-05-03 23:30:07',1651620607,NULL),(1955537910,29776773,2,1612940,0,1,1,'B',1,0.916981,39,403886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.961055,206700659,278222,NULL,'2022-04-27 07:00:08',1651042808,NULL),(1955577834,29776773,2,2032726,0,1,1,'B',1,0.919048,74,583080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.49069,206700544,160930,NULL,'2022-04-27 06:49:33',1651042173,NULL),(1957644254,29778685,2,1612940,0,1,1,'C',1,0.89434,84,455152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.91513,209488709,469840,NULL,'2022-09-25 15:35:52',1664120152,NULL),(1956485866,29778728,2,2005438,0,1,1,'C',1,0.865872,23,340083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 282, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.331314,207959851,240360,NULL,'2022-06-30 15:37:01',1656603421,NULL),(1955556548,29781863,2,1612940,0,1,1,'B',1,0.919497,64,448335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.74082,206744008,417750,NULL,'2022-04-29 17:50:07',1651254607,NULL),(1955595292,29781863,2,2032726,0,1,1,'D',1,0.847619,36,392604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.75031,206743940,96038,NULL,'2022-04-29 17:45:38',1651254338,NULL),(1955616403,29781863,2,894423,0,1,1,'A',1,0.969543,81,670174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 66, \"small_tick_hit\": 475, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 66, \"small_tick_hit\": 494}}',2.94569,206744976,251398,NULL,'2022-04-29 18:50:10',1651258210,NULL),(1955581319,29782164,2,2032726,0,1,1,'D',1,0.819048,41,398487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.51336,206709925,96346,NULL,'2022-04-27 18:39:39',1651084779,NULL),(1955582968,29784846,2,2032726,0,1,1,'D',1,0.75,21,269865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.296866,206714841,49936,NULL,'2022-04-28 00:59:07',1651107547,NULL),(1955583318,29785637,2,2032726,0,1,1,'D',1,0.759524,19,273052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.398301,206716174,58960,NULL,'2022-04-28 03:01:02',1651114862,NULL),(1955589003,29789634,2,2032726,0,1,1,'D',1,0.833333,30,332050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.1132,206730399,76344,NULL,'2022-04-28 22:50:52',1651186252,NULL),(1955563112,29794764,2,3354270,0,1,1,'D',1,0.814727,26,324154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 165, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',0.476397,206843247,120493,NULL,'2022-05-04 20:53:34',1651697614,NULL),(1955606662,29794764,2,1612940,0,1,1,'D',1,0.846541,38,399931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.499768,206843296,199069,NULL,'2022-05-04 20:57:27',1651697847,NULL),(1955558995,29794764,2,1612940,0,1,1,'B',1,0.934591,69,463901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.35463,206748686,368672,NULL,'2022-04-29 23:02:26',1651273346,NULL),(1955548089,29794764,2,2024650,0,1,1,'A',1,0.965995,183,653267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',10.1267,206748740,1291954,NULL,'2022-04-29 23:06:40',1651273600,NULL),(1956650545,29794764,2,2032726,0,1,1,'A',1,0.957143,95,728058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.376,208190067,224716,NULL,'2022-07-12 16:04:23',1657641863,NULL),(1955562786,29794764,2,3354270,0,1,1,'A',1,0.961995,117,681335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',11.1843,206751079,411800,NULL,'2022-04-30 02:01:49',1651284109,NULL),(1955535636,29799781,2,29955,0,1,1,'A',1,0.950226,39,543823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',2.9718,206856475,107976,NULL,'2022-05-05 16:21:19',1651767679,NULL),(1955532199,29799781,2,28254,0,1,1,'A',1,0.968641,131,850881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',6.30894,206856509,363488,NULL,'2022-05-05 16:23:08',1651767788,NULL),(1955631381,29800990,2,3448184,1,1,1,'D',1,0.820961,52,361853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 274, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 331}}',0.249935,206741822,186440,NULL,'2022-04-29 15:43:51',1651247031,NULL),(1955547566,29802022,2,2024650,0,1,1,'D',1,0.798489,32,340909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.086976,206743268,263840,NULL,'2022-04-29 17:06:26',1651251986,NULL),(1955570021,29802358,2,2942252,1,1,1,'D',1,0.82381,23,295796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 85, \"small_tick_hit\": 88, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 117}}',1.31162,206744300,55160,NULL,'2022-04-29 18:09:10',1651255750,NULL),(1955557455,29805683,2,1060797,0,1,1,'D',1,0.83667,34,414102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 628, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',0.86096,206748831,110724,NULL,'2022-04-29 23:14:47',1651274087,NULL),(1955571901,29806079,2,1773385,0,1,1,'A',1,0.958182,96,613194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 364, \"large_tick_hit\": 32, \"small_tick_hit\": 658, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',2.5825,206770256,435240,NULL,'2022-04-30 23:17:06',1651360626,NULL),(1955561156,29808246,2,1612940,0,1,1,'C',1,0.881761,68,424031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 337, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.947382,206753388,325966,NULL,'2022-04-30 05:14:08',1651295648,NULL),(1955548858,29808246,2,2024650,0,1,1,'B',1,0.903023,88,457500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.87326,206753430,495522,NULL,'2022-04-30 05:17:57',1651295877,NULL),(1955549748,29810423,2,2024650,0,1,1,'B',1,0.90806,67,437350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.60099,206759620,448860,NULL,'2022-04-30 13:08:59',1651324139,NULL),(1956875531,29810423,2,1612940,0,1,1,'A',1,0.952201,62,496042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.96445,208496409,399106,NULL,'2022-07-29 17:06:51',1659114411,NULL),(1955619749,29815773,2,2032726,0,1,1,'D',1,0.838095,33,382091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.58169,206802263,98988,NULL,'2022-05-02 14:53:37',1651503217,NULL),(1955611985,29817293,2,2032726,0,1,1,'D',1,0.740476,13,221542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.182888,206783984,46006,NULL,'2022-05-01 15:53:27',1651420407,NULL),(1955558917,29819616,2,2024650,0,1,1,'C',1,0.857683,42,347257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.375912,206811292,340490,NULL,'2022-05-03 02:19:29',1651544369,NULL),(1955589944,29819616,2,1612940,0,1,1,'C',1,0.886792,47,391930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.520327,206810960,257304,NULL,'2022-05-03 01:51:24',1651542684,NULL),(1955623531,29819616,2,2032726,0,1,1,'C',1,0.878571,26,363440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.69414,206811315,84362,NULL,'2022-05-03 02:20:45',1651544445,NULL),(1956785446,29820607,2,1612940,0,1,1,'B',1,0.901887,50,392776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.918936,208287033,317252,NULL,'2022-07-17 22:53:47',1658098427,NULL),(1955514123,29822109,2,557815,0,1,1,'D',1,0.814306,35,348078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 417, \"large_tick_hit\": 238, \"small_tick_hit\": 472, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 238, \"small_tick_hit\": 582}}',0.007509,206776038,254708,NULL,'2022-05-01 07:02:36',1651388556,NULL),(1955600823,29822109,2,397536,0,1,1,'C',1,0.878788,27,394605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 380, \"large_tick_hit\": 151, \"small_tick_hit\": 629, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 151, \"small_tick_hit\": 723}}',0.077826,206775965,237138,NULL,'2022-05-01 06:57:05',1651388225,NULL),(1955548090,29822767,2,2036865,0,1,1,'D',1,0.8225,29,328894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.114718,206777451,174420,NULL,'2022-05-01 08:59:42',1651395582,NULL),(1955574223,29824786,2,2026862,0,1,1,'A',1,0.945918,108,276005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 339, \"large_tick_hit\": 54, \"small_tick_hit\": 534, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 54, \"small_tick_hit\": 565}}',1.31367,206780390,237724,NULL,'2022-05-01 12:44:20',1651409060,NULL),(1955584614,29829424,2,1612940,0,1,1,'A',1,0.967296,151,613495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.67222,206799994,781316,NULL,'2022-05-02 12:36:57',1651495017,NULL),(1955553520,29834392,2,233145,0,1,1,'D',1,0.842004,35,351133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',0.943654,206833831,156492,NULL,'2022-05-04 10:01:16',1651658476,NULL),(1956314549,29834392,2,1612940,0,1,1,'A',1,0.976101,124,651257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.78916,207811892,758562,NULL,'2022-06-23 09:46:17',1655977577,NULL),(1955557136,29837071,2,2024650,0,1,1,'D',1,0.847607,37,360636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.227673,206802457,318336,NULL,'2022-05-02 15:07:17',1651504037,NULL),(1956974921,29837765,2,3559841,1,1,1,'A',1,0.964945,114,654558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 238, \"small_tick_hit\": 285, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 297}}',5.83403,208542565,487866,NULL,'2022-08-01 06:03:13',1659333793,NULL),(1955540641,29837907,2,2021499,0,1,1,'D',1,0.200814,10,6051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1062, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 38, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',0,206804910,129850,NULL,'2022-05-02 17:55:31',1651514131,NULL),(1955514343,29837907,2,2032726,0,1,1,'D',1,0.647619,10,203586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 103, \"small_tick_hit\": 169, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.044932,206832650,36514,NULL,'2022-05-04 08:12:10',1651651930,NULL),(1955529157,29842521,2,3469683,1,1,1,'D',1,0.822327,29,300042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',0.358939,206819363,141702,NULL,'2022-05-03 14:54:50',1651589690,NULL),(1955590637,29842521,2,1612940,0,1,1,'D',1,0.844025,64,399567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.55611,206812345,315298,NULL,'2022-05-03 03:59:59',1651550399,NULL),(1955519017,29842521,2,3102945,0,1,1,'B',1,0.912963,57,441489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',2.83662,206812482,241430,NULL,'2022-05-03 04:13:14',1651551194,NULL),(1955613970,29844076,2,3254358,1,1,1,'A',1,0.966079,136,566296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 410, \"large_tick_hit\": 78, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 78, \"small_tick_hit\": 232}}',18.2948,206815101,911880,NULL,'2022-05-03 09:17:27',1651569447,NULL),(1955562778,29844076,2,2920234,1,1,1,'A',1,0.966799,142,590601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 445, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 293}}',19.0188,206815038,887574,NULL,'2022-05-03 09:10:34',1651569034,NULL),(1955631295,29844076,2,3446781,1,1,1,'A',1,0.952479,92,527945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 267, \"large_tick_hit\": 33, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 33, \"small_tick_hit\": 170}}',22.975,206815048,401038,NULL,'2022-05-03 09:12:06',1651569126,NULL),(1955549261,29844076,2,3338637,1,1,1,'S',1,0.987464,255,698952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 757, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 18, \"small_tick_hit\": 253}}',24.4249,206815139,3583398,NULL,'2022-05-03 09:20:53',1651569653,NULL),(1955605710,29844076,2,3529132,1,1,1,'S',1,0.98301,205,705971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 93, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 93, \"small_tick_hit\": 284}}',29.8522,206815018,1742042,NULL,'2022-05-03 09:08:29',1651568909,NULL),(1955590926,29844076,2,3389593,1,1,1,'S',1,0.992987,261,808620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 95, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 95, \"small_tick_hit\": 245}}',42.2571,206815086,1669586,NULL,'2022-05-03 09:15:45',1651569345,NULL),(1955526952,29844076,2,3312996,1,1,1,'S',1,0.982808,264,773019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 55, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',42.6511,206815161,2081154,NULL,'2022-05-03 09:23:08',1651569788,NULL),(1955633046,29846605,2,3572425,0,1,1,'D',1,0.60915,16,151098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 200, \"small_tick_hit\": 266, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',0.005508,206839558,70796,NULL,'2022-05-04 16:45:43',1651682743,NULL),(1955713579,29846621,2,1612940,0,1,1,'S',1,0.987421,317,842318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.0891,206982034,2471672,NULL,'2022-05-12 14:49:28',1652366968,NULL),(1955509821,29848332,2,2032726,0,1,1,'D',1,0.590476,12,220334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 100, \"small_tick_hit\": 148, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.028548,206822241,37996,NULL,'2022-05-03 18:06:14',1651601174,NULL),(1962118035,29852525,2,2775178,0,1,1,'B',1,0.937086,69,441402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',2.53863,215216258,374152,NULL,'2023-12-18 16:33:47',1702917227,NULL),(1955822964,29852525,2,3492397,1,1,1,'A',1,0.955157,41,502479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',3.09498,207086223,177868,NULL,'2022-05-17 23:08:19',1652828899,NULL),(1955869790,29852525,2,1612940,0,1,1,'A',1,0.979874,143,639814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.18355,207179692,799426,NULL,'2022-05-22 20:27:56',1653251276,NULL),(1955604535,29858348,2,1612940,0,1,1,'C',1,0.890566,45,389389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.890061,206839138,264954,NULL,'2022-05-04 16:16:04',1651680964,NULL),(1955573080,29863794,2,1773385,0,1,1,'C',1,0.87,53,214593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 338, \"large_tick_hit\": 28, \"small_tick_hit\": 591, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 28, \"small_tick_hit\": 692}}',0.319455,206850197,165874,NULL,'2022-05-05 07:59:53',1651737593,NULL),(1955753007,29863794,2,3285723,1,1,1,'C',1,0.898618,45,448979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 130, \"large_tick_hit\": 23, \"small_tick_hit\": 237, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 23, \"small_tick_hit\": 266}}',1.66307,206888877,79526,NULL,'2022-05-07 12:22:37',1651926157,NULL),(1955666642,29870964,2,1612940,0,1,1,'C',1,0.851572,35,365057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.20827,206873357,191290,NULL,'2022-05-06 16:17:21',1651853841,NULL),(1955527459,29870964,2,2032726,0,1,1,'C',1,0.87619,20,305478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.997772,206860475,60104,NULL,'2022-05-05 21:01:35',1651784495,NULL),(1955787515,29871933,2,2024650,0,1,1,'C',1,0.884131,48,373013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.670359,207070141,373624,NULL,'2022-05-16 23:52:31',1652745151,NULL),(1955932603,29872517,2,2949128,0,1,1,'D',1,0.789706,16,293362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 267, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 339}}',0.127388,207282948,109350,NULL,'2022-05-28 08:12:51',1653725571,NULL),(2690052477,29872517,2,1612940,0,1,1,'B',1,0.939623,57,471913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.35116,216544260,387096,NULL,'2024-04-18 07:26:37',1713425197,NULL),(1955574477,29872517,2,2949096,0,1,1,'S',1,0.982622,136,719750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 56, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',9.78936,206863799,427170,NULL,'2022-05-06 01:45:32',1651801532,NULL),(1955672986,29874131,2,1612940,0,1,1,'C',1,0.881761,46,383824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 328, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.526829,206887978,262060,NULL,'2022-05-07 11:26:49',1651922809,NULL),(1955712444,29875184,2,1972767,0,1,1,'A',1,0.972908,171,668109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 657, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',7.81434,206935785,1304806,NULL,'2022-05-09 19:21:48',1652124108,NULL),(1956123965,29876983,2,2032726,0,1,1,'D',1,0.838095,26,316986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.993656,207525466,66030,NULL,'2022-06-09 10:12:08',1654769528,NULL),(1955952231,29887907,2,2995540,0,1,1,'C',1,0.892827,59,419997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 466, \"large_tick_hit\": 12, \"small_tick_hit\": 580, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 12, \"small_tick_hit\": 650}}',0.327477,207366465,310040,NULL,'2022-06-01 07:49:43',1654069783,NULL),(1955700202,29893693,2,2032726,0,1,1,'D',1,0.830952,33,360015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.11275,206897263,72874,NULL,'2022-05-07 19:52:58',1651953178,NULL),(1955703437,29897252,2,2032726,0,1,1,'C',1,0.888095,38,435268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.66832,206904550,105936,NULL,'2022-05-08 03:57:06',1651982226,NULL),(1957262985,29900906,2,1492356,0,1,1,'B',1,0.910194,46,481616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 147, \"small_tick_hit\": 228, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',1.85116,208986048,132296,NULL,'2022-08-25 09:54:01',1661421241,NULL),(1955674149,29903939,2,2041049,0,1,1,'B',1,0.903226,32,410471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',3.33475,207005090,79718,NULL,'2022-05-13 19:40:42',1652470842,NULL),(1956167238,29904737,2,981960,0,1,1,'A',1,0.971948,209,731022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 212, \"small_tick_hit\": 858, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 212, \"small_tick_hit\": 885}}',NULL,207614882,452548,NULL,'2022-06-13 16:36:07',1655138167,NULL),(1955711860,29904737,2,1972767,0,1,1,'D',1,0.665339,21,151350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 345, \"large_tick_hit\": 32, \"small_tick_hit\": 458, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 32, \"small_tick_hit\": 680}}',0.000559,206932328,130530,NULL,'2022-05-09 15:34:35',1652110475,NULL),(1955713710,29904737,2,1972767,0,1,1,'D',1,0.775299,24,329120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 522, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.014913,206944375,196376,NULL,'2022-05-10 09:29:31',1652174971,NULL),(1956195561,29904737,2,42019,0,1,1,'C',1,0.887924,57,465353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 263, \"large_tick_hit\": 139, \"small_tick_hit\": 620, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 139, \"small_tick_hit\": 712}}',0.733819,207615197,203812,NULL,'2022-06-13 16:55:36',1655139336,NULL),(1956190139,29904737,2,2980265,1,1,1,'C',1,0.895807,101,480954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',1.45469,207614977,445664,NULL,'2022-06-13 16:41:36',1655138496,NULL),(1956236352,29904737,2,66534,0,1,1,'B',1,0.926966,92,575635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 685, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',2.29896,207615257,284186,NULL,'2022-06-13 16:59:00',1655139540,NULL),(1956153718,29904737,2,494846,0,1,1,'A',1,0.966999,137,636926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 440, \"large_tick_hit\": 134, \"small_tick_hit\": 979, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 134, \"small_tick_hit\": 1016}}',2.80886,207615385,657774,NULL,'2022-06-13 17:07:05',1655140025,NULL),(1955710565,29909978,2,1972767,0,1,1,'B',1,0.925896,71,465569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 632, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.04578,206927660,349304,NULL,'2022-05-09 09:32:27',1652088747,NULL),(1955648686,29909978,2,2032727,0,1,1,'D',1,0.84058,20,320267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.08108,206942535,92770,NULL,'2022-05-10 05:57:43',1652162263,NULL),(1955838854,29909978,2,2032726,0,1,1,'A',1,0.942857,69,650382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.39626,207072898,182644,NULL,'2022-05-17 04:24:42',1652761482,NULL),(1955654344,29912922,2,2605130,0,1,1,'S',1,0.990629,171,785588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',15.8264,206965346,830166,NULL,'2022-05-11 15:01:19',1652281279,NULL),(1955707124,29916375,2,793564,0,1,1,'D',1,0.848371,26,331128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 346, \"small_tick_hit\": 331, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 396}}',0.30276,207029391,218766,NULL,'2022-05-14 21:49:28',1652564968,NULL),(1955713933,29916375,2,70665,0,1,1,'C',1,0.872414,37,380655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 154, \"large_tick_hit\": 140, \"small_tick_hit\": 212, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 140, \"small_tick_hit\": 246}}',0.470615,207029344,105304,NULL,'2022-05-14 21:46:42',1652564802,NULL),(1955878706,29916375,2,1849498,1,1,1,'A',1,0.967552,120,664079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 258, \"large_tick_hit\": 27, \"small_tick_hit\": 371, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 27, \"small_tick_hit\": 386}}',6.80528,207048275,501526,NULL,'2022-05-15 18:53:10',1652640790,NULL),(1955736557,29920906,2,2032726,0,1,1,'D',1,0.82381,31,352951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.10595,206982086,76882,NULL,'2022-05-12 14:52:12',1652367132,NULL),(1955729652,29924213,2,2032726,0,1,1,'D',1,0.664286,15,229726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 105, \"small_tick_hit\": 174, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.075959,206966006,41700,NULL,'2022-05-11 15:40:38',1652283638,NULL),(1955639073,29933220,2,4008,0,1,1,'C',1,0.888738,52,433026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 254, \"large_tick_hit\": 87, \"small_tick_hit\": 314, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 87, \"small_tick_hit\": 364}}',0.867607,207003794,277640,NULL,'2022-05-13 18:27:44',1652466464,NULL),(1955738479,29942731,2,2032726,0,1,1,'D',1,0.721429,26,275469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 182, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.302306,206985713,61736,NULL,'2022-05-12 19:02:47',1652382167,NULL),(1955723631,29943719,2,1972767,0,1,1,'A',1,0.954582,81,536766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 504, \"large_tick_hit\": 47, \"small_tick_hit\": 647, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.60551,206987444,587722,NULL,'2022-05-12 21:13:22',1652390002,NULL),(1955873327,29945565,2,3083866,0,1,1,'A',1,0.963855,60,588404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',8.47659,207049043,160296,NULL,'2022-05-15 19:36:47',1652643407,NULL),(1955703659,29952362,2,2980265,1,1,1,'D',1,0.808132,23,319489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 393}}',0.087032,207007910,162872,NULL,'2022-05-13 22:29:19',1652480959,NULL),(1955672828,29952362,2,3170783,1,1,1,'D',1,0.811978,33,364201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 218, \"large_tick_hit\": 35, \"small_tick_hit\": 330, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 35, \"small_tick_hit\": 422}}',0.219747,207007880,151808,NULL,'2022-05-13 22:26:48',1652480808,NULL),(1955638106,29961113,2,2032726,0,1,1,'C',1,0.852381,40,392564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.79233,207020379,90328,NULL,'2022-05-14 13:49:24',1652536164,NULL),(1955821842,29972855,2,3491875,1,1,1,'B',1,0.92818,67,430443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 931, \"large_tick_hit\": 17, \"small_tick_hit\": 745, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 17, \"small_tick_hit\": 797}}',0.304754,207044511,904674,NULL,'2022-05-15 15:28:10',1652628490,NULL),(1955809302,29972855,2,691613,1,1,1,'B',1,0.929786,81,444204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 656, \"large_tick_hit\": 67, \"small_tick_hit\": 535, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 67, \"small_tick_hit\": 575}}',1.17461,207044614,657710,NULL,'2022-05-15 15:34:43',1652628883,NULL),(1957237051,29975580,2,2066771,0,1,1,'B',1,0.900621,25,339757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 94, \"large_tick_hit\": 15, \"small_tick_hit\": 181, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',2.83522,208923791,51922,NULL,'2022-08-21 17:25:42',1661102742,NULL),(1955849074,29975580,2,2757120,0,1,1,'D',1,0.84127,14,237122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 53, \"small_tick_hit\": 106, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',3.08744,207113617,45688,NULL,'2022-05-19 15:35:35',1652974535,NULL),(1958416824,29975580,2,910459,0,1,1,'X',1,1,67,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,210416861,83830,NULL,'2022-11-27 12:28:18',1669552098,NULL),(1957236878,29975580,2,2066770,0,1,1,'B',1,0.937705,87,846331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 91, \"small_tick_hit\": 195, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',6.88713,208923760,160866,NULL,'2022-08-21 17:24:14',1661102654,NULL),(1955849366,29975580,2,2757152,0,1,1,'A',1,0.967213,27,533422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',8.70611,207113597,52326,NULL,'2022-05-19 15:34:33',1652974473,NULL),(1960383447,29975580,2,2757284,0,1,1,'X',1,1,47,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,213123437,72290,NULL,'2023-06-21 19:04:48',1687374288,NULL),(1960466388,29975580,2,910462,0,1,1,'X',1,1,77,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',12.5513,213123407,135020,NULL,'2023-06-21 19:03:07',1687374187,NULL),(1956152896,29978337,2,2024650,0,1,1,'B',1,0.935768,77,481547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.86284,207625655,560996,NULL,'2022-06-14 06:13:42',1655187222,NULL),(1955928715,29979445,2,1744707,0,1,1,'S',1,0.987224,222,841949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 65, \"small_tick_hit\": 516, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,207344303,979584,NULL,'2022-05-31 02:53:12',1653965592,NULL),(1955872495,29979445,2,3253988,0,1,1,'D',1,0.813433,33,351578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 90, \"small_tick_hit\": 128, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',1.49259,207072117,69416,NULL,'2022-05-17 03:12:46',1652757166,NULL),(1955841909,29980327,2,2032726,0,1,1,'D',1,0.8,29,169073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.689628,207079232,53660,NULL,'2022-05-17 14:29:07',1652797747,NULL),(1956703088,29983847,2,2032727,0,1,1,'B',1,0.913043,32,396087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',2.88945,208331109,112186,NULL,'2022-07-20 14:55:16',1658328916,NULL),(1955847002,29986829,2,1612940,0,1,1,'C',1,0.883019,27,361584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.515142,207133472,199376,NULL,'2022-05-20 17:00:26',1653066026,NULL),(1955818132,29987665,2,1612940,0,1,1,'A',1,0.978616,131,670605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.60293,207070415,934264,NULL,'2022-05-17 00:23:40',1652747020,NULL),(1956232305,29991049,2,2032726,0,1,1,'D',1,0.709524,13,276262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 109, \"small_tick_hit\": 189, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.109936,207644277,42402,NULL,'2022-06-15 06:18:37',1655273917,NULL),(1956808796,29991049,2,3457793,1,1,1,'D',1,0.846847,43,402261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',0.954966,208509097,96696,NULL,'2022-07-30 11:02:29',1659178949,NULL),(1957673431,29991049,2,117803,0,1,1,'A',1,0.969633,79,668759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 1091, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 109, \"small_tick_hit\": 1127}}',1.44095,209393855,284090,NULL,'2022-09-19 05:32:59',1663565579,NULL),(1956463160,29991049,2,2786474,1,1,1,'A',1,0.941581,113,148092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',1.95842,207892483,157900,NULL,'2022-06-27 07:45:57',1656315957,NULL),(1959595955,29991049,2,2836757,1,1,1,'B',1,0.938215,45,575114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',2.69516,211904670,180806,NULL,'2023-03-19 04:32:46',1679200366,NULL),(1957126059,29991049,2,741909,0,1,1,'A',1,0.973721,103,215774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 113, \"small_tick_hit\": 437, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 113, \"small_tick_hit\": 452}}',2.71663,208727994,113957,NULL,'2022-08-11 11:16:36',1660216596,NULL),(1957446019,29991049,2,3553429,1,1,1,'S',1,0.982143,87,55515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',3.02685,209251669,61688,NULL,'2022-09-10 07:59:46',1662796786,NULL),(1957071564,29991049,2,3501994,1,1,1,'A',1,0.969555,56,697468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 20, \"small_tick_hit\": 321}}',3.43573,208761703,88476,NULL,'2022-08-13 04:18:42',1660364322,NULL),(1957405389,29991049,2,3501994,1,1,1,'S',1,0.985949,85,205901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 20, \"small_tick_hit\": 321}}',4.01246,209038852,69958,NULL,'2022-08-28 08:18:48',1661674728,NULL),(1957791299,29991049,2,117803,0,1,1,'S',1,0.991525,289,291595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1115, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}}',4.06643,209552160,346630,NULL,'2022-09-30 03:49:55',1664509795,NULL),(1957483818,29991049,2,741909,0,1,1,'A',1,0.975104,109,748448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 112, \"small_tick_hit\": 437, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 112, \"small_tick_hit\": 452}}',4.26018,209251617,227550,NULL,'2022-09-10 07:55:25',1662796525,NULL),(1956879908,29991049,2,3553429,1,1,1,'A',1,0.950893,93,728780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',4.65776,208525982,154626,NULL,'2022-07-31 08:05:31',1659254731,NULL),(1957071636,29991049,2,3501994,1,1,1,'S',1,0.995316,106,288179,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 20, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 20, \"small_tick_hit\": 321}}',4.90049,208761733,76429,NULL,'2022-08-13 04:21:14',1660364474,NULL),(1957362201,29991049,2,741909,0,1,1,'S',1,0.988935,147,213977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 114, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',4.93053,209038940,142386,NULL,'2022-08-28 08:27:53',1661675273,NULL),(1957180100,29991049,2,3553429,1,1,1,'A',1,0.975446,120,262107,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',5.00765,208912593,104020,NULL,'2022-08-21 04:20:12',1661055612,NULL),(1957466544,29991049,2,2839505,0,1,1,'S',1,0.99807,151,67134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 28, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',5.28658,209251699,75696,NULL,'2022-09-10 08:02:29',1662796949,NULL),(1957305689,29991049,2,3553429,1,1,1,'S',1,0.993304,136,239872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',7.1916,209038957,105834,NULL,'2022-08-28 08:30:06',1661675406,NULL),(1957799354,29991049,2,2826024,1,1,1,'S',1,0.994236,180,287744,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 9, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 166}}',8.09956,209552270,252370,NULL,'2022-09-30 04:04:07',1664510647,NULL),(1957115919,29991049,2,2836757,1,1,1,'S',1,0.988558,171,288250,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',8.26488,208728131,227666,NULL,'2022-08-11 11:27:27',1660217247,NULL),(1956648161,29992185,2,2032726,0,1,1,'D',1,0.704762,19,231593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 176, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.200638,208179660,55832,NULL,'2022-07-12 02:58:41',1657594721,NULL),(1955821296,29994032,2,2339027,0,1,1,'D',1,0.68254,12,239294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 37, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',0.275945,207082620,92514,NULL,'2022-05-17 18:18:42',1652811522,NULL),(1955790355,29994128,2,2024650,0,1,1,'A',1,0.959698,192,658054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',10.1514,207081572,1250528,NULL,'2022-05-17 17:03:26',1652807006,NULL),(1955792081,29997187,2,1656915,0,1,1,'C',1,0.882426,46,393745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 770, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 7, \"small_tick_hit\": 882}}',0.099696,207105655,541948,NULL,'2022-05-19 03:08:51',1652929731,NULL),(1955781188,29997187,2,1649484,0,1,1,'C',1,0.873776,39,364489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 343, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 35, \"small_tick_hit\": 389}}',0.208459,207105715,267606,NULL,'2022-05-19 03:14:43',1652930083,NULL),(1955851720,29997187,2,2032726,0,1,1,'D',1,0.780952,14,270935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.284933,207105375,52050,NULL,'2022-05-19 02:42:47',1652928167,NULL),(1955768213,29997187,2,1582613,0,1,1,'B',1,0.907108,61,417762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 546, \"large_tick_hit\": 27, \"small_tick_hit\": 550, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 27, \"small_tick_hit\": 604}}',0.315366,207105451,417440,NULL,'2022-05-19 02:50:20',1652928620,NULL),(1955766234,29997187,2,1582611,0,1,1,'B',1,0.912313,65,468682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 371, \"large_tick_hit\": 44, \"small_tick_hit\": 563, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 625}}',0.633759,207101410,316322,NULL,'2022-05-18 21:00:17',1652907617,NULL),(1955768676,29997187,2,2012528,0,1,1,'B',1,0.936655,115,527749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 563, \"large_tick_hit\": 8, \"small_tick_hit\": 538, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',1.43465,207105765,733556,NULL,'2022-05-19 03:19:13',1652930353,NULL),(1955790254,29997187,2,1656881,0,1,1,'B',1,0.934566,61,467532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 353}}',1.68835,207160685,293384,NULL,'2022-05-21 22:22:52',1653171772,NULL),(1955860884,30002153,2,2032726,0,1,1,'C',1,0.880952,48,467313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.07691,207125917,122322,NULL,'2022-05-20 08:09:16',1653034156,NULL),(1955860587,30008818,2,846105,1,1,1,'D',1,0.353053,6,19020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 574, \"great\": 270, \"small_tick_hit\": 100, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 204}}',0,207124826,102170,NULL,'2022-05-20 06:08:27',1653026907,NULL),(1955776234,30008818,2,2021499,0,1,1,'D',1,0.248982,12,8131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1004, \"great\": 284, \"large_tick_hit\": 32, \"small_tick_hit\": 51, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 32, \"small_tick_hit\": 154}}',0,207124778,168990,NULL,'2022-05-20 06:03:28',1653026608,NULL),(1955906002,30012218,2,1612940,0,1,1,'A',1,0.963522,66,516075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.64403,207210051,477930,NULL,'2022-05-24 13:43:35',1653399815,NULL),(1955801135,30012218,2,2024650,0,1,1,'A',1,0.949622,130,545285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.8651,207130237,770036,NULL,'2022-05-20 13:56:09',1653054969,NULL),(3154831821,30012218,2,1972767,1,1,1,'A',1,0.956972,112,722956,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 517, \"ignore_miss\": 173, \"large_bonus\": 5, \"large_tick_hit\": 48, \"small_tick_hit\": 636, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 161, \"large_bonus\": 17, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.24383,NULL,0,'2024-07-13 21:29:18','2024-07-13 21:33:04',1720906384,7596),(3154849633,30012218,2,1612940,1,1,1,'A',1,0.963522,104,648645,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 371, \"ignore_miss\": 145, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"large_tick_miss\": 1, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.92224,NULL,0,'2024-07-13 21:35:27','2024-07-13 21:37:27',1720906647,7596),(1955946555,30012218,2,1773498,0,1,1,'S',1,0.989556,161,857612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',6.76018,207210156,651076,NULL,'2022-05-24 13:48:51',1653400131,NULL),(1955924892,30012218,2,2026862,0,1,1,'S',1,0.986735,262,826230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 59, \"small_tick_hit\": 555, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',6.80207,207210220,945238,NULL,'2022-05-24 13:53:19',1653400399,NULL),(1955932820,30012218,2,1442771,0,1,1,'S',1,0.991987,191,959431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,207229965,438396,NULL,'2022-05-25 15:08:37',1653491317,NULL),(1955862747,30012218,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,207130099,473266,NULL,'2022-05-20 13:49:29',1653054569,NULL),(1955791000,30012256,2,1894330,0,1,1,'D',1,0.684211,10,224443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 30, \"large_tick_hit\": 19, \"small_tick_hit\": 211, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 19, \"small_tick_hit\": 309}}',0.175256,207129394,31858,NULL,'2022-05-20 13:10:02',1653052202,NULL),(1955787947,30012888,2,1656878,0,1,1,'A',1,0.97668,182,392012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 180, \"large_tick_hit\": 79, \"small_tick_hit\": 453, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 464}}',5.89015,207114092,206842,NULL,'2022-05-19 16:04:25',1652976265,NULL),(1955856434,30013655,2,2032726,0,1,1,'C',1,0.888095,46,450028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.83747,207115974,100710,NULL,'2022-05-19 17:50:50',1652982650,NULL),(1955846067,30016086,2,1612940,0,1,1,'A',1,0.979874,118,681637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.17041,207132064,838084,NULL,'2022-05-20 15:34:36',1653060876,NULL),(1956155192,30016086,2,2024650,0,1,1,'S',1,0.981108,168,673475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',11.9944,207635065,1314384,NULL,'2022-06-14 17:38:17',1655228297,NULL),(1955869457,30016086,2,1220323,0,1,1,'S',1,0.995495,69,962978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,207132153,118512,NULL,'2022-05-20 15:38:51',1653061131,NULL),(1955868073,30016086,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,207147533,473246,NULL,'2022-05-21 10:47:34',1653130054,NULL),(1962026466,30018966,2,2035767,0,1,1,'D',1,0.817116,66,387197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 330, \"large_tick_hit\": 25, \"small_tick_hit\": 342, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.303674,215087333,330056,NULL,'2023-12-07 08:55:46',1701939346,NULL),(1955904352,30018966,2,1612940,0,1,1,'C',1,0.885535,42,370012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.549476,207206699,230968,NULL,'2022-05-24 09:01:21',1653382881,NULL),(1955930788,30018966,2,2032726,0,1,1,'D',1,0.828571,64,496624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.97757,207206516,122548,NULL,'2022-05-24 08:44:06',1653381846,NULL),(2903596552,30018966,2,397536,1,1,1,'A',1,0.967424,174,749190,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 416, \"ignore_miss\": 176, \"large_bonus\": 22, \"large_tick_hit\": 168, \"small_tick_hit\": 693, \"large_tick_miss\": 6, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 133, \"large_bonus\": 65, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',2.94512,NULL,0,'2024-05-28 12:44:56','2024-05-28 12:48:50',1716900530,7566),(1955766162,30018969,2,2032726,0,1,1,'D',1,0.695238,13,235336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 104, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.084414,207169695,39524,NULL,'2022-05-22 10:36:08',1653215768,NULL),(1955861708,30020433,2,2032726,0,1,1,'B',1,0.9,44,467429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.22833,207128004,105590,NULL,'2022-05-20 11:29:14',1653046154,NULL),(1955844312,30020433,2,1612940,0,1,1,'A',1,0.966038,130,602922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.18195,207128104,803350,NULL,'2022-05-20 11:39:41',1653046781,NULL),(1955848660,30025165,2,1612940,0,1,1,'B',1,0.934591,62,471773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.29728,207136033,420276,NULL,'2022-05-20 19:32:59',1653075179,NULL),(1956583109,30026279,2,1769892,0,1,1,'C',1,0.896694,56,427878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 312, \"small_tick_hit\": 339, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',1.07779,208093243,283038,NULL,'2022-07-07 12:55:13',1657198513,NULL),(1956580545,30026279,2,1972767,0,1,1,'A',1,0.941833,109,523740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 497, \"large_tick_hit\": 45, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',2.33279,208096131,541048,NULL,'2022-07-07 15:46:16',1657208776,NULL),(1956570424,30026279,2,1612940,0,1,1,'B',1,0.939623,123,570180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.38399,208096041,620246,NULL,'2022-07-07 15:41:18',1657208478,NULL),(1955770423,30027423,2,1863250,0,1,1,'A',1,0.956835,145,706151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 302, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',4.29024,207142919,285476,NULL,'2022-05-21 04:30:37',1653107437,NULL),(1960365848,30027423,2,4052032,1,1,1,'A',1,0.970921,93,606629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 247, \"large_tick_hit\": 23, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 340}}',6.48685,212926635,337470,NULL,'2023-06-06 13:47:30',1686059250,NULL),(1955920549,30028918,2,1612940,0,1,1,'D',1,0.826415,25,338125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.130878,207243205,180144,NULL,'2022-05-26 08:27:23',1653553643,NULL),(1955866195,30028918,2,2032726,0,1,1,'D',1,0.847619,32,355931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.4102,207142717,77850,NULL,'2022-05-21 04:14:17',1653106457,NULL),(1955852401,30029658,2,1612940,0,1,1,'A',1,0.972327,176,703121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.7381,207143835,1215198,NULL,'2022-05-21 05:58:26',1653112706,NULL),(1955835779,30034886,2,2087511,0,1,1,'B',1,0.901358,65,461633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 167, \"small_tick_hit\": 760, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 167, \"small_tick_hit\": 848}}',0.461137,207153099,239364,NULL,'2022-05-21 15:50:33',1653148233,NULL),(1962076887,30037087,2,2980817,1,1,1,'C',1,0.878521,26,359161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.455026,215222045,124826,NULL,'2023-12-19 04:19:32',1702959572,NULL),(1956493766,30037087,2,3630700,1,1,1,'D',1,0.743316,18,217905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 78, \"small_tick_hit\": 61, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',0.741378,208019439,57718,NULL,'2022-07-03 17:09:37',1656868177,NULL),(1962147632,30037087,2,3205647,1,1,1,'B',1,0.925773,92,577752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 200, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 261}}',4.62544,215222155,304110,NULL,'2023-12-19 04:35:37',1702960537,NULL),(1956486322,30037087,2,3630694,1,1,1,'A',1,0.975,87,889293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',15.7232,208019480,171342,NULL,'2022-07-03 17:11:57',1656868317,NULL),(1957311949,30045014,2,2032726,0,1,1,'S',1,0.992857,109,830178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.0576,209162420,290894,NULL,'2022-09-04 11:53:19',1662292399,NULL),(1958840386,30045132,2,1612940,0,1,1,'C',1,0.861635,36,362675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.472011,211076058,211506,NULL,'2023-01-14 17:42:54',1673718174,NULL),(1956002042,30045132,2,2024650,0,1,1,'B',1,0.925693,58,429376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.58565,207212129,456752,NULL,'2022-05-24 15:48:52',1653407332,NULL),(1956237298,30045132,2,2032726,0,1,1,'B',1,0.92619,104,709197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.24225,207651407,241786,NULL,'2022-06-15 15:24:34',1655306674,NULL),(1955868025,30047190,2,1612940,0,1,1,'D',1,0.810063,28,313737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.113656,207175947,158790,NULL,'2022-05-22 16:57:52',1653238672,NULL),(1955810012,30047190,2,2024650,0,1,1,'D',1,0.837532,34,329550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.262074,207176068,323454,NULL,'2022-05-22 17:06:18',1653239178,NULL),(1955909275,30057951,2,2605130,0,1,1,'D',1,0.666667,15,317693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',0.015518,207328196,85986,NULL,'2022-05-30 08:26:37',1653899197,NULL),(1955944707,30057951,2,2339027,0,1,1,'D',1,0.693122,8,190489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 38, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',0.223834,207367301,99516,NULL,'2022-06-01 09:04:45',1654074285,NULL),(1955982371,30057951,2,2785749,0,1,1,'C',1,0.883777,40,409869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 256, \"small_tick_hit\": 474, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.895485,207367219,199852,NULL,'2022-06-01 08:57:18',1654073838,NULL),(1955778831,30058730,2,2032726,0,1,1,'D',1,0.685714,13,252494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 111, \"small_tick_hit\": 177, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.096842,207197089,43962,NULL,'2022-05-23 19:04:27',1653332667,NULL),(1955779363,30059482,2,2032726,0,1,1,'C',1,0.857143,91,634227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.69208,207197985,224538,NULL,'2022-05-23 19:56:35',1653335795,NULL),(1956835921,30059840,2,2032726,0,1,1,'D',1,0.783333,17,275628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.359689,208435525,50300,NULL,'2022-07-26 12:13:00',1658837580,NULL),(1956425352,30062807,2,2681761,0,1,1,'B',1,0.902606,86,274171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',2.317,208030908,212418,NULL,'2022-07-04 08:36:03',1656923763,NULL),(1957291247,30065962,2,1995048,0,1,1,'B',1,0.918759,57,448995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.95256,208877966,290530,NULL,'2022-08-19 10:54:59',1660906499,NULL),(1955908962,30068463,2,1612940,0,1,1,'B',1,0.914465,49,428447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.49467,207215118,295604,NULL,'2022-05-24 18:48:08',1653418088,NULL),(1956002632,30068463,2,2024650,0,1,1,'A',1,0.965995,91,572150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.96993,207215260,784420,NULL,'2022-05-24 18:56:32',1653418592,NULL),(1955934508,30068463,2,2032726,0,1,1,'S',1,0.988095,155,955429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.0366,207215753,473216,NULL,'2022-05-24 19:27:48',1653420468,NULL),(1958594293,30068709,2,1863249,0,1,1,'C',1,0.892448,51,424646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 347, \"large_tick_hit\": 29, \"small_tick_hit\": 404, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 465}}',0.641978,210819752,277256,NULL,'2022-12-26 18:15:18',1672078518,NULL),(2700256517,30069820,2,4446935,1,1,1,'B',1,0.909226,40,450827,'{\"mods\": [], \"statistics\": {\"miss\": 42, \"great\": 409, \"ignore_miss\": 126, \"small_tick_hit\": 202, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 126, \"small_tick_hit\": 221}}',0.807701,NULL,0,'2024-04-20 04:46:12','2024-04-20 04:47:44',1713588464,7513),(1955922625,30070346,2,3527170,0,1,1,'A',1,0.960526,39,414604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',3.65024,207218799,119046,NULL,'2022-05-24 23:16:55',1653434215,NULL),(1955942051,30078272,2,2032726,0,1,1,'D',1,0.792857,19,280047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.360824,207232997,51374,NULL,'2022-05-25 17:59:45',1653501585,NULL),(1955981836,30078415,2,3280293,1,1,1,'C',1,0.888383,46,410777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 134, \"large_tick_hit\": 29, \"small_tick_hit\": 227, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',2.45858,207238486,102682,NULL,'2022-05-26 00:23:10',1653524590,NULL),(1955984513,30078415,2,2032726,0,1,1,'A',1,0.954762,122,814316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.889,207321152,325400,NULL,'2022-05-29 22:09:56',1653862196,NULL),(1955943568,30080336,2,2032726,0,1,1,'D',1,0.814286,27,327153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.928889,207236705,73386,NULL,'2022-05-25 21:49:28',1653515368,NULL),(1955917870,30080503,2,1612940,0,1,1,'C',1,0.855346,42,355994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.334823,207237760,223228,NULL,'2022-05-25 23:12:23',1653520343,NULL),(1955942322,30081081,2,1612940,0,1,1,'D',1,0.823899,25,332801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.136786,207287488,186464,NULL,'2022-05-28 13:12:46',1653743566,NULL),(1960018061,30095339,2,2158280,0,1,1,'D',1,0.741474,24,321707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 440, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.070747,212538095,159760,NULL,'2023-05-07 05:38:15',1683437895,NULL),(1960007698,30095339,2,1489602,0,1,1,'A',1,0.976084,48,680318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 560, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',2.30932,212551741,65316,NULL,'2023-05-08 03:59:44',1683518384,NULL),(1955933972,30098459,2,1442771,0,1,1,'B',1,0.9375,107,677053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.01004,207267234,207548,NULL,'2022-05-27 14:15:13',1653660913,NULL),(1956094507,30098529,2,824136,0,1,1,'A',1,0.96087,65,671558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',7.94413,207495614,111774,NULL,'2022-06-07 18:07:16',1654625236,NULL),(1956046941,30098529,2,1051535,0,1,1,'A',1,0.94186,46,939869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 116, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',8.2067,207495596,63400,NULL,'2022-06-07 18:06:09',1654625169,NULL),(1955995995,30103541,2,2022335,0,1,1,'D',1,0.726257,22,44607,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 265, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 361}}',0.005745,207321290,228900,NULL,'2022-05-29 22:20:28',1653862828,NULL),(1959737375,30103541,2,3836546,0,1,1,'D',1,0.839339,22,318787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',0.236969,212241541,153446,NULL,'2023-04-13 21:23:16',1681420996,NULL),(1958852130,30103541,2,12789,0,1,1,'B',1,0.932862,53,443765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"small_tick_hit\": 83, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',3.45777,211133691,218034,NULL,'2023-01-18 23:33:11',1674084791,NULL),(1955963262,30103541,2,2032726,0,1,1,'B',1,0.909524,90,334321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.35533,207275153,129328,NULL,'2022-05-27 22:01:20',1653688880,NULL),(1955960124,30103541,2,1612940,0,1,1,'A',1,0.962264,263,111470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.97619,207321353,357576,NULL,'2022-05-29 22:25:11',1653863111,NULL),(1956450535,30103541,2,1612940,0,1,1,'S',1,0.992453,274,407338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.4608,207981729,1029388,NULL,'2022-07-01 18:55:28',1656701728,NULL),(1956481191,30103541,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,207980702,473266,NULL,'2022-07-01 17:50:00',1656697800,NULL),(1956418878,30103541,2,2024650,0,1,1,'S',1,0.996222,306,865308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',26.0868,208021948,2601370,NULL,'2022-07-03 19:40:42',1656877242,NULL),(1956850294,30103541,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,208445875,3818174,NULL,'2022-07-26 23:07:51',1658876871,NULL),(1955902454,30111015,2,2024650,0,1,1,'D',1,0.780856,31,334370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 305, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.072745,207289805,263054,NULL,'2022-05-28 15:12:44',1653750764,NULL),(1955942224,30111015,2,1612940,0,1,1,'B',1,0.927044,81,469674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.06856,207287053,358382,NULL,'2022-05-28 12:48:25',1653742105,NULL),(1955927129,30111015,2,2026862,0,1,1,'A',1,0.979592,141,683123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 59, \"small_tick_hit\": 553, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',3.41885,207332081,439746,NULL,'2022-05-30 13:21:53',1653916913,NULL),(1955907297,30115275,2,2024650,0,1,1,'B',1,0.914358,61,428070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.59048,207307422,422600,NULL,'2022-05-29 10:03:22',1653818602,NULL),(1955982099,30115275,2,2032726,0,1,1,'C',1,0.878571,34,401968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.09969,207315035,89078,NULL,'2022-05-29 16:37:56',1653842276,NULL),(1956422885,30120787,2,2026862,0,1,1,'B',1,0.92551,46,497448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 340, \"large_tick_hit\": 55, \"small_tick_hit\": 512, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 55, \"small_tick_hit\": 565}}',0.708469,207992309,240324,NULL,'2022-07-02 09:07:37',1656752857,NULL),(1956500738,30120787,2,1656873,0,1,1,'B',1,0.931538,51,486633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 535, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 28, \"small_tick_hit\": 575}}',0.964083,207992270,175682,NULL,'2022-07-02 09:04:06',1656752646,NULL),(1956434769,30120787,2,1442774,0,1,1,'B',1,0.913681,42,443662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.03945,207992336,155532,NULL,'2022-07-02 09:09:32',1656752972,NULL),(1956428583,30120787,2,1442771,0,1,1,'B',1,0.939103,84,631416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.58105,207992227,167704,NULL,'2022-07-02 09:01:10',1656752470,NULL),(1956417316,30120787,2,2024650,0,1,1,'A',1,0.949622,186,630597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.77888,207994686,1113300,NULL,'2022-07-02 12:04:30',1656763470,NULL),(1955913813,30122305,2,2024650,0,1,1,'D',1,0.782116,30,329727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.073703,207332836,261110,NULL,'2022-05-30 14:04:55',1653919495,NULL),(1956234076,30124787,2,2032726,0,1,1,'C',1,0.87381,66,514802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.46438,207647447,136110,NULL,'2022-06-15 11:05:40',1655291140,NULL),(1955903684,30127385,2,2032727,0,1,1,'D',1,0.774327,18,289721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.323692,207317651,62718,NULL,'2022-05-29 18:48:55',1653850135,NULL),(1955909389,30127385,2,2024650,0,1,1,'C',1,0.855164,33,347362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.344497,207314987,316378,NULL,'2022-05-29 16:35:44',1653842144,NULL),(1957806189,30127385,2,3816813,0,1,1,'C',1,0.89016,13,288434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.711316,209695198,129932,NULL,'2022-10-09 15:11:01',1665328261,NULL),(1955982058,30127385,2,2032726,0,1,1,'C',1,0.85,21,320943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.905156,207314887,63884,NULL,'2022-05-29 16:30:40',1653841840,NULL),(1955958286,30127385,2,1612940,0,1,1,'B',1,0.937107,84,488221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.88348,207317941,410398,NULL,'2022-05-29 19:03:19',1653850999,NULL),(1957807982,30127385,2,3816814,0,1,1,'A',1,0.973306,93,723653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',10.6528,209670899,289314,NULL,'2022-10-08 07:58:50',1665215930,NULL),(1956111175,30127632,2,872456,0,1,1,'A',1,0.940068,91,560267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 416, \"large_tick_hit\": 32, \"small_tick_hit\": 650, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 32, \"small_tick_hit\": 702}}',2.13094,207427760,477508,NULL,'2022-06-04 11:37:03',1654342623,NULL),(1956133354,30127789,2,2032727,0,1,1,'C',1,0.881988,20,324335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.28539,207435009,78084,NULL,'2022-06-04 18:06:40',1654366000,NULL),(1956135721,30127789,2,2024650,0,1,1,'A',1,0.963476,71,535073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.40374,207434955,580778,NULL,'2022-06-04 18:04:02',1654365842,NULL),(1956105907,30127789,2,2032726,0,1,1,'A',1,0.961905,73,645262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.37794,207492052,208102,NULL,'2022-06-07 14:28:27',1654612107,NULL),(1956047683,30127789,2,1612940,0,1,1,'A',1,0.973585,267,779873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',16.5,207425750,1870088,NULL,'2022-06-04 09:24:37',1654334677,NULL),(1955983363,30129120,2,2032726,0,1,1,'A',1,0.971429,155,949029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.247,207318254,473146,NULL,'2022-05-29 19:19:26',1653851966,NULL),(1955985812,30133170,2,2032726,0,1,1,'C',1,0.895238,54,486635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.47539,207324604,116726,NULL,'2022-05-30 02:54:15',1653879255,NULL),(1955913404,30136480,2,2024650,0,1,1,'B',1,0.900504,44,385286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.781301,207331328,362658,NULL,'2022-05-30 12:38:20',1653914300,NULL),(1955988983,30136480,2,2032726,0,1,1,'B',1,0.904762,33,390903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.19919,207331248,95482,NULL,'2022-05-30 12:34:17',1653914057,NULL),(1956015245,30137544,2,3600694,0,1,1,'D',1,0.384615,9,26659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 85, \"large_tick_hit\": 15, \"small_tick_hit\": 40, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 109}}',0.000282,207346546,28600,NULL,'2022-05-31 06:52:49',1653979969,NULL),(1955993013,30142136,2,2032726,0,1,1,'D',1,0.747619,14,267247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 113, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.17568,207340294,43866,NULL,'2022-05-30 21:07:07',1653944827,NULL),(1956633523,30145309,2,1612940,0,1,1,'C',1,0.898113,69,430194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.3949,208163112,353578,NULL,'2022-07-11 06:09:44',1657519784,NULL),(1958691032,30145528,2,1612940,0,1,1,'A',1,0.953459,102,557973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.17852,210810354,648398,NULL,'2022-12-26 01:10:46',1672017046,NULL),(1959245428,30145528,2,3728877,1,1,1,'A',1,0.950092,102,588397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',7.16091,211643364,324382,NULL,'2023-02-26 22:12:27',1677449547,NULL),(1957711755,30146077,2,26526,0,1,1,'D',1,0.705747,20,247674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 122, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',0.225092,209683107,83326,NULL,'2022-10-08 20:58:45',1665262725,NULL),(1958092944,30146077,2,25318,0,1,1,'C',1,0.850708,77,457394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 259, \"large_tick_hit\": 31, \"small_tick_hit\": 371, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 31, \"small_tick_hit\": 453}}',0.889982,210150414,353022,NULL,'2022-11-09 05:29:43',1667971783,NULL),(1955919852,30146077,2,29955,0,1,1,'C',1,0.855204,22,306932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 97, \"small_tick_hit\": 92, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 116}}',0.904271,207363639,75460,NULL,'2022-06-01 03:13:34',1654053214,NULL),(1956059137,30146077,2,3474801,1,1,1,'A',1,0.947528,116,582043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 559, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',1.68274,207420968,503462,NULL,'2022-06-04 02:40:58',1654310458,NULL),(1956041501,30146077,2,3249751,1,1,1,'A',1,0.968671,93,691553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"small_tick_hit\": 849, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 881}}',2.52637,207420815,351218,NULL,'2022-06-04 02:30:57',1654309857,NULL),(1958092651,30146077,2,25041,1,1,1,'A',1,0.952586,85,629131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 165, \"large_tick_hit\": 27, \"small_tick_hit\": 471, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 27, \"small_tick_hit\": 496}}',4.02063,210150429,239482,NULL,'2022-11-09 05:32:12',1667971932,NULL),(1955975119,30148144,2,1612940,0,1,1,'A',1,0.948428,65,514507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.40243,207349753,440268,NULL,'2022-05-31 11:57:29',1653998249,NULL),(1956058126,30157678,2,1612940,0,1,1,'D',1,0.83522,40,348549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.178882,207443490,191382,NULL,'2022-06-05 03:47:32',1654400852,NULL),(1955927818,30157678,2,2026862,0,1,1,'C',1,0.890816,55,437512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 324, \"large_tick_hit\": 53, \"small_tick_hit\": 496, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 53, \"small_tick_hit\": 565}}',0.382855,207365881,225128,NULL,'2022-06-01 06:55:28',1654066528,NULL),(1956048439,30161797,2,2032726,0,1,1,'A',1,0.952381,48,608905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.84699,207384434,150752,NULL,'2022-06-02 07:32:36',1654155156,NULL),(1956023684,30161797,2,1612940,0,1,1,'A',1,0.958491,129,598639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.83637,207384230,762866,NULL,'2022-06-02 07:11:35',1654153895,NULL),(1956475713,30165694,2,1863223,0,1,1,'B',1,0.909202,52,458377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 408, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 61, \"small_tick_hit\": 454}}',1.03147,207948108,228080,NULL,'2022-06-30 00:54:12',1656550452,NULL),(1958081696,30165694,2,14649,0,1,1,'A',1,0.94843,71,541369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 200, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 213}}',3.01067,210135339,268828,NULL,'2022-11-08 00:19:35',1667866775,NULL),(1957482436,30169598,2,2022335,0,1,1,'D',1,0.801117,22,284319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 289, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',0.063374,209259665,315478,NULL,'2022-09-10 16:59:53',1662829193,NULL),(1960178892,30169598,2,2225827,0,1,1,'D',1,0.78125,15,251544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 130, \"small_tick_hit\": 245, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',0.3828,212723263,58730,NULL,'2023-05-22 04:09:25',1684728565,NULL),(1956141403,30169598,2,2024650,0,1,1,'A',1,0.950882,55,499666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.14209,207467322,538714,NULL,'2022-06-06 05:51:18',1654494678,NULL),(1957235407,30169598,2,2062382,0,1,1,'A',1,0.978011,116,687173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 67, \"small_tick_hit\": 578, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',3.77814,208997680,722580,NULL,'2022-08-26 01:01:15',1661475675,NULL),(1956070269,30169598,2,1612940,0,1,1,'A',1,0.967296,107,614197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.99224,207467182,705544,NULL,'2022-06-06 05:37:55',1654493875,NULL),(1956091391,30169598,2,2032726,0,1,1,'A',1,0.942857,155,938057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.484,207467115,473026,NULL,'2022-06-06 05:31:02',1654493462,NULL),(1956054820,30169678,2,2032726,0,1,1,'D',1,0.652381,13,235087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 102, \"small_tick_hit\": 172, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.055973,207398533,38656,NULL,'2022-06-02 23:20:30',1654212030,NULL),(1958371486,30171835,2,2106427,1,1,1,'S',1,0.987027,355,820479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 65, \"small_tick_hit\": 387}}',NULL,210494160,3019854,NULL,'2022-12-03 11:20:46',1670066446,NULL),(1960637652,30171835,2,3927997,1,1,1,'S',1,0.997037,234,960135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 441}}',NULL,213442237,932246,NULL,'2023-07-16 12:46:25',1689511585,NULL),(1960637923,30171835,2,3927998,1,1,1,'S',1,0.991747,316,945776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 16, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 405}}',NULL,213442367,2401036,NULL,'2023-07-16 12:59:45',1689512385,NULL),(1960758229,30171835,2,4208156,1,1,1,'S',1,0.997836,222,964738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',NULL,213442205,656274,NULL,'2023-07-16 12:43:09',1689511389,NULL),(1958411792,30171835,2,3748083,1,1,1,'B',1,0.900533,147,469683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 480, \"large_tick_hit\": 72, \"small_tick_hit\": 462, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',1.86147,210484405,701624,NULL,'2022-12-02 18:59:59',1670007599,NULL),(1956734307,30171835,2,3236141,1,1,1,'A',1,0.960784,98,528193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 782, \"large_tick_hit\": 43, \"small_tick_hit\": 694, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 43, \"small_tick_hit\": 722}}',3.21462,208329306,1131684,NULL,'2022-07-20 12:52:28',1658321548,NULL),(1958392361,30171835,2,3731300,1,1,1,'A',1,0.964996,70,521240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 733, \"large_tick_hit\": 1, \"small_tick_hit\": 479, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',3.85278,210493544,997854,NULL,'2022-12-03 10:33:11',1670063591,NULL),(1958378265,30171835,2,2804827,1,1,1,'A',1,0.946296,74,498367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 470, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 21, \"small_tick_hit\": 501}}',3.92315,210493481,692652,NULL,'2022-12-03 10:27:39',1670063259,NULL),(1956675561,30171835,2,2022335,0,1,1,'A',1,0.959777,65,491266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 492, \"large_tick_hit\": 18, \"small_tick_hit\": 349, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',4.95024,208329540,683526,NULL,'2022-07-20 13:10:03',1658322603,NULL),(1956461839,30171835,2,3058113,1,1,1,'A',1,0.979556,171,629275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1300, \"large_tick_hit\": 35, \"small_tick_hit\": 869, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 35, \"small_tick_hit\": 891}}',5.30266,207869850,3613654,NULL,'2022-06-26 05:56:17',1656222977,NULL),(1958411384,30171835,2,3178956,1,1,1,'A',1,0.950521,78,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',5.84939,210493578,788872,NULL,'2022-12-03 10:35:32',1670063732,NULL),(1956026178,30171835,2,1612940,0,1,1,'S',1,0.981132,113,651278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.39371,207388954,889450,NULL,'2022-06-02 13:34:07',1654176847,NULL),(1956720368,30171835,2,3209579,1,1,1,'A',1,0.950327,101,550679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 392, \"large_tick_hit\": 18, \"small_tick_hit\": 317, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 18, \"small_tick_hit\": 339}}',9.21393,208329415,649350,NULL,'2022-07-20 13:00:44',1658322044,NULL),(1960667797,30171835,2,2162144,0,1,1,'S',1,0.989091,179,850339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',9.99553,213442014,635694,NULL,'2023-07-16 12:23:14',1689510194,NULL),(1956515299,30171835,2,3159752,1,1,1,'S',1,0.983607,206,684647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 994, \"large_tick_hit\": 24, \"small_tick_hit\": 662, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 24, \"small_tick_hit\": 677}}',10.2048,207893140,3367804,NULL,'2022-06-27 08:46:27',1656319587,NULL),(1956438379,30171835,2,3249968,1,1,1,'A',1,0.960674,135,566769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 372, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 320}}',10.8515,207893171,660384,NULL,'2022-06-27 08:48:34',1656319714,NULL),(1958443119,30171835,2,3488560,1,1,1,'A',1,0.963918,134,596155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 414, \"large_tick_hit\": 17, \"small_tick_hit\": 317, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 17, \"small_tick_hit\": 331}}',12.5759,210484444,834542,NULL,'2022-12-02 19:02:07',1670007727,NULL),(1956093956,30171835,2,3351181,1,1,1,'X',1,1,63,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',12.6085,207423213,59926,NULL,'2022-06-04 05:52:28',1654321948,NULL),(1958412119,30171835,2,3748085,1,1,1,'S',1,0.981627,134,656831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',12.8431,210483525,1103992,NULL,'2022-12-02 18:03:33',1670004213,NULL),(1956291518,30171835,2,3467134,1,1,1,'A',1,0.954663,128,643681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 436, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 461}}',12.9806,207828754,568356,NULL,'2022-06-24 06:39:46',1656052786,NULL),(1956311846,30171835,2,3286188,1,1,1,'S',1,0.982482,96,619701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 363, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',13.148,207828817,674556,NULL,'2022-06-24 06:46:46',1656053206,NULL),(1956086369,30171835,2,3508082,1,1,1,'S',1,0.99115,107,966382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 677, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',13.2442,207403343,228530,NULL,'2022-06-03 06:24:12',1654237452,NULL),(1958389192,30171835,2,3361984,1,1,1,'S',1,0.986654,181,683394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 640, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',14.9272,210527384,1985138,NULL,'2022-12-05 14:34:20',1670250860,NULL),(1956423755,30171835,2,3597219,1,1,1,'A',1,0.96875,49,521851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',15.0509,207869882,178080,NULL,'2022-06-26 05:59:42',1656223182,NULL),(1956744198,30171835,2,3618655,1,1,1,'A',1,0.94837,72,548759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 175}}',15.1745,208329337,280574,NULL,'2022-07-20 12:54:32',1658321672,NULL),(1958446771,30171835,2,422535,0,1,1,'S',1,0.987366,322,730943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 656, \"large_tick_hit\": 319, \"small_tick_hit\": 588, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 319, \"small_tick_hit\": 597}}',15.853,210527339,3205568,NULL,'2022-12-05 14:29:27',1670250567,NULL),(1960705837,30171835,2,2024795,1,1,1,'S',1,0.988131,173,748900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 157, \"small_tick_hit\": 696, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 157, \"small_tick_hit\": 706}}',16.0819,213443513,1685724,NULL,'2023-07-16 14:56:21',1689519381,NULL),(1956027715,30171835,2,3217243,1,1,1,'S',1,0.993293,520,859763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 810, \"large_tick_hit\": 42, \"small_tick_hit\": 629, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 42, \"small_tick_hit\": 636}}',16.6863,207423357,7576710,NULL,'2022-06-04 06:03:39',1654322619,NULL),(1956113274,30171835,2,3514202,0,1,1,'S',1,0.994681,105,957873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',16.7324,207423226,195926,NULL,'2022-06-04 05:53:53',1654322033,NULL),(1958398890,30171835,2,3838313,1,1,1,'S',1,0.996855,177,861974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 311}}',16.7517,210483228,1040160,NULL,'2022-12-02 17:40:53',1670002853,NULL),(1956740017,30171835,2,3477237,1,1,1,'A',1,0.970817,261,663993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 599, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 413}}',17.3803,208329450,2144014,NULL,'2022-07-20 13:03:29',1658322209,NULL),(1956124938,30171835,2,2024650,0,1,1,'S',1,0.992443,190,821315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',17.449,207390075,1791180,NULL,'2022-06-02 14:39:24',1654180764,NULL),(1958438824,30171835,2,3476779,1,1,1,'S',1,0.982368,172,726937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',18.2226,210483582,1359470,NULL,'2022-12-02 18:08:07',1670004487,NULL),(1958411570,30171835,2,3748082,1,1,1,'S',1,0.995192,355,982188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 477}}',18.2578,210483080,2071790,NULL,'2022-12-02 17:30:32',1670002232,NULL),(1956393547,30171835,2,3236137,1,1,1,'S',1,0.989957,364,805533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"large_tick_hit\": 59, \"small_tick_hit\": 699, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 59, \"small_tick_hit\": 708}}',18.431,207826568,3659842,NULL,'2022-06-24 03:12:23',1656040343,NULL),(1956762188,30171835,2,3509121,1,1,1,'A',1,0.945455,96,567046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 66, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',19.0261,208329485,306840,NULL,'2022-07-20 13:06:14',1658322374,NULL),(1956161071,30171835,2,3172290,1,1,1,'S',1,0.992497,576,852892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 890, \"large_tick_hit\": 44, \"small_tick_hit\": 918, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 44, \"small_tick_hit\": 928}}',19.0527,207652490,8894376,NULL,'2022-06-15 16:28:18',1655310498,NULL),(1956082341,30171835,2,3505283,1,1,1,'X',1,1,102,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',19.5494,207484295,217418,NULL,'2022-06-07 03:22:48',1654572168,NULL),(1956088812,30171835,2,3509120,1,1,1,'S',1,0.996933,94,962070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',19.8295,207403909,198098,NULL,'2022-06-03 07:24:31',1654241071,NULL),(1956039983,30171835,2,2041049,1,1,1,'S',1,0.996774,110,960479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',20.2542,207403356,254226,NULL,'2022-06-03 06:25:22',1654237522,NULL),(1956041871,30171835,2,3467131,1,1,1,'S',1,0.996205,226,966219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',20.4331,207484318,1021990,NULL,'2022-06-07 03:25:20',1654572320,NULL),(1956367034,30171835,2,2608202,0,1,1,'S',1,0.981651,106,686947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',20.576,207826959,384934,NULL,'2022-06-24 03:48:10',1656042490,NULL),(1958397456,30171835,2,3838306,1,1,1,'S',1,0.988287,133,727366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 342}}',20.7206,210527300,911436,NULL,'2022-12-05 14:25:24',1670250324,NULL),(1956285182,30171835,2,2726259,1,1,1,'S',1,0.993369,188,872835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 383}}',20.7387,207826680,1582162,NULL,'2022-06-24 03:22:56',1656040976,NULL),(1958343831,30171835,2,3281581,1,1,1,'S',1,0.991438,149,757869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 62, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 62, \"small_tick_hit\": 239}}',20.8937,210493815,961714,NULL,'2022-12-03 10:54:31',1670064871,NULL),(1956051372,30171835,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,207389877,473256,NULL,'2022-06-02 14:27:48',1654180068,NULL),(1958395502,30171835,2,3373088,1,1,1,'S',1,0.981395,145,721176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',21.5708,210494102,1159930,NULL,'2022-12-03 11:16:42',1670066202,NULL),(1956134755,30171835,2,3181412,1,1,1,'S',1,0.998418,321,959392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 311}}',22.0521,207403924,2549320,NULL,'2022-06-03 07:26:24',1654241184,NULL),(1956139627,30171835,2,2608197,1,1,1,'S',1,0.997024,162,958836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',22.7611,207403940,505214,NULL,'2022-06-03 07:27:32',1654241252,NULL),(1956127155,30171835,2,3600695,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',22.8535,207403523,495344,NULL,'2022-06-03 06:44:22',1654238662,NULL),(1958387299,30171835,2,3132222,1,1,1,'S',1,0.987885,232,751135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',23.2503,210527408,2282666,NULL,'2022-12-05 14:37:18',1670251038,NULL),(1956063171,30171835,2,3286189,1,1,1,'S',1,0.994175,255,966101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',23.6801,207403957,1184438,NULL,'2022-06-03 07:29:46',1654241386,NULL),(1956114496,30171835,2,3514204,1,1,1,'S',1,0.980488,112,878528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 282}}',24.4295,207484594,237418,NULL,'2022-06-07 03:51:18',1654573878,NULL),(1956126324,30171835,2,3528111,1,1,1,'S',1,0.998599,363,967330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',24.5788,207411178,3254244,NULL,'2022-06-03 15:52:02',1654271522,NULL),(1956024940,30171835,2,3449090,1,1,1,'X',1,1,198,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}}',24.8118,207403377,646114,NULL,'2022-06-03 06:27:50',1654237670,NULL),(1956061890,30171835,2,3041381,1,1,1,'X',1,1,250,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',25.3985,207404762,1132894,NULL,'2022-06-03 08:48:07',1654246087,NULL),(1956060764,30171835,2,3281684,1,1,1,'S',1,0.998395,296,969267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}}',25.5694,207403570,1288092,NULL,'2022-06-03 06:49:13',1654238953,NULL),(1956086712,30171835,2,3508083,1,1,1,'S',1,0.981982,133,963803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 412, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',25.6686,207403411,416280,NULL,'2022-06-03 06:32:35',1654237955,NULL),(1960690201,30171835,2,2022580,0,1,1,'S',1,0.998243,457,965459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 679, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',26.1441,213442293,3836002,NULL,'2023-07-16 12:52:26',1689511946,NULL),(1956111651,30171835,2,3142647,1,1,1,'S',1,0.990884,438,939137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 93, \"small_tick_hit\": 634, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 93, \"small_tick_hit\": 643}}',26.2424,207508135,2839644,NULL,'2022-06-08 12:36:02',1654691762,NULL),(1956028813,30171835,2,2951267,1,1,1,'X',1,1,260,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',26.3162,207404807,1191224,NULL,'2022-06-03 08:51:43',1654246303,NULL),(1958336286,30171835,2,3520929,1,1,1,'S',1,0.988539,209,780588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',26.5654,210493507,2224746,NULL,'2022-12-03 10:30:05',1670063405,NULL),(1956110534,30171835,2,3374904,1,1,1,'S',1,0.993691,305,958718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',27.1234,207470569,1753586,NULL,'2022-06-06 11:00:46',1654513246,NULL),(1958428649,30171835,2,3851113,1,1,1,'S',1,0.995565,251,958297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 200}}',27.1572,210483166,1197780,NULL,'2022-12-02 17:36:29',1670002589,NULL),(1958442236,30171835,2,3485493,1,1,1,'S',1,0.995839,359,963744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',27.1812,210483113,2361986,NULL,'2022-12-02 17:33:08',1670002388,NULL),(1958405309,30171835,2,3397993,1,1,1,'S',1,0.991031,197,814880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',27.2431,210493842,1377934,NULL,'2022-12-03 10:56:31',1670064991,NULL),(1958417520,30171835,2,3200867,1,1,1,'S',1,0.990071,205,868059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',27.278,210493748,1467564,NULL,'2022-12-03 10:50:13',1670064613,NULL),(1956061854,30171835,2,3479404,1,1,1,'S',1,0.997131,365,960731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 332}}',27.417,207423385,2144472,NULL,'2022-06-04 06:05:54',1654322754,NULL),(1958409247,30171835,2,3845366,1,1,1,'S',1,0.996317,243,959902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',27.5189,210483188,1104504,NULL,'2022-12-02 17:38:10',1670002690,NULL),(1958341435,30171835,2,2041233,1,1,1,'A',1,0.96732,93,692171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',27.5647,210494218,313354,NULL,'2022-12-03 11:25:12',1670066712,NULL),(1956039837,30171835,2,3465944,1,1,1,'S',1,0.997845,296,969731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 168}}',28.0525,207444814,1712110,NULL,'2022-06-05 05:49:55',1654408195,NULL),(1956101634,30171835,2,3132219,1,1,1,'S',1,0.998914,443,960516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 478}}',28.108,207423569,3210770,NULL,'2022-06-04 06:23:46',1654323826,NULL),(1958441846,30171835,2,2951205,1,1,1,'S',1,0.980707,240,728975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 191}}',28.5562,210484471,1926140,NULL,'2022-12-02 19:04:20',1670007860,NULL),(1958396287,30171835,2,3374635,1,1,1,'S',1,0.996694,270,965783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',29.0379,210483251,1313022,NULL,'2022-12-02 17:42:38',1670002958,NULL),(1956057310,30171835,2,3474592,1,1,1,'S',1,0.998492,334,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',29.4354,207484572,2003400,NULL,'2022-06-07 03:49:38',1654573778,NULL),(1958330083,30171835,2,3515215,1,1,1,'S',1,0.994467,374,964748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',29.8562,210483275,3442250,NULL,'2022-12-02 17:44:52',1670003092,NULL),(1956018863,30171835,2,3200850,1,1,1,'S',1,0.99708,308,961732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',29.9429,207403439,1707818,NULL,'2022-06-03 06:35:55',1654238155,NULL),(1956832814,30171835,2,3505287,1,1,1,'S',1,0.986111,117,936896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 95}}',29.9464,208396290,369800,NULL,'2022-07-24 07:07:45',1658646465,NULL),(1956231578,30171835,2,3597221,1,1,1,'S',1,0.990769,124,956455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 201}}',30.1012,207652516,399324,NULL,'2022-06-15 16:29:52',1655310592,NULL),(1956094996,30171835,2,3351182,1,1,1,'S',1,0.99262,114,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 157}}',30.1936,207484610,189422,NULL,'2022-06-07 03:52:33',1654573953,NULL),(1956090563,30171835,2,1533396,1,1,1,'S',1,0.993569,135,952484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',30.2918,207404981,476060,NULL,'2022-06-03 09:06:57',1654247217,NULL),(1958436446,30171835,2,3851119,1,1,1,'S',1,0.982922,228,818256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 214}}',30.7602,210483550,1402312,NULL,'2022-12-02 18:05:26',1670004326,NULL),(1958413484,30171835,2,3183520,1,1,1,'S',1,0.991948,216,870254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 311}}',30.8758,210493686,1417438,NULL,'2022-12-03 10:44:59',1670064299,NULL),(1958400046,30171835,2,3576005,1,1,1,'A',1,0.976331,131,955259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',31.5886,210483359,467230,NULL,'2022-12-02 17:51:41',1670003501,NULL),(1956052672,30171835,2,2369186,1,1,1,'S',1,0.995377,323,960782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 43, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 43, \"small_tick_hit\": 326}}',31.6134,207470773,1711810,NULL,'2022-06-06 11:17:49',1654514269,NULL),(1956382442,30171835,2,3618654,1,1,1,'S',1,0.983333,120,873590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 225}}',32.2771,207826739,399978,NULL,'2022-06-24 03:28:13',1656041293,NULL),(1958415706,30171835,2,3845371,1,1,1,'S',1,0.980462,231,883053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 282}}',32.5146,210483438,1407144,NULL,'2022-12-02 17:57:08',1670003828,NULL),(1958421043,30171835,2,3430614,1,1,1,'S',1,0.987872,326,790182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',32.5766,210527433,3084888,NULL,'2022-12-05 14:40:51',1670251251,NULL),(1956289555,30171835,2,3464447,1,1,1,'S',1,0.988743,282,880235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 209}}',32.6791,207826899,2052436,NULL,'2022-06-24 03:42:32',1656042152,NULL),(1956280772,30171835,2,3449063,1,1,1,'S',1,0.992405,197,889622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 41, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',33.0859,207826713,857648,NULL,'2022-06-24 03:25:17',1656041117,NULL),(1956366273,30171835,2,3180518,1,1,1,'S',1,0.99705,373,919572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',33.694,207826645,3457034,NULL,'2022-06-24 03:18:54',1656040734,NULL),(1958392088,30171835,2,3731299,1,1,1,'S',1,0.997583,611,941637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 604, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}}',35.103,210483319,6903400,NULL,'2022-12-02 17:48:09',1670003289,NULL),(1958399758,30171835,2,3576003,1,1,1,'S',1,0.987616,112,793775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 170}}',35.1396,210527348,378768,NULL,'2022-12-05 14:30:32',1670250632,NULL),(1956132282,30171835,2,3178948,1,1,1,'X',1,1,440,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',37.7148,207404868,3612876,NULL,'2022-06-03 08:57:08',1654246628,NULL),(1958414201,30171835,2,3185047,1,1,1,'S',1,0.989114,332,907739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 267}}',37.7757,210527268,2777958,NULL,'2022-12-05 14:23:09',1670250189,NULL),(1956345938,30171835,2,3600697,1,1,1,'S',1,0.990148,196,956082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',37.9073,207826724,908476,NULL,'2022-06-24 03:26:45',1656041205,NULL),(1956060911,30171835,2,3477236,1,1,1,'X',1,1,534,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 438}}',38.2622,207470827,5207080,NULL,'2022-06-06 11:22:31',1654514551,NULL),(1956327801,30171835,2,3509123,1,1,1,'X',1,1,145,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',39.387,207826762,524232,NULL,'2022-06-24 03:30:03',1656041403,NULL),(1958407946,30171835,2,2032727,0,1,1,'S',1,0.99793,193,937115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',39.9703,210527236,881506,NULL,'2022-12-05 14:20:36',1670250036,NULL),(1958396387,30171835,2,3374638,1,1,1,'S',1,0.993691,297,911370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',43.05,210483720,2205614,NULL,'2022-12-02 18:16:03',1670004963,NULL),(1956050829,30172018,2,2032726,0,1,1,'C',1,0.869048,33,377189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.76224,207388966,89464,NULL,'2022-06-02 13:34:53',1654176893,NULL),(1956332401,30173061,2,3513506,0,1,1,'C',1,0.890991,85,438302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 478, \"large_tick_hit\": 32, \"small_tick_hit\": 479, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 32, \"small_tick_hit\": 551}}',0.760183,207756839,493650,NULL,'2022-06-20 15:55:37',1655740537,NULL),(1956062398,30185755,2,2032726,0,1,1,'C',1,0.883333,57,487769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.27027,207412395,120526,NULL,'2022-06-03 17:05:04',1654275904,NULL),(1956138246,30191839,2,2024650,0,1,1,'D',1,0.787154,17,336776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.065951,207443414,249149,NULL,'2022-06-05 03:39:42',1654400382,NULL),(1956232580,30193569,2,1612940,0,1,1,'B',1,0.908176,44,420326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.28067,207682287,293000,NULL,'2022-06-17 04:24:19',1655439859,NULL),(1956169537,30193569,2,2024650,0,1,1,'A',1,0.945844,84,506710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.67724,207684732,605724,NULL,'2022-06-17 08:21:12',1655454072,NULL),(1956279944,30193569,2,2032726,0,1,1,'B',1,0.928571,134,858086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.2915,207702205,370724,NULL,'2022-06-18 03:25:30',1655522730,NULL),(1956636718,30196044,2,2032726,0,1,1,'C',1,0.852381,24,325636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.08706,208152886,71998,NULL,'2022-07-10 16:43:53',1657471433,NULL),(1956623611,30196044,2,1612940,0,1,1,'B',1,0.916981,79,463217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.90946,208152991,356702,NULL,'2022-07-10 16:49:18',1657471758,NULL),(1956077924,30196597,2,2032726,0,1,1,'D',1,0.833333,51,445807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.10634,207441414,122294,NULL,'2022-06-05 00:50:25',1654390225,NULL),(1956076001,30202078,2,2032726,0,1,1,'D',1,0.67381,13,109336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 168, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.087599,207438194,41796,NULL,'2022-06-04 21:00:42',1654376442,NULL),(1960265884,30202078,2,1612940,0,1,1,'B',1,0.910692,42,407313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.981875,212943194,270940,NULL,'2023-06-07 20:17:48',1686169068,NULL),(2818161906,30202078,2,2024650,0,1,1,'C',1,0.896725,48,407905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.04432,216798594,387544,NULL,'2024-05-12 08:59:04',1715504344,NULL),(2818126037,30202078,2,2032726,0,1,1,'A',1,0.940476,70,593515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.53219,216798517,167434,NULL,'2024-05-12 08:48:41',1715503721,NULL),(1957950486,30202504,2,2691258,1,1,1,'B',1,0.936897,81,507448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 528, \"large_tick_hit\": 17, \"small_tick_hit\": 524, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 17, \"small_tick_hit\": 570}}',1.42493,210023583,638860,NULL,'2022-10-31 16:40:45',1667234445,NULL),(1956069411,30203682,2,1126228,1,1,1,'D',1,0.428346,15,10862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 924, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,207478938,196970,NULL,'2022-06-06 19:54:48',1654545288,NULL),(1956598127,30203682,2,2032726,0,1,1,'C',1,0.859524,53,232151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.27072,208080564,81382,NULL,'2022-07-06 19:17:10',1657135030,NULL),(1956078991,30203881,2,1813603,0,1,1,'A',1,0.942973,44,498410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 177, \"large_tick_hit\": 31, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',2.07669,207463261,166498,NULL,'2022-06-06 00:04:42',1654473882,NULL),(1956080933,30207223,2,2032726,0,1,1,'D',1,0.75,25,294018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 110, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.259467,207446160,51430,NULL,'2022-06-05 07:41:37',1654414897,NULL),(1956713193,30208815,2,3605462,0,1,1,'D',1,0.796584,33,315844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 262, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',0.219568,208280314,165098,NULL,'2022-07-17 15:22:34',1658071354,NULL),(1956341678,30208815,2,2550288,1,1,1,'B',1,0.929936,34,445876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 146, \"large_tick_hit\": 30, \"small_tick_hit\": 262, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 30, \"small_tick_hit\": 283}}',1.28258,207710368,84700,NULL,'2022-06-18 13:24:16',1655558656,NULL),(1956308765,30208815,2,722237,0,1,1,'B',1,0.915167,25,461150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 75, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',1.3064,207710387,47836,NULL,'2022-06-18 13:25:29',1655558729,NULL),(1956237442,30208815,2,3597222,0,1,1,'C',1,0.861862,26,389331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 91, \"small_tick_hit\": 196, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',2.43715,207683028,56656,NULL,'2022-06-17 05:42:02',1655444522,NULL),(1956115718,30209617,2,3147877,0,1,1,'B',1,0.927103,58,572085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',1.42062,207450968,105044,NULL,'2022-06-05 12:57:50',1654433870,NULL),(1956084495,30211224,2,2032726,0,1,1,'D',1,0.838095,35,381457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.46775,207453107,81376,NULL,'2022-06-05 14:44:33',1654440273,NULL),(1956087657,30214038,2,2032726,0,1,1,'D',1,0.819048,19,295618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.517956,207458645,52000,NULL,'2022-06-05 19:23:50',1654457030,NULL),(1956084124,30217616,2,1612940,0,1,1,'D',1,0.793711,32,323302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.103179,207495334,184166,NULL,'2022-06-07 17:48:21',1654624101,NULL),(1956024225,30217811,2,1951288,0,1,1,'B',1,0.924686,57,527307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 862, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 935}}',0.802902,207474589,171708,NULL,'2022-06-06 15:36:34',1654529794,NULL),(1956132638,30220656,2,477088,0,1,1,'A',1,0.967662,113,898448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',3.3947,207471657,204012,NULL,'2022-06-06 12:29:44',1654518584,NULL),(1956638071,30220747,2,2021499,0,1,1,'D',1,0.291045,12,8540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 945, \"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 54, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 34, \"small_tick_hit\": 154}}',0,208067934,189800,NULL,'2022-07-06 04:19:58',1657081198,NULL),(1957015429,30223766,2,3689908,1,1,1,'D',1,0.796587,39,312016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 715, \"small_tick_hit\": 452, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 557}}',0.004263,208655115,481184,NULL,'2022-08-07 15:16:19',1659885379,NULL),(1956256109,30227637,2,2580768,0,1,1,'B',1,0.924939,51,452283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 175, \"small_tick_hit\": 207, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 224}}',2.50941,207536442,134670,NULL,'2022-06-09 21:11:42',1654809102,NULL),(1956078777,30230073,2,1612940,0,1,1,'D',1,0.818868,27,336195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 316, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.136433,207485158,175790,NULL,'2022-06-07 04:50:02',1654577402,NULL),(1956022562,30232643,2,2024650,0,1,1,'S',1,0.988665,147,737708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',13.0934,207489571,1255138,NULL,'2022-06-07 11:43:40',1654602220,NULL),(1956106805,30235442,2,2032726,0,1,1,'D',1,0.819048,21,309058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.738107,207494167,70162,NULL,'2022-06-07 16:37:23',1654619843,NULL),(1956297807,30236719,2,2032726,0,1,1,'D',1,0.790476,23,295907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.614409,207734276,64782,NULL,'2022-06-19 14:23:54',1655648634,NULL),(1956253928,30241842,2,2032726,0,1,1,'D',1,0.742857,17,268189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.260598,207680742,51028,NULL,'2022-06-17 02:14:35',1655432075,NULL),(1956178093,30243170,2,1970659,1,1,1,'D',1,0.784483,46,145120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 693, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 403}}',0.013212,207549763,330266,NULL,'2022-06-10 14:53:17',1654872797,NULL),(1956114982,30243170,2,2868384,0,1,1,'A',1,0.964544,120,638447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 504, \"large_tick_hit\": 99, \"small_tick_hit\": 730, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 99, \"small_tick_hit\": 766}}',2.34206,207505791,555364,NULL,'2022-06-08 09:07:19',1654679239,NULL),(1956026356,30243170,2,2024650,0,1,1,'A',1,0.945844,62,495187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.16007,207505886,515906,NULL,'2022-06-08 09:18:10',1654679890,NULL),(1956135244,30243170,2,1661046,0,1,1,'A',1,0.960976,116,666265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 85, \"small_tick_hit\": 514, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 85, \"small_tick_hit\": 538}}',3.76398,207505928,263028,NULL,'2022-06-08 09:21:45',1654680105,NULL),(1956110601,30243170,2,1582611,0,1,1,'S',1,0.989739,140,753358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 46, \"small_tick_hit\": 618, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 46, \"small_tick_hit\": 625}}',4.29989,207505865,706884,NULL,'2022-06-08 09:15:18',1654679718,NULL),(1956031466,30243170,2,1955675,0,1,1,'A',1,0.96927,232,837312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 69, \"small_tick_hit\": 455, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',6.50918,207505750,621518,NULL,'2022-06-08 09:02:45',1654678965,NULL),(1956090106,30243170,2,1612940,0,1,1,'A',1,0.958491,168,636377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.44503,207505716,1034402,NULL,'2022-06-08 08:59:19',1654678759,NULL),(1956091879,30243170,2,2003881,1,1,1,'S',1,0.982621,321,958881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1036, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',8.51069,207505823,1246708,NULL,'2022-06-08 09:10:49',1654679449,NULL),(1956115427,30245153,2,2032726,0,1,1,'D',1,0.72619,15,222331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 186, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.189932,207508735,48000,NULL,'2022-06-08 13:11:51',1654693911,NULL),(1956931167,30245153,2,1951288,0,1,1,'B',1,0.938075,169,744305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 191, \"large_tick_hit\": 54, \"small_tick_hit\": 876, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 54, \"small_tick_hit\": 935}}',2.20327,208547553,369848,NULL,'2022-08-01 13:59:15',1659362355,NULL),(1956092328,30245153,2,2003881,0,1,1,'A',1,0.962346,321,949320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1008, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',7.58862,207527621,1237628,NULL,'2022-06-09 13:02:16',1654779736,NULL),(1957550856,30246920,2,2032726,0,1,1,'A',1,0.95,57,626662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.61699,209245356,157546,NULL,'2022-09-09 21:26:56',1662758816,NULL),(1957521757,30246920,2,2065555,1,1,1,'S',1,0.986254,70,753284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 192}}',7.44616,209245630,125392,NULL,'2022-09-09 21:49:55',1662760195,NULL),(1956113217,30247406,2,2021499,0,1,1,'D',1,0.36635,19,5403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 841, \"great\": 438, \"large_tick_hit\": 41, \"small_tick_hit\": 61, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 41, \"small_tick_hit\": 154}}',0,207512535,255990,NULL,'2022-06-08 17:12:35',1654708355,NULL),(1956118683,30247406,2,2024196,1,1,1,'D',1,0.390262,10,8990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 661, \"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 119, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',0,207512153,240190,NULL,'2022-06-08 16:47:39',1654706859,NULL),(1956429262,30248349,2,2032726,0,1,1,'D',1,0.607143,12,178110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 106, \"small_tick_hit\": 149, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.039942,207875786,40418,NULL,'2022-06-26 13:23:37',1656249817,NULL),(1956457693,30248349,2,2003881,0,1,1,'D',1,0.849384,18,398400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"large_tick_hit\": 29, \"small_tick_hit\": 895, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 1060}}',0.102829,207875890,136690,NULL,'2022-06-26 13:29:01',1656250141,NULL),(1956396469,30248349,2,3412857,1,1,1,'A',1,0.941842,107,555287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 295}}',5.19916,207734471,489214,NULL,'2022-06-19 14:34:37',1655649277,NULL),(1956571816,30263291,2,1744758,0,1,1,'C',1,0.894536,32,389245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 313, \"large_tick_hit\": 20, \"small_tick_hit\": 371, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',NULL,208065239,201882,NULL,'2022-07-06 00:35:03',1657067703,NULL),(1956588158,30263291,2,2398295,1,1,1,'A',1,0.954811,138,591972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 695, \"large_tick_hit\": 19, \"small_tick_hit\": 1082, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 19, \"small_tick_hit\": 1142}}',3.71094,208065302,1145556,NULL,'2022-07-06 00:41:31',1657068091,NULL),(1956165950,30263306,2,1612940,0,1,1,'D',1,0.783648,37,350277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.08467,207558748,165230,NULL,'2022-06-11 00:08:35',1654906115,NULL),(1956149447,30267385,2,2608197,0,1,1,'A',1,0.958333,87,715919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 162, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',10.4761,207551415,246384,NULL,'2022-06-10 16:17:12',1654877832,NULL),(1956189893,30273541,2,2032726,0,1,1,'D',1,0.716667,15,225528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.126344,207555254,41206,NULL,'2022-06-10 19:57:54',1654891074,NULL),(1956289954,30273782,2,1442771,0,1,1,'B',1,0.910256,55,256718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 154, \"large_tick_hit\": 25, \"small_tick_hit\": 389, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',1.19741,207750096,88894,NULL,'2022-06-20 08:47:29',1655714849,NULL),(1956512681,30273782,2,2877661,1,1,1,'B',1,0.939182,88,506219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 413, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',1.69218,207927821,739958,NULL,'2022-06-28 23:47:33',1656460053,NULL),(1956149748,30278105,2,1612939,0,1,1,'D',1,0.581858,11,171137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 285, \"small_tick_hit\": 241, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000184,207563308,101738,NULL,'2022-06-11 06:06:07',1654927567,NULL),(1960325426,30282354,2,2024650,0,1,1,'C',1,0.871537,39,366916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.574884,212990041,329506,NULL,'2023-06-11 11:49:28',1686484168,NULL),(1956196931,30282789,2,2032726,0,1,1,'D',1,0.797619,12,238064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.319549,207571174,50148,NULL,'2022-06-11 14:49:34',1654958974,NULL),(1956173710,30282989,2,1612940,0,1,1,'A',1,0.967296,215,350632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.3912,207572195,750206,NULL,'2022-06-11 15:40:29',1654962029,NULL),(1956154903,30284137,2,2032727,0,1,1,'D',1,0.703934,13,217577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 141, \"large_tick_hit\": 12, \"small_tick_hit\": 187, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.166848,207591514,59818,NULL,'2022-06-12 13:24:43',1655040283,NULL),(1960844677,30287490,2,2032726,0,1,1,'B',1,0.904762,69,558145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.91054,213510448,142620,NULL,'2023-07-21 21:34:21',1689975261,NULL),(1956264948,30288305,2,2024650,0,1,1,'A',1,0.952141,126,564645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.78004,207580810,799412,NULL,'2022-06-11 23:49:30',1654991370,NULL),(1956178174,30288305,2,1612940,0,1,1,'A',1,0.96478,161,648260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.99276,207580695,835448,NULL,'2022-06-11 23:41:06',1654990866,NULL),(1956146597,30290321,2,2024650,0,1,1,'D',1,0.744332,30,339205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 281, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.025426,207595626,243358,NULL,'2022-06-12 16:48:52',1655052532,NULL),(1956242331,30290321,2,1863227,0,1,1,'B',1,0.908016,67,503967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 207, \"large_tick_hit\": 69, \"small_tick_hit\": 415, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 69, \"small_tick_hit\": 465}}',1.01761,207595700,177038,NULL,'2022-06-12 16:52:57',1655052777,NULL),(1956246832,30290321,2,1863230,0,1,1,'A',1,0.94451,112,540058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 402, \"large_tick_hit\": 20, \"small_tick_hit\": 378, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',2.48101,207595820,642068,NULL,'2022-06-12 16:58:48',1655053128,NULL),(1956735586,30293751,2,2985623,0,1,1,'B',1,0.916063,66,446770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 661, \"large_tick_hit\": 34, \"small_tick_hit\": 822, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 34, \"small_tick_hit\": 902}}',0.440893,208289693,610620,NULL,'2022-07-18 03:18:49',1658114329,NULL),(1956170704,30297713,2,2036865,0,1,1,'A',1,0.95875,99,565319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.56329,207614771,616128,NULL,'2022-06-13 16:30:00',1655137800,NULL),(1956441832,30299213,2,1612940,0,1,1,'C',1,0.867925,48,369368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.58186,207967879,250904,NULL,'2022-07-01 00:49:43',1656636583,NULL),(1956226946,30299213,2,2032726,0,1,1,'D',1,0.82381,28,335757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.902529,207632769,70358,NULL,'2022-06-14 15:25:49',1655220349,NULL),(1956215188,30305871,2,2032726,0,1,1,'D',1,0.809524,29,347723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.01213,207611450,81218,NULL,'2022-06-13 13:11:45',1655125905,NULL),(1956200501,30306243,2,1612940,0,1,1,'B',1,0.913208,53,425640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.48616,207627453,304182,NULL,'2022-06-14 08:48:08',1655196488,NULL),(1956259456,30306403,2,3618652,0,1,1,'D',1,0.639752,16,251264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 82, \"small_tick_hit\": 124, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 207}}',0.132229,207612261,41944,NULL,'2022-06-13 13:58:24',1655128704,NULL),(1956216083,30307347,2,2032726,0,1,1,'D',1,0.828571,19,297835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.748496,207613625,63652,NULL,'2022-06-13 15:23:12',1655133792,NULL),(1956996951,30307357,2,2022410,0,1,1,'D',1,0.847953,35,387699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 277, \"small_tick_hit\": 448, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',0.408863,208559116,206828,NULL,'2022-08-02 04:57:32',1659416252,NULL),(2429698829,30312974,2,1996908,0,1,1,'A',1,0.963731,80,585936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 28, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',7.39647,216052596,375878,NULL,'2024-02-29 22:50:20',1709247020,NULL),(1957646789,30314029,2,2022335,0,1,1,'D',1,0.811173,35,330541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 417, \"large_tick_hit\": 18, \"small_tick_hit\": 291, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.121793,209503204,360730,NULL,'2022-09-26 15:30:08',1664206208,NULL),(1956705110,30314029,2,2024650,0,1,1,'B',1,0.933249,51,435261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.85156,208306138,449250,NULL,'2022-07-19 03:03:38',1658199818,NULL),(1956157163,30314256,2,2024650,0,1,1,'C',1,0.86398,37,353116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.424513,207643474,340624,NULL,'2022-06-15 04:52:34',1655268754,NULL),(1956232072,30314256,2,2032726,0,1,1,'C',1,0.861905,50,457693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.42071,207643552,117156,NULL,'2022-06-15 05:02:14',1655269334,NULL),(1956200647,30315498,2,1612940,0,1,1,'D',1,0.832704,35,329670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.173241,207627745,194888,NULL,'2022-06-14 09:15:01',1655198101,NULL),(1956223177,30315498,2,2032726,0,1,1,'D',1,0.735714,22,269987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.277196,207627499,52360,NULL,'2022-06-14 08:52:10',1655196730,NULL),(1956540911,30320169,2,1612940,0,1,1,'B',1,0.935849,46,455593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.87909,208039800,318528,NULL,'2022-07-04 17:45:36',1656956736,NULL),(1956263983,30321928,2,2839506,1,1,1,'D',1,0.794466,49,318659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 222, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',0.087662,207669181,234344,NULL,'2022-06-16 14:07:14',1655388434,NULL),(1956268169,30321928,2,1604181,0,1,1,'B',1,0.923711,45,426268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 419, \"large_tick_hit\": 87, \"small_tick_hit\": 390, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 87, \"small_tick_hit\": 425}}',0.814238,207669100,387436,NULL,'2022-06-16 14:01:16',1655388076,NULL),(1956206703,30321951,2,1612940,0,1,1,'D',1,0.8,23,309965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.080256,207636827,167046,NULL,'2022-06-14 19:24:59',1655234699,NULL),(1956155876,30321951,2,2024650,0,1,1,'D',1,0.826196,40,353441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.223739,207637059,317290,NULL,'2022-06-14 19:39:48',1655235588,NULL),(1956173117,30322034,2,2024650,0,1,1,'C',1,0.869018,35,345971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.318726,207697504,311190,NULL,'2022-06-17 21:30:19',1655501419,NULL),(1956241279,30322034,2,1612940,0,1,1,'C',1,0.898113,41,381549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.699256,207697435,255848,NULL,'2022-06-17 21:25:46',1655501146,NULL),(1958114842,30322741,2,2036865,0,1,1,'C',1,0.875,61,399836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.706959,210131949,281422,NULL,'2022-11-07 18:47:09',1667846829,NULL),(1958165108,30322741,2,3432480,1,1,1,'A',1,0.945312,57,458471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 900, \"large_tick_hit\": 27, \"small_tick_hit\": 646, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 27, \"small_tick_hit\": 685}}',0.747053,210132390,915880,NULL,'2022-11-07 19:18:22',1667848702,NULL),(1958130817,30322741,2,3715781,1,1,1,'A',1,0.949936,64,451926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',2.82495,210132499,542808,NULL,'2022-11-07 19:25:54',1667849154,NULL),(1958074632,30322741,2,3216953,1,1,1,'B',1,0.935788,125,477893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 390}}',2.8628,210132686,830910,NULL,'2022-11-07 19:43:55',1667850235,NULL),(1958138561,30322741,2,846085,0,1,1,'A',1,0.963066,166,541919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 796, \"large_tick_hit\": 143, \"small_tick_hit\": 443, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 143, \"small_tick_hit\": 462}}',3.50749,210158901,1341418,NULL,'2022-11-09 20:03:05',1668024185,NULL),(1956198175,30322798,2,1972767,0,1,1,'D',1,0.831873,32,350255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 566, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.062936,207637914,233772,NULL,'2022-06-14 20:40:44',1655239244,NULL),(1956207684,30322959,2,1612940,0,1,1,'B',1,0.924528,67,456744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.16693,207638456,381520,NULL,'2022-06-14 21:14:02',1655241242,NULL),(1956156756,30324667,2,2024650,0,1,1,'D',1,0.785894,37,333385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.104233,207641207,316078,NULL,'2022-06-15 01:20:24',1655256024,NULL),(1956160670,30324667,2,2032727,0,1,1,'D',1,0.726708,18,260238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 141, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.242652,207660970,65220,NULL,'2022-06-16 02:28:02',1655346482,NULL),(1956209451,30324667,2,1612940,0,1,1,'C',1,0.880503,35,363027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.420057,207642121,215162,NULL,'2022-06-15 02:31:32',1655260292,NULL),(1956231413,30324667,2,2032726,0,1,1,'D',1,0.838095,40,424085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.02136,207642193,114906,NULL,'2022-06-15 02:38:07',1655260687,NULL),(1956250825,30330024,2,2032726,0,1,1,'D',1,0.8,16,279011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.310853,207675199,48808,NULL,'2022-06-16 19:26:07',1655407567,NULL),(1959338762,30331812,2,1612940,0,1,1,'A',1,0.952201,91,543922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.55173,211568774,590058,NULL,'2023-02-21 10:01:23',1676973683,NULL),(1959249949,30331812,2,2032726,0,1,1,'A',1,0.940476,48,508751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.68538,211568627,115016,NULL,'2023-02-21 09:38:28',1676972308,NULL),(1959269044,30331812,2,760464,0,1,1,'X',1,1,99,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,211568253,79576,NULL,'2023-02-21 08:19:39',1676967579,NULL),(1956237898,30332351,2,2032726,0,1,1,'D',1,0.592857,12,232376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 141, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.03724,207652580,40398,NULL,'2022-06-15 16:34:20',1655310860,NULL),(1956183028,30332351,2,2047102,0,1,1,'D',1,0.784014,24,300912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.231421,207670889,84842,NULL,'2022-06-16 15:42:07',1655394127,NULL),(1957670167,30337248,2,3743456,1,1,1,'A',1,0.957965,114,845408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 106, \"large_tick_hit\": 24, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 24, \"small_tick_hit\": 318}}',11.9888,209412226,235102,NULL,'2022-09-20 15:40:58',1663688458,NULL),(1956249155,30343619,2,2032726,0,1,1,'A',1,0.957143,70,609423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.41731,207671457,156346,NULL,'2022-06-16 16:09:29',1655395769,NULL),(1956148480,30343719,2,2032726,0,1,1,'B',1,0.921429,89,773149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.49158,207694824,258914,NULL,'2022-06-17 18:53:31',1655492011,NULL),(1956271504,30348333,2,1242688,0,1,1,'B',1,0.931436,40,415897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 406, \"small_tick_hit\": 314, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',1.22404,207692056,316508,NULL,'2022-06-17 16:20:31',1655482831,NULL),(1956357243,30348818,2,2024650,0,1,1,'D',1,0.84005,33,330730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.252346,207725633,326712,NULL,'2022-06-19 04:37:59',1655613479,NULL),(1956537388,30353299,2,540954,0,1,1,'D',1,0.786372,23,293735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 167, \"large_tick_hit\": 22, \"small_tick_hit\": 238, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 311}}',0.139083,208075516,72680,NULL,'2022-07-06 14:13:08',1657116788,NULL),(1956699869,30353299,2,2032727,0,1,1,'D',1,0.826087,16,283219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 152, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.606047,208292972,71920,NULL,'2022-07-18 09:08:48',1658135328,NULL),(1956292152,30353299,2,2032726,0,1,1,'B',1,0.902381,48,460439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.01564,207724755,97814,NULL,'2022-06-19 03:24:25',1655609065,NULL),(1956400962,30361419,2,3648885,1,1,1,'D',1,0.827103,23,327397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',1.01179,207759990,66888,NULL,'2022-06-20 18:40:00',1655750400,NULL),(1956278125,30361419,2,1612940,0,1,1,'B',1,0.914465,47,404703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.03408,207742156,273774,NULL,'2022-06-19 21:22:31',1655673751,NULL),(1956831214,30361578,2,2032726,0,1,1,'D',1,0.635714,11,214308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 102, \"small_tick_hit\": 165, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.042474,208425419,38154,NULL,'2022-07-25 21:01:53',1658782913,NULL),(1956328036,30364487,2,1533956,0,1,1,'D',1,0.83137,26,388686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 276, \"large_tick_hit\": 44, \"small_tick_hit\": 1021, \"small_tick_miss\": 209}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 44, \"small_tick_hit\": 1230}}',0.111879,207712313,154346,NULL,'2022-06-18 15:02:17',1655564537,NULL),(1956303486,30370406,2,1995048,0,1,1,'C',1,0.881832,56,417282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 253, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.06593,207714816,259456,NULL,'2022-06-18 17:09:58',1655572198,NULL),(1957002307,30371160,2,1612940,0,1,1,'B',1,0.928302,44,429831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.40141,208674337,298070,NULL,'2022-08-08 16:38:18',1659976698,NULL),(1956383816,30375643,2,1612940,0,1,1,'B',1,0.90566,57,429392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.50495,207722577,368090,NULL,'2022-06-19 00:44:26',1655599466,NULL),(1956356621,30376200,2,2024650,0,1,1,'D',1,0.813602,31,313945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.135486,207723546,295560,NULL,'2022-06-19 01:54:50',1655603690,NULL),(1956841028,30381171,2,1995048,0,1,1,'A',1,0.967504,79,592678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.4845,208408916,491776,NULL,'2022-07-24 22:45:11',1658702711,NULL),(1956912446,30381171,2,3670743,1,1,1,'A',1,0.976658,100,621840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 68, \"small_tick_hit\": 448, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 68, \"small_tick_hit\": 457}}',6.32169,208408941,517032,NULL,'2022-07-24 22:47:38',1658702858,NULL),(1956838129,30381171,2,2797930,1,1,1,'S',1,0.983127,242,835825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 49, \"small_tick_hit\": 450, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 49, \"small_tick_hit\": 463}}',17.0069,208401401,1342804,NULL,'2022-07-24 14:07:31',1658671651,NULL),(1957317057,30381206,2,2032727,0,1,1,'C',1,0.859213,20,327269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.21964,209122479,92196,NULL,'2022-09-02 09:02:36',1662109356,NULL),(1957366393,30381206,2,1612940,0,1,1,'A',1,0.952201,102,583185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.63296,209122434,611906,NULL,'2022-09-02 08:57:39',1662109059,NULL),(1958344437,30382097,2,1612940,0,1,1,'C',1,0.886792,65,415600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.00207,210441107,296314,NULL,'2022-11-29 09:52:36',1669715556,NULL),(1956278831,30383230,2,2981502,0,1,1,'D',1,0.814327,30,317574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 288, \"large_tick_hit\": 45, \"small_tick_hit\": 224, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 45, \"small_tick_hit\": 281}}',0.263222,207769931,159304,NULL,'2022-06-21 07:47:40',1655797660,NULL),(1956277800,30383230,2,2981496,1,1,1,'B',1,0.916216,76,499142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',2.99412,207764843,246570,NULL,'2022-06-20 23:58:27',1655769507,NULL),(2823300493,30384988,2,1612940,0,1,1,'D',1,0.841509,37,338277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.285135,216808251,211816,NULL,'2024-05-13 08:17:52',1715588272,NULL),(1956278112,30387357,2,1612940,0,1,1,'D',1,0.849057,33,357734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.281744,207742136,187702,NULL,'2022-06-19 21:21:12',1655673672,NULL),(1956305114,30388333,2,2032726,0,1,1,'D',1,0.669048,12,129305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 99, \"small_tick_hit\": 182, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.049543,207753396,34256,NULL,'2022-06-20 12:36:58',1655728618,NULL),(1956370579,30389873,2,2032727,0,1,1,'D',1,0.772257,12,288124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 141, \"large_tick_hit\": 12, \"small_tick_hit\": 220, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.260481,207764814,61444,NULL,'2022-06-20 23:56:34',1655769394,NULL),(1956362889,30389873,2,2024650,0,1,1,'C',1,0.874055,52,368170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.525913,207746340,372036,NULL,'2022-06-20 03:19:33',1655695173,NULL),(1956289632,30389873,2,1612940,0,1,1,'B',1,0.933333,66,482231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.62666,207764273,386624,NULL,'2022-06-20 23:13:41',1655766821,NULL),(1956499498,30389956,2,110638,0,1,1,'B',1,0.901763,73,480569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 414}}',1.61952,207890309,306590,NULL,'2022-06-27 04:21:27',1656303687,NULL),(1962120943,30401111,2,3457793,1,1,1,'A',1,0.941441,26,412989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',1.69862,215215345,110154,NULL,'2023-12-18 15:00:51',1702911651,NULL),(1962134447,30401111,2,3501994,1,1,1,'B',1,0.915691,49,563810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 291, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 321}}',1.9961,215215326,75682,NULL,'2023-12-18 14:59:18',1702911558,NULL),(1956370589,30401401,2,2032727,0,1,1,'C',1,0.859213,22,320668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.44221,207764965,96906,NULL,'2022-06-21 00:08:59',1655770139,NULL),(1956289869,30401401,2,1612940,0,1,1,'A',1,0.967296,145,630340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.38971,207764790,985564,NULL,'2022-06-20 23:54:35',1655769275,NULL),(1956378548,30401401,2,2024650,0,1,1,'S',1,0.989924,237,804138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',19.919,207804800,1824878,NULL,'2022-06-22 22:26:19',1655936779,NULL),(1956314019,30401401,2,2032726,0,1,1,'S',1,0.988095,155,955429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.0366,207771187,473216,NULL,'2022-06-21 09:30:29',1655803829,NULL),(1960863104,30404533,2,3896087,1,1,1,'B',1,0.937117,64,484744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',2.5866,213622533,316220,NULL,'2023-07-31 02:22:09',1690770129,NULL),(1956294734,30406895,2,1612940,0,1,1,'A',1,0.959748,102,586147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.88294,207772991,585806,NULL,'2022-06-21 11:49:29',1655812169,NULL),(1956409298,30415033,2,1612940,0,1,1,'D',1,0.838994,31,347793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.185085,207903872,180386,NULL,'2022-06-27 19:33:01',1656358381,NULL),(1956322523,30415033,2,2032726,0,1,1,'D',1,0.8,18,301664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.397757,207787324,54182,NULL,'2022-06-22 02:09:41',1655863781,NULL),(1956323049,30416015,2,2032726,0,1,1,'B',1,0.914286,71,601849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.01148,207789044,186048,NULL,'2022-06-22 04:38:44',1655872724,NULL),(1956333684,30417888,2,2032726,0,1,1,'C',1,0.880952,44,453683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.78391,207809416,103888,NULL,'2022-06-23 05:47:39',1655963259,NULL),(1960987467,30419743,2,2026870,0,1,1,'D',1,0.657093,18,134792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 487, \"large_tick_hit\": 24, \"small_tick_hit\": 244, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 24, \"small_tick_hit\": 358}}',0.000084,213674293,194408,NULL,'2023-08-04 06:41:53',1691131313,NULL),(1956522566,30419743,2,3656160,1,1,1,'D',1,0.811377,17,260185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 142, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',0.546467,207918519,107648,NULL,'2022-06-28 14:25:47',1656426347,NULL),(1956401891,30419743,2,3656888,1,1,1,'B',1,0.938838,70,619944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 120, \"small_tick_hit\": 187, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',7.71316,207836112,184158,NULL,'2022-06-24 15:21:52',1656084112,NULL),(1956480169,30420004,2,3522804,1,1,1,'B',1,0.926614,66,108894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 496, \"large_tick_hit\": 23, \"small_tick_hit\": 428, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 23, \"small_tick_hit\": 461}}',0.901882,207873638,247964,NULL,'2022-06-26 11:06:24',1656241584,NULL),(1956337014,30420004,2,2032726,0,1,1,'D',1,0.780952,48,202679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.0313,207816188,69970,NULL,'2022-06-23 14:35:58',1655994958,NULL),(1957692170,30420004,2,2032726,0,1,1,'C',1,0.888095,37,412059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.31238,209585975,90124,NULL,'2022-10-02 06:35:58',1664692558,NULL),(1956653603,30420004,2,2868384,0,1,1,'A',1,0.963097,159,621644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 498, \"large_tick_hit\": 100, \"small_tick_hit\": 733, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',2.49829,208049303,889534,NULL,'2022-07-05 06:46:57',1657003617,NULL),(1956443101,30420004,2,1802424,0,1,1,'B',1,0.93787,84,512755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',3.28105,207975296,405546,NULL,'2022-07-01 12:09:54',1656677394,NULL),(1956439936,30420004,2,1793683,0,1,1,'S',1,0.990812,83,715742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 13, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',4.51147,207975260,310656,NULL,'2022-07-01 12:07:30',1656677250,NULL),(1956439929,30420004,2,1793683,0,1,1,'S',1,0.993874,206,479277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',8.91446,207975237,434116,NULL,'2022-07-01 12:05:59',1656677159,NULL),(1956434897,30420004,2,3602532,1,1,1,'S',1,0.981168,163,955041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',10.5459,207876883,374624,NULL,'2022-06-26 14:21:18',1656253278,NULL),(1956425624,30420004,2,3597222,0,1,1,'A',1,0.975976,90,223129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',11.5405,207876810,66759,NULL,'2022-06-26 14:16:31',1656252991,NULL),(1956425631,30420004,2,3597222,0,1,1,'B',1,0.924925,98,931171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 210, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',12.8576,207876848,199116,NULL,'2022-06-26 14:18:42',1656253122,NULL),(1956335013,30430237,2,2032726,0,1,1,'D',1,0.814286,46,414451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.37991,207811901,109492,NULL,'2022-06-23 09:47:11',1655977631,NULL),(1956316401,30432145,2,1612940,0,1,1,'D',1,0.845283,45,367723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.410313,207815067,218970,NULL,'2022-06-23 13:30:28',1655991028,NULL),(1956381143,30432145,2,2024650,0,1,1,'B',1,0.910579,91,463260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.07672,207815150,549036,NULL,'2022-06-23 13:35:28',1655991328,NULL),(1956509646,30432827,2,2032727,0,1,1,'D',1,0.84472,20,321574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.1107,207926598,83054,NULL,'2022-06-28 22:08:17',1656454097,NULL),(1956421477,30432827,2,1612940,0,1,1,'B',1,0.92956,153,587770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.51479,207926471,799832,NULL,'2022-06-28 21:59:03',1656453543,NULL),(1956453215,30432827,2,2032726,0,1,1,'S',1,0.983333,155,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.5112,207926524,473196,NULL,'2022-06-28 22:02:42',1656453762,NULL),(1956381896,30433946,2,2024650,0,1,1,'B',1,0.926952,64,459007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.3439,207817352,495214,NULL,'2022-06-23 15:44:54',1655999094,NULL),(1956313786,30435199,2,2452865,0,1,1,'D',1,0.734982,10,139406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 183, \"large_tick_hit\": 14, \"small_tick_hit\": 219, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',0.056301,207822919,78382,NULL,'2022-06-23 21:41:21',1656020481,NULL),(1956479887,30435199,2,2821598,1,1,1,'C',1,0.865138,28,172819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 384, \"large_tick_hit\": 58, \"small_tick_hit\": 501, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 58, \"small_tick_hit\": 565}}',0.163359,207909667,216270,NULL,'2022-06-28 02:24:07',1656383047,NULL),(1956464852,30435199,2,2452865,0,1,1,'D',1,0.80212,25,149649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',0.279706,207909413,87850,NULL,'2022-06-28 02:06:18',1656381978,NULL),(1956499959,30436447,2,914977,0,1,1,'B',1,0.917587,86,487767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 422, \"large_tick_hit\": 39, \"small_tick_hit\": 619, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 39, \"small_tick_hit\": 681}}',NULL,207874669,495574,NULL,'2022-06-26 12:18:02',1656245882,NULL),(1956310464,30436447,2,1483944,0,1,1,'A',1,0.95,59,537349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 174, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',3.46497,207827732,158998,NULL,'2022-06-24 04:54:23',1656046463,NULL),(1956303316,30436447,2,29955,0,1,1,'A',1,0.945701,81,798001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',5.52091,207828126,173298,NULL,'2022-06-24 05:35:52',1656048952,NULL),(1956437321,30436447,2,3247263,1,1,1,'S',1,0.983911,151,748928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 21, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',5.83116,207874531,672678,NULL,'2022-06-26 12:08:57',1656245337,NULL),(1956370420,30438195,2,1612939,0,1,1,'D',1,0.845133,25,335072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 411, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.142839,207840268,206678,NULL,'2022-06-24 19:33:02',1656099182,NULL),(1956376609,30438195,2,2032727,0,1,1,'C',1,0.877847,20,322704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.25254,207839943,81424,NULL,'2022-06-24 19:13:01',1656097981,NULL),(1958368266,30438195,2,2006716,0,1,1,'B',1,0.933758,82,477980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 317, \"large_tick_hit\": 44, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',2.34024,210459274,315144,NULL,'2022-11-30 21:15:32',1669842932,NULL),(1956499796,30438195,2,1656603,1,1,1,'A',1,0.952381,76,482362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 494, \"large_tick_hit\": 24, \"small_tick_hit\": 362, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 24, \"small_tick_hit\": 377}}',2.3778,207926501,554972,NULL,'2022-06-28 22:00:51',1656453651,NULL),(1956356235,30438195,2,2868384,0,1,1,'S',1,0.980463,169,343900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 504, \"large_tick_hit\": 102, \"small_tick_hit\": 749, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 102, \"small_tick_hit\": 766}}',3.25731,207840575,429218,NULL,'2022-06-24 19:52:21',1656100341,NULL),(1958290902,30438195,2,2035767,0,1,1,'A',1,0.976553,90,604461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 381, \"large_tick_hit\": 29, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',5.53972,210264641,647390,NULL,'2022-11-16 23:06:43',1668640003,NULL),(1956345216,30438195,2,1582595,1,1,1,'S',1,0.995086,243,425570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 97, \"small_tick_hit\": 687, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 97, \"small_tick_hit\": 691}}',6.56006,207840402,726214,NULL,'2022-06-24 19:40:59',1656099659,NULL),(1956490521,30438195,2,2165189,1,1,1,'A',1,0.978392,244,777819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 695, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',6.60679,207926390,1435006,NULL,'2022-06-28 21:53:48',1656453228,NULL),(1956388925,30438195,2,2024650,0,1,1,'A',1,0.965995,131,622970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.492,207840629,825976,NULL,'2022-06-24 19:56:26',1656100586,NULL),(1956362851,30438195,2,1915095,0,1,1,'S',1,0.988555,408,419008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 99, \"small_tick_hit\": 760, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 99, \"small_tick_hit\": 772}}',9.9689,207840498,1639198,NULL,'2022-06-24 19:47:13',1656100033,NULL),(1956500019,30438195,2,1656672,1,1,1,'S',1,0.988038,325,884554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 39, \"small_tick_hit\": 452, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',13.7785,207926447,1800364,NULL,'2022-06-28 21:57:23',1656453443,NULL),(1956350241,30438195,2,2032726,0,1,1,'A',1,0.969048,140,881021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.6138,207839799,394616,NULL,'2022-06-24 19:04:35',1656097475,NULL),(1956329314,30438195,2,1612940,0,1,1,'S',1,0.987421,271,792747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.6031,207840092,1921592,NULL,'2022-06-24 19:22:54',1656098574,NULL),(1956318629,30440121,2,1509440,0,1,1,'A',1,0.943636,73,548260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 196, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 329}}',3.08526,207827231,224484,NULL,'2022-06-24 04:10:55',1656043855,NULL),(1956531485,30440858,2,2032727,0,1,1,'C',1,0.89648,31,374403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 167, \"large_tick_hit\": 11, \"small_tick_hit\": 255, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',2.70715,208047896,107318,NULL,'2022-07-05 04:29:20',1656995360,NULL),(1956335670,30444833,2,2010513,1,1,1,'S',1,0.987687,232,795738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 334, \"large_tick_hit\": 80, \"small_tick_hit\": 1431, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 1449}}',4.49751,207834236,823910,NULL,'2022-06-24 13:42:04',1656078124,NULL),(1956326675,30445642,2,1612940,0,1,1,'D',1,0.815094,31,320959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.195407,207835631,184922,NULL,'2022-06-24 14:56:18',1656082578,NULL),(1956331903,30450437,2,1612940,0,1,1,'D',1,0.83522,35,346579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.217999,207845025,189770,NULL,'2022-06-25 01:23:10',1656120190,NULL),(1956300323,30455040,2,2085475,0,1,1,'A',1,0.959025,150,677024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 557, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 102, \"small_tick_hit\": 582}}',4.20983,207849533,301126,NULL,'2022-06-25 07:18:02',1656141482,NULL),(1956336819,30457210,2,1612940,0,1,1,'B',1,0.904402,93,478481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.07889,207853602,475572,NULL,'2022-06-25 12:17:32',1656159452,NULL),(1956359310,30457388,2,2032726,0,1,1,'D',1,0.814286,24,317771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.926246,207856971,78540,NULL,'2022-06-25 15:28:41',1656170921,NULL),(1956458461,30460305,2,3490302,1,1,1,'C',1,0.880734,29,384858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 541, \"small_tick_hit\": 707, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 810}}',0.208155,207989481,326570,NULL,'2022-07-02 04:50:48',1656737448,NULL),(1956474010,30460305,2,3513506,0,1,1,'B',1,0.922523,63,472687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 489, \"large_tick_hit\": 37, \"small_tick_hit\": 498, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 37, \"small_tick_hit\": 551}}',1.17917,207881914,470476,NULL,'2022-06-26 18:47:54',1656269274,NULL),(1956479405,30460305,2,3308082,0,1,1,'A',1,0.949254,62,495114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 465, \"small_tick_hit\": 489, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',1.19961,207989296,413486,NULL,'2022-07-02 04:35:44',1656736544,NULL),(1956522304,30460305,2,3178734,1,1,1,'A',1,0.962652,82,580637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 457, \"small_tick_hit\": 806, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 839}}',1.81026,207989142,500948,NULL,'2022-07-02 04:21:13',1656735673,NULL),(1956413590,30460305,2,12788,0,1,1,'B',1,0.932432,33,408600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',1.88351,207988981,92538,NULL,'2022-07-02 04:08:40',1656734920,NULL),(1956462531,30460305,2,1526563,0,1,1,'A',1,0.948944,65,548647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',3.13676,208019514,280684,NULL,'2022-07-03 17:14:17',1656868457,NULL),(1956413990,30460305,2,12789,0,1,1,'B',1,0.908127,62,460326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"small_tick_hit\": 76, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',3.38142,207989341,261628,NULL,'2022-07-02 04:39:37',1656736777,NULL),(1956520617,30460305,2,240192,0,1,1,'A',1,0.950931,119,587022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 223, \"large_tick_hit\": 126, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 126, \"small_tick_hit\": 229}}',4.63572,207989370,375846,NULL,'2022-07-02 04:42:10',1656736930,NULL),(1956492562,30460305,2,2535401,1,1,1,'A',1,0.96978,86,641799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',6.2138,207985847,264210,NULL,'2022-07-01 23:53:21',1656719601,NULL),(1956341878,30464425,2,2020270,0,1,1,'B',1,0.92976,88,627817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 127, \"large_tick_hit\": 51, \"small_tick_hit\": 325, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 51, \"small_tick_hit\": 354}}',1.89709,207864068,182314,NULL,'2022-06-25 22:05:21',1656194721,NULL),(1956513639,30469030,2,1612940,0,1,1,'D',1,0.825157,25,315683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.17072,207872192,179968,NULL,'2022-06-26 09:16:24',1656234984,NULL),(1956506665,30479346,2,2032727,0,1,1,'D',1,0.826087,11,257046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.46297,207886985,68106,NULL,'2022-06-26 23:52:13',1656287533,NULL),(1956521279,30479346,2,1612940,0,1,1,'C',1,0.869182,43,369926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.475496,207886876,259746,NULL,'2022-06-26 23:45:09',1656287109,NULL),(1956434120,30479346,2,2032726,0,1,1,'A',1,0.940476,114,786297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.2369,207886944,300104,NULL,'2022-06-26 23:49:32',1656287372,NULL),(1957494536,30482581,2,1612940,0,1,1,'B',1,0.914465,59,426124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.24039,209340181,328206,NULL,'2022-09-15 23:57:29',1663286249,NULL),(1956409073,30483450,2,1612940,0,1,1,'A',1,0.957233,115,560889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.48103,207903058,582176,NULL,'2022-06-27 18:48:10',1656355690,NULL),(1956443045,30483450,2,2032726,0,1,1,'B',1,0.935714,103,716421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.19564,207904987,259902,NULL,'2022-06-27 20:37:20',1656362240,NULL),(1956410838,30486186,2,1612940,0,1,1,'A',1,0.942138,99,505434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.18666,207907997,437458,NULL,'2022-06-28 00:09:12',1656374952,NULL),(1958790246,30487513,2,2112245,0,1,1,'D',1,0.825046,44,358236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.862209,210919478,162484,NULL,'2023-01-02 20:43:50',1672692230,NULL),(1956450502,30487975,2,2085475,0,1,1,'A',1,0.968992,265,853178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"large_tick_hit\": 99, \"small_tick_hit\": 561, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 99, \"small_tick_hit\": 582}}',8.18135,207899139,681922,NULL,'2022-06-27 15:23:15',1656343395,NULL),(1956443975,30492455,2,2032726,0,1,1,'C',1,0.883333,51,521516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.70286,207906517,132024,NULL,'2022-06-27 22:17:03',1656368223,NULL),(1956470517,30494732,2,2005438,0,1,1,'D',1,0.842027,32,340064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 272, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.308252,207910546,274224,NULL,'2022-06-28 03:30:29',1656387029,NULL),(1956454717,30494732,2,2032726,0,1,1,'A',1,0.954762,70,625222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.54268,207929611,167138,NULL,'2022-06-29 02:34:23',1656470063,NULL),(1956460466,30501532,2,3619389,1,1,1,'D',1,0.838261,42,351077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 246, \"small_tick_hit\": 236, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 285}}',0.437805,207920300,168320,NULL,'2022-06-28 16:06:02',1656432362,NULL),(1956509253,30501727,2,2032727,0,1,1,'D',1,0.84472,19,314378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.915449,207920446,80116,NULL,'2022-06-28 16:14:28',1656432868,NULL),(1956421581,30506008,2,1612940,0,1,1,'D',1,0.844025,79,415870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.565167,207926942,365280,NULL,'2022-06-28 22:36:00',1656455760,NULL),(1956601293,30507427,2,3055260,1,1,1,'S',1,0.995465,580,970708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 737, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 743}}',NULL,208140260,6018546,NULL,'2022-07-09 23:36:36',1657409796,NULL),(1956670282,30507427,2,2021237,0,1,1,'B',1,0.903986,85,495754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',5.26386,208215714,311700,NULL,'2022-07-14 00:08:12',1657757292,NULL),(1956659398,30507427,2,3332169,1,1,1,'A',1,0.972488,267,740299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"large_tick_hit\": 27, \"small_tick_hit\": 368, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 27, \"small_tick_hit\": 382}}',16.2025,208235658,1587608,NULL,'2022-07-15 04:00:58',1657857658,NULL),(1956422463,30507768,2,1612940,0,1,1,'B',1,0.915723,78,464983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.11894,207929560,377972,NULL,'2022-06-29 02:29:12',1656469752,NULL),(1956406129,30507866,2,2032727,0,1,1,'D',1,0.79089,16,280446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.448794,207989776,68042,NULL,'2022-07-02 05:17:06',1656739026,NULL),(1956428904,30507866,2,2038207,0,1,1,'B',1,0.904025,79,485761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 323, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 50, \"small_tick_hit\": 358}}',1.15776,207968491,180754,NULL,'2022-07-01 01:54:24',1656640464,NULL),(1956634105,30507866,2,1612940,0,1,1,'B',1,0.904402,60,418538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.25726,208164287,334954,NULL,'2022-07-11 08:12:25',1657527145,NULL),(1956489544,30507866,2,2005438,0,1,1,'B',1,0.918033,66,435582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 298, \"large_tick_hit\": 22, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.01378,207973750,331172,NULL,'2022-07-01 10:01:46',1656669706,NULL),(1956642827,30507866,2,2032726,0,1,1,'A',1,0.961905,63,556440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.20271,208164314,129718,NULL,'2022-07-11 08:14:30',1657527270,NULL),(1956423086,30508755,2,1612940,0,1,1,'C',1,0.879245,40,379888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.556745,207930768,231628,NULL,'2022-06-29 04:18:52',1656476332,NULL),(1956439417,30516929,2,1612940,0,1,1,'D',1,0.844025,45,367109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.291104,207964191,209522,NULL,'2022-06-30 19:53:07',1656618787,NULL),(1956487348,30516929,2,2005438,0,1,1,'A',1,0.955291,48,478487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 311, \"large_tick_hit\": 23, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.97571,207964266,357522,NULL,'2022-06-30 19:57:32',1656619052,NULL),(1957201317,30516929,2,2032726,0,1,1,'A',1,0.954762,35,482102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.95382,208978231,95780,NULL,'2022-08-24 20:05:00',1661371500,NULL),(1958366500,30517184,2,1773873,0,1,1,'B',1,0.912572,82,68515,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 577, \"large_tick_hit\": 40, \"small_tick_hit\": 646, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 40, \"small_tick_hit\": 715}}',0.250473,210484486,250576,NULL,'2022-12-02 19:05:17',1670007917,NULL),(1958296406,30517184,2,1972767,0,1,1,'B',1,0.937052,92,489456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 485, \"large_tick_hit\": 47, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.46058,210361319,554900,NULL,'2022-11-23 16:38:08',1669221488,NULL),(1959792559,30517184,2,1596855,0,1,1,'B',1,0.917058,45,473763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',3.14102,212212096,162350,NULL,'2023-04-11 07:26:30',1681197990,NULL),(1958104805,30517184,2,1857981,0,1,1,'A',1,0.979592,102,770766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 528, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',3.78088,210066940,271720,NULL,'2022-11-03 17:44:08',1667497448,NULL),(1958172362,30517184,2,1977510,0,1,1,'B',1,0.923214,76,518158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.63555,210066905,265658,NULL,'2022-11-03 17:41:36',1667497296,NULL),(2878534513,30517184,2,4147126,1,1,1,'A',1,0.968142,94,675165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',4.77381,216911421,559920,NULL,'2024-05-23 17:37:00',1716485820,NULL),(1956432140,30520756,2,1612940,0,1,1,'C',1,0.893082,74,429296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.22825,207948685,398336,NULL,'2022-06-30 01:50:22',1656553822,NULL),(1960895627,30525105,2,1612940,0,1,1,'C',1,0.87673,29,338557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.285178,213723775,196942,NULL,'2023-08-08 09:04:15',1691485455,NULL),(1960989603,30525105,2,2032726,0,1,1,'D',1,0.790476,15,288304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.312204,213725055,48992,NULL,'2023-08-08 12:26:50',1691497610,NULL),(1956426786,30531922,2,27572,0,1,1,'C',1,0.874005,48,362166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',0.728804,207968091,311956,NULL,'2022-07-01 01:11:46',1656637906,NULL),(1956493889,30531922,2,155915,0,1,1,'A',1,0.958333,64,565454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 12, \"small_tick_hit\": 235}}',4.13518,207967487,223558,NULL,'2022-07-01 00:11:16',1656634276,NULL),(1956493303,30531922,2,155912,0,1,1,'A',1,0.97954,103,821706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',5.10006,207968172,178824,NULL,'2022-07-01 01:22:28',1656638548,NULL),(1956436201,30531922,2,2050721,0,1,1,'A',1,0.96861,177,349853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 473, \"small_tick_hit\": 607, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',5.19854,207967060,770722,NULL,'2022-06-30 23:29:24',1656631764,NULL),(1956517215,30531922,2,959836,1,1,1,'S',1,0.99516,322,944649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 148, \"small_tick_hit\": 698, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 148, \"small_tick_hit\": 702}}',6.42454,207969097,436900,NULL,'2022-07-01 02:48:18',1656643698,NULL),(1957059622,30531922,2,1871615,1,1,1,'S',1,0.985741,283,870350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 679, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',10.6612,208758948,1632374,NULL,'2022-08-13 00:58:21',1660352301,NULL),(1956452458,30531922,2,2085475,1,1,1,'S',1,0.997785,321,960763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',13.8667,207977279,938304,NULL,'2022-07-01 14:17:30',1656685050,NULL),(1960768165,30533037,2,1972767,0,1,1,'A',1,0.960159,103,582835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.91436,213624131,686424,NULL,'2023-07-31 06:08:34',1690783714,NULL),(1961022397,30533037,2,1612940,0,1,1,'A',1,0.976101,99,601244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.69937,213926095,723700,NULL,'2023-08-26 04:01:44',1693022504,NULL),(1961103567,30533037,2,2032726,0,1,1,'S',1,0.990476,155,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.3036,213926170,473226,NULL,'2023-08-26 04:14:51',1693023291,NULL),(1956476584,30534127,2,2032726,0,1,1,'D',1,0.790476,27,303710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.742375,207971122,72490,NULL,'2022-07-01 05:54:43',1656654883,NULL),(1956826038,30534622,2,1972767,0,1,1,'C',1,0.871713,36,385900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 441, \"large_tick_hit\": 45, \"small_tick_hit\": 608, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.114128,208414951,253160,NULL,'2022-07-25 09:15:35',1658740535,NULL),(1956826288,30534622,2,2032726,0,1,1,'D',1,0.733333,12,257068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.135473,208414819,43696,NULL,'2022-07-25 08:59:15',1658739555,NULL),(1957600534,30536956,2,2032726,0,1,1,'C',1,0.861905,71,547549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.51123,209387068,142866,NULL,'2022-09-18 18:05:04',1663524304,NULL),(1958868480,30536956,2,1612940,0,1,1,'A',1,0.961006,80,528718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.18961,211138349,476078,NULL,'2023-01-19 10:14:26',1674123266,NULL),(1956481260,30540900,2,2032726,0,1,1,'D',1,0.771429,28,310203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.556708,207980931,62822,NULL,'2022-07-01 18:04:21',1656698661,NULL),(1956545479,30543203,2,1612940,0,1,1,'C',1,0.859119,35,358905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 326, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.345244,208045710,216852,NULL,'2022-07-05 00:54:43',1656982483,NULL),(1956491829,30543203,2,2005438,0,1,1,'C',1,0.852459,44,360159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.480698,207984612,241054,NULL,'2022-07-01 21:56:32',1656712592,NULL),(1956456890,30549167,2,1612940,0,1,1,'C',1,0.880503,50,387986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.576047,207994681,265276,NULL,'2022-07-02 12:04:19',1656763459,NULL),(1956459104,30551327,2,1612940,0,1,1,'B',1,0.925786,85,480660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.41037,207998838,396436,NULL,'2022-07-02 16:04:45',1656777885,NULL),(1956478379,30551771,2,1612940,0,1,1,'B',1,0.938365,64,475124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.48369,208034571,389644,NULL,'2022-07-04 13:05:34',1656939934,NULL),(1958159093,30552080,2,2129663,0,1,1,'C',1,0.877756,40,365975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 199, \"large_tick_hit\": 20, \"small_tick_hit\": 219, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',1.39054,210067988,128962,NULL,'2022-11-03 19:04:14',1667502254,NULL),(1956505047,30572444,2,2032726,0,1,1,'B',1,0.930952,111,741734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.49256,208034095,288538,NULL,'2022-07-04 12:40:22',1656938422,NULL),(1956533761,30573255,2,1612939,0,1,1,'D',1,0.795354,21,23674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 391, \"small_tick_hit\": 328, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.023307,208035660,133868,NULL,'2022-07-04 14:09:45',1656943785,NULL),(1958293836,30573255,2,1972767,0,1,1,'B',1,0.920319,85,472409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 488, \"large_tick_hit\": 46, \"small_tick_hit\": 621, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.31962,210261144,470602,NULL,'2022-11-16 18:07:46',1668622066,NULL),(1958206987,30573255,2,1612940,0,1,1,'B',1,0.922013,59,449733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.75985,210261090,346734,NULL,'2022-11-16 18:03:48',1668621828,NULL),(1956538912,30573255,2,1612940,0,1,1,'A',1,0.972327,165,48512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.75604,208035578,175708,NULL,'2022-07-04 14:05:43',1656943543,NULL),(1956540234,30574288,2,1612940,0,1,1,'A',1,0.961006,88,537757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.52155,208038327,618462,NULL,'2022-07-04 16:25:01',1656951901,NULL),(1956562958,30574288,2,2032726,0,1,1,'B',1,0.938095,59,551728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.44978,208044312,131134,NULL,'2022-07-04 22:31:53',1656973913,NULL),(1956624473,30574288,2,1220323,0,1,1,'X',1,1,69,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,208062916,117422,NULL,'2022-07-05 21:33:42',1657056822,NULL),(1956568155,30574288,2,1972767,0,1,1,'S',1,0.990438,301,762648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 47, \"small_tick_hit\": 676, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',14.8487,208044602,2083964,NULL,'2022-07-04 22:58:49',1656975529,NULL),(1956596137,30574711,2,1986308,1,1,1,'A',1,0.959543,163,263796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 732, \"small_tick_hit\": 359, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 372}}',2.45969,208039399,811538,NULL,'2022-07-04 17:21:27',1656955287,NULL),(1956655763,30574711,2,1640114,1,1,1,'B',1,0.936401,145,568002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 282, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 45, \"small_tick_hit\": 309}}',5.02661,208038632,717768,NULL,'2022-07-04 16:40:22',1656952822,NULL),(1956564521,30574711,2,3434011,1,1,1,'S',1,0.993007,161,760287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 23, \"small_tick_hit\": 507, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 23, \"small_tick_hit\": 510}}',5.50133,208038927,1246982,NULL,'2022-07-04 16:56:43',1656953803,NULL),(1956613280,30574711,2,1996665,1,1,1,'S',1,0.986784,135,682505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 349}}',6.86109,208039061,1369472,NULL,'2022-07-04 17:03:06',1656954186,NULL),(1956570185,30574711,2,206985,0,1,1,'S',1,0.991506,247,853637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 108, \"small_tick_hit\": 751, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 108, \"small_tick_hit\": 760}}',6.98401,208039523,1343542,NULL,'2022-07-04 17:28:30',1656955710,NULL),(1956557837,30574711,2,2940742,1,1,1,'S',1,0.990333,200,753172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 394, \"large_tick_hit\": 20, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 20, \"small_tick_hit\": 512}}',10.2185,208131635,1006640,NULL,'2022-07-09 13:48:40',1657374520,NULL),(1956609453,30574711,2,1612940,0,1,1,'S',1,0.986163,140,681737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5643,208126371,897596,NULL,'2022-07-09 06:38:41',1657348721,NULL),(1956596088,30574711,2,3046326,1,1,1,'S',1,0.993562,206,830162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 25, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 25, \"small_tick_hit\": 489}}',11.4739,208038732,1460026,NULL,'2022-07-04 16:46:02',1656953162,NULL),(1956535459,30574711,2,3162782,1,1,1,'S',1,0.99428,239,202791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 479}}',11.7452,208039304,760968,NULL,'2022-07-04 17:15:57',1656954957,NULL),(1956536246,30574711,2,2024650,0,1,1,'S',1,0.983627,163,680192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',12.2415,208126821,1212474,NULL,'2022-07-09 07:24:07',1657351447,NULL),(1956622891,30574711,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,208128117,473246,NULL,'2022-07-09 09:23:53',1657358633,NULL),(1958150371,30580284,2,1956349,1,1,1,'S',1,0.982492,149,680453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',9.80337,210183009,1846674,NULL,'2022-11-11 15:52:50',1668181970,NULL),(1958094122,30580284,2,1451983,0,1,1,'S',1,0.996124,104,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',9.8917,210123077,136122,NULL,'2022-11-07 02:20:23',1667787623,NULL),(1958112984,30580284,2,767837,1,1,1,'X',1,1,109,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',10.1383,210123117,238450,NULL,'2022-11-07 02:26:12',1667787972,NULL),(1958165409,30580284,2,3149441,1,1,1,'S',1,0.98904,280,739640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1090, \"small_tick_hit\": 805, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1100, \"small_tick_hit\": 816}}',10.3143,210183142,5464282,NULL,'2022-11-11 16:03:10',1668182590,NULL),(1958093065,30580284,2,698692,1,1,1,'S',1,0.99911,374,970925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',10.9598,210123103,1062742,NULL,'2022-11-07 02:23:49',1667787829,NULL),(1958098508,30580284,2,1845650,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',12.2485,210123130,758326,NULL,'2022-11-07 02:28:02',1667788082,NULL),(1958102614,30580284,2,1854033,1,1,1,'X',1,1,142,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.885,210123142,318100,NULL,'2022-11-07 02:29:40',1667788180,NULL),(1958560684,30580284,2,943987,0,1,1,'S',1,0.996377,243,960966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',12.8856,210674372,631318,NULL,'2022-12-16 16:29:00',1671208140,NULL),(1958181071,30580284,2,1385401,1,1,1,'S',1,0.997283,233,967774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',13.1489,210123158,1082590,NULL,'2022-11-07 02:31:37',1667788297,NULL),(1958147065,30580284,2,871446,0,1,1,'S',1,0.98262,192,665088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"large_tick_hit\": 100, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 100, \"small_tick_hit\": 248}}',13.4205,210183225,1248154,NULL,'2022-11-11 16:11:01',1668183061,NULL),(1958094126,30580284,2,1451983,0,1,1,'SH',1,0.996124,104,1015925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',15.5794,210123111,142464,NULL,'2022-11-07 02:24:58',1667787898,NULL),(1958146699,30580284,2,395873,1,1,1,'X',1,1,514,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 101, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 101, \"small_tick_hit\": 827}}',15.9801,210123296,2735966,NULL,'2022-11-07 02:48:41',1667789321,NULL),(1958096901,30580284,2,3785773,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',17.8626,210182981,1629038,NULL,'2022-11-11 15:50:19',1668181819,NULL),(1958093799,30580284,2,703465,0,1,1,'S',1,0.985419,238,738227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',18.4844,210183165,1653618,NULL,'2022-11-11 16:05:43',1668182743,NULL),(1958099403,30580284,2,1848456,1,1,1,'S',1,0.992157,208,751356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',19.5983,210183085,1537724,NULL,'2022-11-11 15:58:41',1668182321,NULL),(1956576654,30583371,2,1442771,0,1,1,'S',1,0.99359,185,469308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.70599,208051865,239652,NULL,'2022-07-05 10:27:11',1657016831,NULL),(1957901524,30583416,2,96220,0,1,1,'D',1,0.83105,23,366416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 477, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 17, \"small_tick_hit\": 590}}',0.159263,209780302,124330,NULL,'2022-10-15 14:02:20',1665842540,NULL),(1957183828,30583416,2,3557640,1,1,1,'C',1,0.882773,44,351557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 544, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',0.22224,208937112,420582,NULL,'2022-08-22 12:24:37',1661171077,NULL),(1957177452,30583416,2,1899735,1,1,1,'C',1,0.895504,39,360082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',0.750087,208951193,368150,NULL,'2022-08-23 06:59:02',1661237942,NULL),(1957195072,30583416,2,24516,0,1,1,'B',1,0.916422,61,439786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 304, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 31, \"small_tick_hit\": 330}}',1.62962,208951392,393604,NULL,'2022-08-23 07:21:44',1661239304,NULL),(1957236297,30583416,2,1438725,0,1,1,'B',1,0.926175,61,535550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 470, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 512}}',2.23127,208938317,139532,NULL,'2022-08-22 13:47:37',1661176057,NULL),(1957270789,30583416,2,3053380,1,1,1,'A',1,0.956438,174,583756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 478, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',3.32989,208936968,1140080,NULL,'2022-08-22 12:13:28',1661170408,NULL),(1957244792,30583416,2,3465070,1,1,1,'A',1,0.961226,119,523317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 722, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 6, \"small_tick_hit\": 354}}',3.59526,208951259,1241672,NULL,'2022-08-23 07:06:02',1661238362,NULL),(1957645701,30583416,2,2599512,1,1,1,'A',1,0.969178,114,604309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 578, \"large_tick_hit\": 41, \"small_tick_hit\": 796, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 41, \"small_tick_hit\": 823}}',3.83408,209401337,944612,NULL,'2022-09-19 18:51:19',1663613479,NULL),(1957223982,30583416,2,2249352,1,1,1,'A',1,0.967797,139,625283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 636, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 660}}',4.35679,208951315,839372,NULL,'2022-08-23 07:11:37',1661238697,NULL),(1957206541,30583416,2,970928,0,1,1,'A',1,0.963054,166,720701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 170, \"large_tick_hit\": 120, \"small_tick_hit\": 492, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 120, \"small_tick_hit\": 513}}',4.8813,208951235,297648,NULL,'2022-08-23 07:03:00',1661238180,NULL),(1957178478,30583416,2,2497726,1,1,1,'S',1,0.986889,287,954772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 541, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 552}}',8.14003,208937163,966566,NULL,'2022-08-22 12:28:30',1661171310,NULL),(1957599259,30583416,2,2118441,0,1,1,'S',1,0.983146,227,845400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',11.378,209401250,1432088,NULL,'2022-09-19 18:44:38',1663613078,NULL),(1957205593,30583416,2,967034,1,1,1,'S',1,0.982394,295,961102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 273}}',20.7102,208951364,1902266,NULL,'2022-08-23 07:17:50',1661239070,NULL),(1956625487,30586098,2,3638190,1,1,1,'D',1,0.830619,19,287929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 90, \"small_tick_hit\": 165, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 200}}',0.641218,208070580,45426,NULL,'2022-07-06 08:18:23',1657095503,NULL),(1957828545,30590097,2,2032726,0,1,1,'D',1,0.716667,15,225196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 183, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.171332,209846045,50910,NULL,'2022-10-20 07:00:38',1666249238,NULL),(1956590802,30593072,2,2032726,0,1,1,'D',1,0.766667,21,268161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.345373,208067011,57496,NULL,'2022-07-06 03:09:07',1657076947,NULL),(1960609670,30593732,2,2752039,1,1,1,'A',1,0.966667,200,935829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 19, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',8.35131,213200693,721902,NULL,'2023-06-27 18:23:09',1687890189,NULL),(1956893516,30594053,2,848233,0,1,1,'B',1,0.93744,103,564157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 225, \"large_tick_hit\": 124, \"small_tick_hit\": 625, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 124, \"small_tick_hit\": 667}}',1.93833,208429406,247974,NULL,'2022-07-26 02:12:36',1658801556,NULL),(1956894425,30594053,2,848235,0,1,1,'A',1,0.954451,120,593501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 307, \"large_tick_hit\": 82, \"small_tick_hit\": 533, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 560}}',3.73021,208429484,505474,NULL,'2022-07-26 02:19:15',1658801955,NULL),(1956549527,30601690,2,619959,0,1,1,'B',1,0.91187,49,498776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 127, \"large_tick_hit\": 60, \"small_tick_hit\": 320, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 60, \"small_tick_hit\": 357}}',2.01779,208082130,116012,NULL,'2022-07-06 20:53:06',1657140786,NULL),(1956762692,30605089,2,2032726,0,1,1,'D',1,0.692857,42,190749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 172, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.300836,208270856,54880,NULL,'2022-07-17 02:58:56',1658026736,NULL),(1961023771,30605423,2,1612940,0,1,1,'C',1,0.872956,77,416273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.990236,213930656,340456,NULL,'2023-08-26 14:27:01',1693060021,NULL),(1956537899,30606303,2,7715,0,1,1,'D',1,0.84375,36,363414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 301, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 26, \"small_tick_hit\": 372}}',0.380735,208089506,217990,NULL,'2022-07-07 07:57:52',1657180672,NULL),(1956615833,30606303,2,358316,0,1,1,'A',1,0.957831,27,470159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 51, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',2.71764,208089416,56980,NULL,'2022-07-07 07:50:02',1657180202,NULL),(1956547894,30609602,2,3181412,1,1,1,'D',1,0.841772,67,408519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 273, \"small_tick_hit\": 259, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 311}}',0.570824,208111087,227386,NULL,'2022-07-08 12:13:57',1657282437,NULL),(1956584415,30613754,2,1972767,0,1,1,'C',1,0.885259,37,383266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 447, \"large_tick_hit\": 45, \"small_tick_hit\": 619, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.152445,208112370,261242,NULL,'2022-07-08 13:40:38',1657287638,NULL),(1956718225,30617432,2,681246,0,1,1,'D',1,0.799094,19,376007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 385, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 478}}',0.231196,208202125,64309,NULL,'2022-07-13 07:24:33',1657697073,NULL),(1956613215,30618848,2,2032726,0,1,1,'C',1,0.87619,36,388649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.0374,208109284,94284,NULL,'2022-07-08 09:41:47',1657273307,NULL),(1956636729,30621946,2,2846472,1,1,1,'A',1,0.959016,101,630857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 355}}',7.57948,208128775,364900,NULL,'2022-07-09 10:18:58',1657361938,NULL),(1956562130,30621946,2,2949096,0,1,1,'S',1,0.987362,105,709106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 55, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',8.4255,208138584,352862,NULL,'2022-07-09 21:12:28',1657401148,NULL),(1956564143,30621946,2,2951784,0,1,1,'A',1,0.976549,169,737508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',10.9611,208138619,664052,NULL,'2022-07-09 21:15:00',1657401300,NULL),(1956634279,30621946,2,3354270,0,1,1,'S',1,0.983373,126,702043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',13.3923,208147078,463150,NULL,'2022-07-10 09:57:19',1657447039,NULL),(1960025160,30622519,2,1971059,0,1,1,'C',1,0.862745,44,397363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.821238,212527723,158032,NULL,'2023-05-06 13:49:54',1683380994,NULL),(1956619571,30626215,2,2032726,0,1,1,'D',1,0.75,30,305649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 178, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.683267,208121748,77944,NULL,'2022-07-08 23:44:39',1657323879,NULL),(1956782641,30631719,2,1612940,0,1,1,'D',1,0.769811,25,321835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.054418,208217355,155318,NULL,'2022-07-14 02:36:58',1657766218,NULL),(1956746257,30631719,2,2032726,0,1,1,'D',1,0.816667,28,348124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.695124,208236474,66246,NULL,'2022-07-15 05:41:24',1657863684,NULL),(1960478520,30638111,2,2279984,0,1,1,'B',1,0.926445,85,478914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',3.70988,213134451,440296,NULL,'2023-06-22 16:12:27',1687450347,NULL),(1956540067,30640836,2,2024650,0,1,1,'B',1,0.903023,27,371219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.570527,208145303,321246,NULL,'2022-07-10 07:14:58',1657437298,NULL),(1956619233,30640836,2,1612940,0,1,1,'C',1,0.880503,42,389776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.700474,208145164,264490,NULL,'2022-07-10 07:02:04',1657436524,NULL),(1956634859,30642866,2,2032726,0,1,1,'D',1,0.847619,23,309745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.929826,208148703,67328,NULL,'2022-07-10 12:05:52',1657454752,NULL),(1956624208,30649022,2,2164678,0,1,1,'C',1,0.885787,38,399733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 448, \"large_tick_hit\": 63, \"small_tick_hit\": 536, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 63, \"small_tick_hit\": 615}}',0.388001,208159511,283716,NULL,'2022-07-11 00:05:42',1657497942,NULL),(1957043383,30649022,2,830081,0,1,1,'A',1,0.95864,72,585913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 328, \"large_tick_hit\": 77, \"small_tick_hit\": 638, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 77, \"small_tick_hit\": 670}}',2.33934,208782151,271096,NULL,'2022-08-14 05:26:36',1660454796,NULL),(1957087727,30649022,2,3074252,1,1,1,'A',1,0.954677,165,600259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 547, \"large_tick_hit\": 7, \"small_tick_hit\": 436, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 466}}',4.01176,208782380,1012244,NULL,'2022-08-14 05:53:12',1660456392,NULL),(1956634094,30651808,2,1612940,0,1,1,'D',1,0.745912,14,282642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',0.018219,208164228,117586,NULL,'2022-07-11 08:06:55',1657526815,NULL),(1956908279,30657107,2,2024650,0,1,1,'D',1,0.758186,26,289869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 299, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.04212,208491580,245742,NULL,'2022-07-29 11:44:23',1659095063,NULL),(1958400348,30657107,2,1220323,0,1,1,'B',1,0.90991,19,336484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 50, \"large_tick_hit\": 11, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',2.38792,210501084,53898,NULL,'2022-12-03 19:07:09',1670094429,NULL),(1956645284,30664237,2,1612940,0,1,1,'C',1,0.895597,53,397850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.898641,208185098,309808,NULL,'2022-07-12 11:17:03',1657624623,NULL),(1956650060,30668187,2,930624,0,1,1,'B',1,0.922229,108,507886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 480, \"large_tick_hit\": 162, \"small_tick_hit\": 864, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 162, \"small_tick_hit\": 944}}',0.534188,208192868,530840,NULL,'2022-07-12 18:50:02',1657651802,NULL),(1957405697,30668778,2,872455,0,1,1,'C',1,0.865574,38,354757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 532, \"large_tick_hit\": 14, \"small_tick_hit\": 510, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 584}}',0.127712,209061208,337928,NULL,'2022-08-29 14:09:33',1661782173,NULL),(1956695688,30668778,2,2024650,0,1,1,'D',1,0.833753,32,343126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.190868,208265836,279524,NULL,'2022-07-16 19:49:36',1658000976,NULL),(1956760735,30668778,2,2032726,0,1,1,'D',1,0.816667,15,263186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.434948,208265389,53576,NULL,'2022-07-16 19:18:48',1657999128,NULL),(1956784705,30668778,2,1612940,0,1,1,'C',1,0.899371,77,444403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.20274,208265775,328228,NULL,'2022-07-16 19:46:05',1658000765,NULL),(1957306275,30668778,2,927435,0,1,1,'A',1,0.964869,92,601377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 257, \"large_tick_hit\": 144, \"small_tick_hit\": 780, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 144, \"small_tick_hit\": 807}}',1.91244,209061020,262488,NULL,'2022-08-29 13:57:39',1661781459,NULL),(1957405761,30668778,2,872456,0,1,1,'A',1,0.947774,129,619329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 422, \"large_tick_hit\": 31, \"small_tick_hit\": 654, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 31, \"small_tick_hit\": 702}}',3.43123,209061324,672084,NULL,'2022-08-29 14:15:37',1661782537,NULL),(1956699868,30669087,2,1649419,0,1,1,'B',1,0.926952,60,485509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 409, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',1.08798,208205480,223662,NULL,'2022-07-13 12:34:38',1657715678,NULL),(1956839289,30671917,2,683753,0,1,1,'D',1,0.419277,4,49753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 61, \"large_tick_hit\": 12, \"small_tick_hit\": 101, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 225}}',0.000495,208412803,24074,NULL,'2022-07-25 04:59:15',1658725155,NULL),(1956721172,30671917,2,683782,0,1,1,'B',1,0.939525,80,692810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',9.98842,208355991,190974,NULL,'2022-07-22 00:28:08',1658449688,NULL),(1956767691,30672236,2,2129625,0,1,1,'D',1,0.5,9,50499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 133, \"large_tick_hit\": 7, \"small_tick_hit\": 129, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',0.000958,208204240,55074,NULL,'2022-07-13 10:54:15',1657709655,NULL),(1956735564,30672236,2,2032726,0,1,1,'C',1,0.895238,61,516396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.94985,208219553,126592,NULL,'2022-07-14 06:32:46',1657780366,NULL),(1956653366,30672723,2,1612940,0,1,1,'B',1,0.909434,58,440755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.6594,208200983,370196,NULL,'2022-07-13 05:11:30',1657689090,NULL),(1956730680,30674632,2,2032726,0,1,1,'D',1,0.788095,15,287389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.307066,208210157,49738,NULL,'2022-07-13 17:20:19',1657732819,NULL),(1956729105,30676302,2,2032726,0,1,1,'D',1,0.821429,24,298774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.834539,208206611,68552,NULL,'2022-07-13 13:38:00',1657719480,NULL),(1956663797,30676302,2,1612940,0,1,1,'B',1,0.934591,62,464615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.16151,208331915,351240,NULL,'2022-07-20 15:43:59',1658331839,NULL),(1956782955,30676523,2,1612940,0,1,1,'D',1,0.791195,25,323332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.069322,208222138,159958,NULL,'2022-07-14 10:51:00',1657795860,NULL),(1956714520,30676523,2,2024650,0,1,1,'D',1,0.81864,40,334479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.171869,208342823,331564,NULL,'2022-07-21 08:29:17',1658392157,NULL),(1956737182,30676523,2,2032726,0,1,1,'D',1,0.769048,15,251421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.303183,208222044,53950,NULL,'2022-07-14 10:42:55',1657795375,NULL),(1958067354,30677903,2,2032726,0,1,1,'A',1,0.947619,74,645383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.80052,209884009,183814,NULL,'2022-10-22 17:24:46',1666459486,NULL),(1960733639,30677903,2,1612940,0,1,1,'S',1,0.991195,203,768900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.0241,213378303,1342458,NULL,'2023-07-11 14:03:56',1689084236,NULL),(1956698972,30679455,2,2032727,0,1,1,'A',1,0.960663,86,663837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',15.4987,208281656,356872,NULL,'2022-07-17 16:53:51',1658076831,NULL),(1956688175,30679455,2,2024650,0,1,1,'S',1,0.993703,222,798421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',19.3041,208225297,1929896,NULL,'2022-07-14 14:49:48',1657810188,NULL),(1956739131,30679455,2,2032726,0,1,1,'S',1,0.985714,155,954514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.7725,208224709,473206,NULL,'2022-07-14 14:11:25',1657807885,NULL),(1959405854,30679455,2,1612940,0,1,1,'S',1,0.991195,328,878736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.9996,211858790,2609806,NULL,'2023-03-15 19:58:36',1678910316,NULL),(1956687031,30684584,2,2024650,0,1,1,'D',1,0.836272,27,334426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.169399,208220462,290732,NULL,'2022-07-14 08:12:37',1657786357,NULL),(1956809473,30686260,2,955216,0,1,1,'S',1,0.987772,118,844511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 561, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',5.5786,208436528,249134,NULL,'2022-07-26 13:19:03',1658841543,NULL),(1956868420,30686260,2,778396,1,1,1,'S',1,0.986254,134,833303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 19, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 406}}',6.81877,208436487,281224,NULL,'2022-07-26 13:16:45',1658841405,NULL),(1958888478,30689546,2,2032726,0,1,1,'A',1,0.945238,60,541235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.5861,211090900,146426,NULL,'2023-01-15 16:18:20',1673799500,NULL),(1956676035,30691846,2,1612940,0,1,1,'A',1,0.952201,112,543658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.75779,208354381,539130,NULL,'2022-07-21 22:09:31',1658441371,NULL),(1957008177,30691862,2,2032726,0,1,1,'D',1,0.721429,21,273519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 186, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.225596,208696632,52548,NULL,'2022-08-09 17:50:29',1660067429,NULL),(1956690417,30696065,2,2024650,0,1,1,'A',1,0.965995,69,529851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.23548,208239933,617140,NULL,'2022-07-15 11:06:41',1657883201,NULL),(1956748072,30696065,2,2032726,0,1,1,'A',1,0.969048,118,796737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.2094,208239901,310302,NULL,'2022-07-15 11:03:59',1657883039,NULL),(1956750941,30699156,2,2032726,0,1,1,'A',1,0.940476,46,499795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.52854,208244910,125708,NULL,'2022-07-15 16:27:20',1657902440,NULL),(1956661690,30701246,2,1612940,0,1,1,'C',1,0.88805,35,364416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.597004,208328407,248378,NULL,'2022-07-20 11:30:02',1658316602,NULL),(1956742128,30701246,2,2359476,1,1,1,'A',1,0.960305,84,536714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',3.03199,208329966,378294,NULL,'2022-07-20 13:39:35',1658324375,NULL),(1956784152,30702754,2,1612940,0,1,1,'D',1,0.818868,27,336779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.136433,208250579,175710,NULL,'2022-07-15 22:48:33',1657925313,NULL),(1956761230,30713195,2,2032726,0,1,1,'D',1,0.838095,23,325653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.797492,208267167,64582,NULL,'2022-07-16 21:25:13',1658006713,NULL),(1956882395,30717424,2,2868384,0,1,1,'A',1,0.972504,233,671614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 499, \"large_tick_hit\": 101, \"small_tick_hit\": 744, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 101, \"small_tick_hit\": 766}}',3.80262,208506522,1285904,NULL,'2022-07-30 07:03:47',1659164627,NULL),(1956698043,30717424,2,2024650,0,1,1,'A',1,0.952141,124,556274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.53533,208276490,729802,NULL,'2022-07-17 10:58:48',1658055528,NULL),(1956827396,30717424,2,1023370,1,1,1,'S',1,0.992857,70,959326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',7.9614,208424191,115488,NULL,'2022-07-25 19:39:27',1658777967,NULL),(1956784946,30717424,2,1612940,0,1,1,'A',1,0.973585,119,637068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.13309,208274786,793524,NULL,'2022-07-17 08:48:12',1658047692,NULL),(1956673769,30717424,2,3133554,0,1,1,'S',1,0.992693,145,866342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 758, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',12.3749,208276288,401776,NULL,'2022-07-17 10:43:33',1658054613,NULL),(1956869787,30717424,2,2032726,0,1,1,'A',1,0.971429,144,898810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.1867,208506536,414354,NULL,'2022-07-30 07:05:08',1659164708,NULL),(1956701163,30720691,2,2024650,0,1,1,'C',1,0.890428,27,362858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.426707,208292245,317624,NULL,'2022-07-18 07:57:54',1658131074,NULL),(1956785576,30720691,2,1612940,0,1,1,'B',1,0.932076,37,438048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.40918,208292187,290500,NULL,'2022-07-18 07:52:30',1658130750,NULL),(1956991125,30723200,2,2032726,0,1,1,'C',1,0.888095,40,419582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.53731,208658219,106974,NULL,'2022-08-07 18:15:13',1659896113,NULL),(1956700053,30724300,2,2024650,0,1,1,'C',1,0.866499,44,377921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.577015,208286381,362418,NULL,'2022-07-17 21:59:59',1658095199,NULL),(1956666551,30726181,2,2032726,0,1,1,'D',1,0.714286,12,226614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 178, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.158955,208315167,48604,NULL,'2022-07-19 16:20:21',1658247621,NULL),(1956770676,30727361,2,2032726,0,1,1,'A',1,0.971429,103,775094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.3805,208291470,266754,NULL,'2022-07-18 06:43:52',1658126632,NULL),(1957906103,30727361,2,3816814,0,1,1,'S',1,0.98152,130,829708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',15.0361,209742767,410532,NULL,'2022-10-13 01:32:36',1665624756,NULL),(1956982954,30727361,2,3133554,1,1,1,'S',1,0.996868,194,978169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 761, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',16.4795,208591600,590718,NULL,'2022-08-04 02:16:45',1659579405,NULL),(1957803534,30727466,2,3816813,0,1,1,'D',1,0.84897,29,308841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',0.979949,209680096,154436,NULL,'2022-10-08 17:51:00',1665251460,NULL),(1956785435,30727466,2,1612940,0,1,1,'B',1,0.92956,59,468642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.3484,208291204,374210,NULL,'2022-07-18 06:18:41',1658125121,NULL),(1956720873,30727466,2,2024650,0,1,1,'A',1,0.964736,146,639248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',9.19516,208364455,1047454,NULL,'2022-07-22 14:02:27',1658498547,NULL),(1957809184,30727466,2,3816814,0,1,1,'S',1,0.983573,137,844663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',15.8616,209696216,419394,NULL,'2022-10-09 16:12:29',1665331949,NULL),(1956714677,30727985,2,2036865,0,1,1,'C',1,0.8525,41,369177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.360193,208305832,222980,NULL,'2022-07-19 02:36:00',1658198160,NULL),(1956703746,30729262,2,2024650,0,1,1,'B',1,0.916877,46,421919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.50031,208301092,430970,NULL,'2022-07-18 19:59:59',1658174399,NULL),(1956666290,30729262,2,1612940,0,1,1,'B',1,0.906918,65,435097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.53738,208336688,368438,NULL,'2022-07-20 22:04:02',1658354642,NULL),(1956771649,30729262,2,2032726,0,1,1,'C',1,0.852381,34,375411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.62249,208294188,83058,NULL,'2022-07-18 11:08:43',1658142523,NULL),(1956748187,30730811,2,1972767,0,1,1,'B',1,0.90996,39,435676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 490, \"large_tick_hit\": 41, \"small_tick_hit\": 611, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.606795,208296615,338458,NULL,'2022-07-18 14:31:10',1658154670,NULL),(1959576443,30733241,2,2024650,0,1,1,'D',1,0.84005,36,340971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.254548,211892797,288728,NULL,'2023-03-18 11:06:53',1679137613,NULL),(1959573002,30733241,2,1612940,0,1,1,'C',1,0.899371,59,429592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.48887,211892887,309496,NULL,'2023-03-18 11:15:25',1679138125,NULL),(1956753941,30733359,2,1773001,0,1,1,'C',1,0.882129,42,416578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 159, \"large_tick_hit\": 24, \"small_tick_hit\": 281, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',0.797574,208300335,125054,NULL,'2022-07-18 18:58:34',1658170714,NULL),(1957897451,30740734,2,2024650,0,1,1,'C',1,0.851385,70,401065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.526908,209778008,400058,NULL,'2022-10-15 11:28:15',1665833295,NULL),(1956989289,30740734,2,2032726,0,1,1,'C',1,0.871429,31,357885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.60111,208653466,80290,NULL,'2022-08-07 13:29:25',1659878965,NULL),(1956804726,30745976,2,3583910,1,1,1,'D',1,0.784469,25,347655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 468, \"large_tick_hit\": 16, \"small_tick_hit\": 506, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 16, \"small_tick_hit\": 617}}',0.006122,208416631,211618,NULL,'2022-07-25 11:32:07',1658748727,NULL),(1960911613,30745976,2,1972767,0,1,1,'D',1,0.805578,44,385446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 416, \"large_tick_hit\": 46, \"small_tick_hit\": 549, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.085628,213675380,233255,NULL,'2023-08-04 09:24:37',1691141077,NULL),(1956869496,30745976,2,326543,0,1,1,'C',1,0.885036,20,345205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',0.531071,208492299,122530,NULL,'2022-07-29 12:47:04',1659098824,NULL),(1956884297,30745976,2,2868386,1,1,1,'B',1,0.935305,65,461658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 727, \"large_tick_hit\": 35, \"small_tick_hit\": 756, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',0.538406,208479610,654800,NULL,'2022-07-28 18:43:44',1659033824,NULL),(1956893706,30745976,2,1881638,0,1,1,'A',1,0.948775,77,493827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 777, \"large_tick_hit\": 7, \"small_tick_hit\": 920, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',0.645043,208474485,896568,NULL,'2022-07-28 13:08:07',1659013687,NULL),(1956871868,30745976,2,2022690,0,1,1,'B',1,0.938326,104,487068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 707, \"large_tick_hit\": 3, \"small_tick_hit\": 781, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',0.824921,208479565,900814,NULL,'2022-07-28 18:39:47',1659033587,NULL),(1956913146,30745976,2,3687656,1,1,1,'B',1,0.923523,73,387140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 580, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 231}}',0.841469,208479680,665046,NULL,'2022-07-28 18:50:17',1659034217,NULL),(1957016110,30745976,2,3392875,1,1,1,'A',1,0.957241,140,556876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 714, \"large_tick_hit\": 8, \"small_tick_hit\": 666, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',1.65692,208674071,1482040,NULL,'2022-08-08 16:25:12',1659975912,NULL),(1956804552,30745976,2,3583910,1,1,1,'B',1,0.927892,113,499351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 562, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 16, \"small_tick_hit\": 617}}',1.67319,208406989,752452,NULL,'2022-07-24 20:14:55',1658693695,NULL),(1956898760,30745976,2,1582597,0,1,1,'A',1,0.955213,123,551926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 679, \"large_tick_hit\": 3, \"small_tick_hit\": 619, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 654}}',1.88526,208474285,1124018,NULL,'2022-07-28 12:56:30',1659012990,NULL),(1956817375,30745976,2,2032726,0,1,1,'C',1,0.87619,34,397300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.94633,208402201,90612,NULL,'2022-07-24 14:58:53',1658674733,NULL),(1956902028,30745976,2,1582613,0,1,1,'A',1,0.953958,107,550921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 579, \"large_tick_hit\": 32, \"small_tick_hit\": 570, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 32, \"small_tick_hit\": 604}}',2.075,208474399,826648,NULL,'2022-07-28 13:03:27',1659013407,NULL),(1960843308,30745976,2,2026862,0,1,1,'A',1,0.966327,113,613674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 345, \"large_tick_hit\": 57, \"small_tick_hit\": 545, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 57, \"small_tick_hit\": 565}}',2.28171,213662911,400058,NULL,'2023-08-03 08:14:34',1691050474,NULL),(1960916396,30745976,2,1972767,0,1,1,'A',1,0.951394,93,264432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 500, \"large_tick_hit\": 48, \"small_tick_hit\": 646, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.40107,213706560,344416,NULL,'2023-08-06 19:38:25',1691350705,NULL),(1960788284,30745976,2,3528770,1,1,1,'B',1,0.92348,94,556323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 439, \"large_tick_hit\": 9, \"small_tick_hit\": 433, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 9, \"small_tick_hit\": 477}}',2.46632,213663949,473069,NULL,'2023-08-03 11:00:18',1691060418,NULL),(1957030439,30745976,2,3698670,1,1,1,'A',1,0.941558,74,526797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252, \"small_tick_hit\": 183, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 199}}',3.10887,208673925,304478,NULL,'2022-08-08 16:17:58',1659975478,NULL),(1960993721,30745976,2,506020,0,1,1,'S',1,0.983025,104,801223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 24, \"small_tick_hit\": 492, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 24, \"small_tick_hit\": 501}}',3.33608,213712280,170480,NULL,'2023-08-07 09:44:17',1691401457,NULL),(1960913446,30745976,2,1972767,0,1,1,'A',1,0.955378,151,565084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 499, \"large_tick_hit\": 47, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.69946,213688898,770902,NULL,'2023-08-05 12:00:49',1691236849,NULL),(1956810188,30745976,2,2062642,0,1,1,'A',1,0.969492,176,611825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 631, \"small_tick_hit\": 513, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',3.83578,208474232,1452234,NULL,'2022-07-28 12:53:01',1659012781,NULL),(1956871525,30745976,2,3046303,1,1,1,'B',1,0.934351,97,520075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',3.89575,208437710,502620,NULL,'2022-07-26 14:33:24',1658846004,NULL),(1956872984,30745976,2,3049100,1,1,1,'A',1,0.958746,92,604379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',3.97942,208454344,422230,NULL,'2022-07-27 12:11:10',1658923870,NULL),(1960917921,30745976,2,1438725,0,1,1,'A',1,0.963758,75,637655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 491, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 512}}',4.05461,213750657,193030,NULL,'2023-08-10 16:50:59',1691686259,NULL),(1960788275,30745976,2,3528770,1,1,1,'A',1,0.969602,150,685183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 455, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 9, \"small_tick_hit\": 477}}',4.84306,213663913,926730,NULL,'2023-08-03 10:54:56',1691060096,NULL),(1956968663,30745976,2,1773004,1,1,1,'A',1,0.97963,186,853163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 19, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}}',11.8128,208673870,1098104,NULL,'2022-08-08 16:15:32',1659975332,NULL),(1956746575,30749061,2,1442771,0,1,1,'D',1,0.69391,28,26171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 108, \"large_tick_hit\": 20, \"small_tick_hit\": 305, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 433}}',0.019892,208326237,49462,NULL,'2022-07-20 08:00:35',1658304035,NULL),(1956711637,30750016,2,2024650,0,1,1,'C',1,0.861461,40,352126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.338025,208330114,356586,NULL,'2022-07-20 13:49:38',1658324978,NULL),(1956662807,30750016,2,1612940,0,1,1,'C',1,0.899371,49,399493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.00579,208330029,262872,NULL,'2022-07-20 13:43:33',1658324613,NULL),(1956680793,30750016,2,3133554,0,1,1,'B',1,0.921712,81,612496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 698, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',4.04764,208326658,257816,NULL,'2022-07-20 08:49:18',1658306958,NULL),(1956672153,30750553,2,2032726,0,1,1,'B',1,0.904762,40,431519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.72619,208326637,89870,NULL,'2022-07-20 08:47:28',1658306848,NULL),(1956839536,30751298,2,1773004,0,1,1,'B',1,0.903704,27,348345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 241, \"large_tick_hit\": 16, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 16, \"small_tick_hit\": 248}}',0.574613,208491144,150754,NULL,'2022-07-29 11:05:34',1659092734,NULL),(1956851267,30751298,2,1442774,0,1,1,'B',1,0.905537,56,464948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.13681,208491111,173764,NULL,'2022-07-29 11:03:14',1659092594,NULL),(1956810043,30754777,2,1612940,0,1,1,'B',1,0.904402,74,437798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.58032,208366712,388830,NULL,'2022-07-22 16:30:20',1658507420,NULL),(1957523367,30763172,2,2956710,0,1,1,'D',1,0.752747,13,291016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 158, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',0.131354,209258628,85172,NULL,'2022-09-10 16:01:36',1662825696,NULL),(1956875879,30763172,2,3549174,1,1,1,'C',1,0.850746,25,352782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"large_tick_hit\": 4, \"small_tick_hit\": 100, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 4, \"small_tick_hit\": 124}}',1.589,208433973,54188,NULL,'2022-07-26 10:00:28',1658829628,NULL),(1956808774,30763172,2,2956772,0,1,1,'B',1,0.934827,52,492587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 261, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',3.96655,208433952,166722,NULL,'2022-07-26 09:58:42',1658829522,NULL),(1956764413,30763823,2,3062588,0,1,1,'C',1,0.886691,34,385902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',1.08415,208345984,161298,NULL,'2022-07-21 12:54:29',1658408069,NULL),(1957201992,30764365,2,3394226,1,1,1,'A',1,0.977816,284,901805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 277}}',18.5614,208973836,1539602,NULL,'2022-08-24 14:47:12',1661352432,NULL),(1956931619,30766987,2,965358,0,1,1,'D',1,0.836627,48,166917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',0.28334,208534482,196094,NULL,'2022-07-31 18:06:05',1659290765,NULL),(1956790742,30766987,2,2314615,0,1,1,'D',1,0.771084,29,153400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 5, \"small_tick_hit\": 106}}',0.528706,208405902,48176,NULL,'2022-07-24 18:56:23',1658688983,NULL),(1956820560,30766987,2,611769,1,1,1,'B',1,0.91925,70,502669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 332, \"large_tick_hit\": 113, \"small_tick_hit\": 682, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 113, \"small_tick_hit\": 751}}',0.845579,208405509,254640,NULL,'2022-07-24 18:30:58',1658687458,NULL),(1956929600,30766987,2,611769,1,1,1,'A',1,0.966558,139,328102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"large_tick_hit\": 116, \"small_tick_hit\": 722, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 116, \"small_tick_hit\": 751}}',2.80868,208534352,303532,NULL,'2022-07-31 17:56:35',1659290195,NULL),(1956749312,30766987,2,1602890,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',7.65856,208350526,179842,NULL,'2022-07-21 17:42:10',1658425330,NULL),(1957022434,30766987,2,898312,0,1,1,'S',1,0.990741,223,478099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',11.9485,208534405,430814,NULL,'2022-07-31 18:00:54',1659290454,NULL),(1956741070,30766987,2,1592914,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',13.2303,208350540,372020,NULL,'2022-07-21 17:43:21',1658425401,NULL),(1962336504,30766987,2,808724,1,1,1,'S',1,0.992057,498,967034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 101, \"small_tick_hit\": 751, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 101, \"small_tick_hit\": 761}}',14.6455,215490023,2565006,NULL,'2024-01-10 17:34:14',1704908054,NULL),(1962359732,30766987,2,898312,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',14.787,215490413,798658,NULL,'2024-01-10 18:17:15',1704910635,NULL),(1956756132,30766987,2,1773004,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}}',19.563,208350298,2024376,NULL,'2022-07-21 17:26:46',1658424406,NULL),(1962386592,30766987,2,611769,1,1,1,'X',1,1,475,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 120, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 120, \"small_tick_hit\": 751}}',27.1499,215490482,2533024,NULL,'2024-01-10 18:25:02',1704911102,NULL),(1962305727,30766987,2,2314615,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',27.1949,215490300,505864,NULL,'2024-01-10 18:04:11',1704909851,NULL),(1956756146,30766987,2,1773004,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}}',37.8031,208350354,2256817,NULL,'2022-07-21 17:30:12',1658424612,NULL),(1962375121,30766987,2,965358,1,1,1,'X',1,1,459,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',56.7478,215490397,5130984,NULL,'2024-01-10 18:15:14',1704910514,NULL),(1956675095,30768303,2,1612940,0,1,1,'A',1,0.963522,75,552277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.55941,208352560,448698,NULL,'2022-07-21 20:07:17',1658434037,NULL),(1956822875,30773389,2,1612940,0,1,1,'D',1,0.838994,28,331946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.192718,208394452,194842,NULL,'2022-07-24 04:13:28',1658636008,NULL),(1956812605,30773389,2,2032726,0,1,1,'C',1,0.883333,30,375452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.89824,208394494,80780,NULL,'2022-07-24 04:17:03',1658636223,NULL),(1956859620,30773460,2,3630694,0,1,1,'D',1,0.81875,27,264578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 77, \"large_tick_hit\": 3, \"small_tick_hit\": 51, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 66}}',1.58802,208413559,67070,NULL,'2022-07-25 06:29:14',1658730554,NULL),(1956719804,30773790,2,2024650,0,1,1,'C',1,0.896725,63,424900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.46631,208361096,448996,NULL,'2022-07-22 09:34:39',1658482479,NULL),(1956983392,30774437,2,3133554,0,1,1,'D',1,0.68476,27,344159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 165, \"large_tick_hit\": 9, \"small_tick_hit\": 482, \"small_tick_miss\": 282}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 9, \"small_tick_hit\": 764}}',0.234521,208626608,156792,NULL,'2022-08-06 01:45:07',1659750307,NULL),(1957129884,30775773,2,3566475,0,1,1,'A',1,0.950413,107,647721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 265, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 280}}',8.52823,208817572,320034,NULL,'2022-08-16 01:07:41',1660612061,NULL),(1956692083,30777907,2,2032726,0,1,1,'C',1,0.854762,33,363008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.51362,208366453,82308,NULL,'2022-07-22 16:13:29',1658506409,NULL),(1956810248,30778065,2,1612940,0,1,1,'A',1,0.944654,53,497557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.74239,208367227,375348,NULL,'2022-07-22 16:58:59',1658509139,NULL),(1956879386,30787996,2,2024650,0,1,1,'D',1,0.798489,46,338103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 302, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.16758,208383063,321476,NULL,'2022-07-23 14:19:44',1658585984,NULL),(1956806625,30787996,2,2032726,0,1,1,'D',1,0.785714,21,272885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.489221,208382989,58094,NULL,'2022-07-23 14:14:45',1658585685,NULL),(1960353240,30790236,2,1972767,0,1,1,'C',1,0.865339,29,360371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 451, \"large_tick_hit\": 44, \"small_tick_hit\": 591, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.121281,212900610,235870,NULL,'2023-06-04 12:52:34',1685883154,NULL),(1956848041,30791200,2,1612940,0,1,1,'B',1,0.92327,49,441581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.62429,208440355,337252,NULL,'2022-07-26 17:30:58',1658856658,NULL),(1956838130,30791200,2,2032726,0,1,1,'A',1,0.940476,85,664701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.10909,208439831,205958,NULL,'2022-07-26 17:00:19',1658854819,NULL),(1956887256,30792039,2,84017,0,1,1,'S',1,0.990169,243,825760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 198, \"small_tick_hit\": 946, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 198, \"small_tick_hit\": 957}}',5.14982,208401215,767388,NULL,'2022-07-24 13:54:25',1658670865,NULL),(1956881893,30793821,2,2024650,0,1,1,'D',1,0.842569,26,320609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.20563,208392861,309650,NULL,'2022-07-24 01:52:16',1658627536,NULL),(1956822404,30793821,2,1612940,0,1,1,'B',1,0.900629,115,481943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.52473,208393520,479960,NULL,'2022-07-24 02:45:02',1658630702,NULL),(1956794049,30793882,2,2024693,0,1,1,'C',1,0.877224,27,355183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 209, \"small_tick_hit\": 284, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',0.500535,208393945,120512,NULL,'2022-07-24 03:24:35',1658633075,NULL),(1956907763,30797836,2,3145195,0,1,1,'D',1,0.825342,20,296794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 202, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 18, \"small_tick_hit\": 313}}',0.241679,208399842,106224,NULL,'2022-07-24 12:24:30',1658665470,NULL),(1956834242,30801146,2,1612940,0,1,1,'B',1,0.937107,75,488009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.88554,208417198,384444,NULL,'2022-07-25 12:11:07',1658751067,NULL),(1956901736,30806143,2,2905228,0,1,1,'D',1,0.626016,14,245398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 48, \"small_tick_hit\": 106, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.234492,208412860,18916,NULL,'2022-07-25 05:06:22',1658725582,NULL),(1956831840,30811612,2,2032726,0,1,1,'C',1,0.897619,61,527283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.25972,208427190,131682,NULL,'2022-07-25 23:11:55',1658790715,NULL),(1957458161,30813736,2,1612940,0,1,1,'B',1,0.939623,72,477687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.66681,209211794,438428,NULL,'2022-09-07 16:12:07',1662567127,NULL),(1958330620,30813736,2,1612940,0,1,1,'S',1,0.988679,261,253007,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.8869,210400647,655209,NULL,'2022-11-26 12:23:13',1669465393,NULL),(1957364089,30815301,2,2070312,0,1,1,'A',1,0.975034,139,712633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 545, \"small_tick_hit\": 900, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',4.02192,209054321,1157884,NULL,'2022-08-29 03:40:25',1661744425,NULL),(1956852716,30821104,2,1612940,0,1,1,'D',1,0.812579,28,326874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.099279,208451112,161864,NULL,'2022-07-27 07:26:15',1658906775,NULL),(1956861196,30821104,2,3025881,0,1,1,'C',1,0.875289,41,368009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 209, \"small_tick_hit\": 170, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',1.32901,208454501,144424,NULL,'2022-07-27 12:23:52',1658924632,NULL),(1956843273,30821104,2,3514202,0,1,1,'D',1,0.848404,38,453227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 77, \"large_tick_hit\": 12, \"small_tick_hit\": 230, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',1.90036,208451283,52448,NULL,'2022-07-27 07:47:37',1658908057,NULL),(1956863299,30822934,2,1612940,0,1,1,'A',1,0.94088,96,507913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.28027,208472338,454884,NULL,'2022-07-28 10:38:25',1659004705,NULL),(1956875864,30822934,2,2032726,0,1,1,'A',1,0.957143,92,678420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.22993,208518874,208438,NULL,'2022-07-30 21:51:14',1659217874,NULL),(1956848963,30823863,2,1612940,0,1,1,'C',1,0.864151,39,362674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.41317,208443139,209504,NULL,'2022-07-26 20:00:46',1658865646,NULL),(1956979895,30826264,2,2005438,0,1,1,'D',1,0.774963,18,270143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 250, \"large_tick_hit\": 19, \"small_tick_hit\": 251, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.05933,208640243,192642,NULL,'2022-08-06 19:27:04',1659814024,NULL),(1958674812,30826987,2,1977326,0,1,1,'D',1,0.73736,32,306917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.139925,210726511,152704,NULL,'2022-12-20 03:36:33',1671507393,NULL),(1958657686,30826987,2,1612940,0,1,1,'D',1,0.827673,36,328430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.262517,210726535,200316,NULL,'2022-12-20 03:39:38',1671507578,NULL),(1961074827,30828282,2,1969636,0,1,1,'S',1,0.983707,141,731577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',7.30645,213911374,524168,NULL,'2023-08-24 18:32:10',1692901930,NULL),(1956857592,30829419,2,1612940,0,1,1,'D',1,0.844025,41,359149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.270212,208460390,191338,NULL,'2022-07-27 18:43:03',1658947383,NULL),(1957304876,30829419,2,2032726,0,1,1,'B',1,0.930952,37,464388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.48958,209095416,101222,NULL,'2022-08-31 15:09:35',1661958575,NULL),(1956855776,30830909,2,1612940,0,1,1,'A',1,0.963522,91,537748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.57037,208455787,512096,NULL,'2022-07-27 13:50:23',1658929823,NULL),(1956845845,30830909,2,2032726,0,1,1,'B',1,0.935714,69,574693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.09125,208455745,142680,NULL,'2022-07-27 13:47:43',1658929663,NULL),(2744378953,30833297,2,3730363,1,1,1,'D',1,0.832011,24,290745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',0.132802,216650505,202934,NULL,'2024-04-28 14:10:11',1714313411,NULL),(1956864412,30834056,2,1612940,0,1,1,'B',1,0.903145,50,402884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.04599,208474951,289334,NULL,'2022-07-28 13:40:17',1659015617,NULL),(1956907703,30834056,2,2024650,0,1,1,'B',1,0.924433,73,455816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.27112,208475050,518134,NULL,'2022-07-28 13:47:26',1659016046,NULL),(1956849596,30834526,2,2032726,0,1,1,'B',1,0.919048,41,436090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.12453,208462214,98104,NULL,'2022-07-27 20:29:07',1658953747,NULL),(1960397491,30840454,2,1612940,0,1,1,'C',1,0.890566,36,370669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.601581,213155925,234844,NULL,'2023-06-24 10:43:36',1687603416,NULL),(1956882462,30840546,2,2868384,0,1,1,'A',1,0.952967,88,571326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 499, \"large_tick_hit\": 97, \"small_tick_hit\": 721, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 97, \"small_tick_hit\": 766}}',1.38165,208509331,462746,NULL,'2022-07-30 11:23:22',1659180202,NULL),(1956838607,30840546,2,46626,0,1,1,'B',1,0.924138,51,539366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',2.03502,208509201,91344,NULL,'2022-07-30 11:13:45',1659179625,NULL),(1957305360,30840546,2,2151824,0,1,1,'A',1,0.966667,189,637033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 619, \"large_tick_hit\": 133, \"small_tick_hit\": 930, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 133, \"small_tick_hit\": 968}}',2.17326,209151116,1400128,NULL,'2022-09-03 20:06:12',1662235572,NULL),(1957306181,30840546,2,124623,0,1,1,'A',1,0.953596,63,532067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 152, \"large_tick_hit\": 98, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 98, \"small_tick_hit\": 171}}',3.00306,209151148,177658,NULL,'2022-09-03 20:07:55',1662235675,NULL),(1957353835,30840546,2,46629,0,1,1,'A',1,0.96875,57,534315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',3.47203,209151043,209142,NULL,'2022-09-03 20:01:35',1662235295,NULL),(1956913038,30840546,2,3683027,1,1,1,'A',1,0.965636,92,588261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 298, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 275}}',3.74836,208509276,420936,NULL,'2022-07-30 11:19:20',1659179960,NULL),(1957409405,30840546,2,1543208,0,1,1,'A',1,0.956364,148,760023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"large_tick_hit\": 77, \"small_tick_hit\": 307, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 77, \"small_tick_hit\": 326}}',5.98765,209151021,254138,NULL,'2022-09-03 20:00:00',1662235200,NULL),(1956836489,30840546,2,1991692,0,1,1,'A',1,0.961471,92,701194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"small_tick_hit\": 335, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',6.4515,208509253,327342,NULL,'2022-07-30 11:17:31',1659179851,NULL),(1957313704,30840546,2,18919,0,1,1,'A',1,0.958333,110,482342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 291, \"large_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 77}}',7.1198,209151219,519340,NULL,'2022-09-03 20:11:57',1662235917,NULL),(1956913106,30840546,2,3683054,1,1,1,'A',1,0.971963,189,853025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 27, \"small_tick_hit\": 400, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 27, \"small_tick_hit\": 415}}',7.86993,208509222,435808,NULL,'2022-07-30 11:15:34',1659179734,NULL),(1956855806,30843535,2,2032726,0,1,1,'D',1,0.807143,35,360876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.12282,208476594,81674,NULL,'2022-07-28 15:26:28',1659021988,NULL),(1956856382,30844068,2,3627126,0,1,1,'C',1,0.850949,44,382537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 239, \"large_tick_hit\": 70, \"small_tick_hit\": 319, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 70, \"small_tick_hit\": 380}}',0.521439,208482603,194782,NULL,'2022-07-28 22:10:25',1659046225,NULL),(1956862103,30845595,2,2032726,0,1,1,'B',1,0.909524,31,389613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.28842,208491320,88162,NULL,'2022-07-29 11:21:52',1659093712,NULL),(1958691195,30845756,2,1612940,0,1,1,'D',1,0.769811,25,349597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 299, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.117408,210811045,157728,NULL,'2022-12-26 02:22:30',1672021350,NULL),(1956844742,30845756,2,1442771,0,1,1,'A',1,0.94391,71,644739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 148, \"large_tick_hit\": 33, \"small_tick_hit\": 408, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.73042,208482731,133008,NULL,'2022-07-28 22:18:35',1659046715,NULL),(1956925367,30845880,2,2342237,0,1,1,'C',1,0.874525,83,469744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',1.55633,208561225,226974,NULL,'2022-08-02 09:15:01',1659431701,NULL),(1956883556,30846129,2,2238807,1,1,1,'D',1,0.766252,15,135659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',0.036031,208508220,189048,NULL,'2022-07-30 09:43:57',1659174237,NULL),(1956869537,30846129,2,2022335,0,1,1,'D',1,0.802235,22,279122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 413, \"large_tick_hit\": 18, \"small_tick_hit\": 287, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.069972,208481693,295934,NULL,'2022-07-28 20:59:37',1659041977,NULL),(1956907805,30846129,2,2024650,0,1,1,'C',1,0.874055,36,371013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.48501,208481581,335902,NULL,'2022-07-28 20:49:51',1659041391,NULL),(1956892277,30846129,2,2032727,0,1,1,'D',1,0.824017,22,294207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 234, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.844966,208481627,73812,NULL,'2022-07-28 20:53:12',1659041592,NULL),(1956858628,30846129,2,2032726,0,1,1,'C',1,0.878571,23,376994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.58337,208481611,74068,NULL,'2022-07-28 20:51:56',1659041516,NULL),(1956883387,30846129,2,2238803,1,1,1,'A',1,0.949527,144,599641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 313}}',6.94166,208490658,569676,NULL,'2022-07-29 10:24:40',1659090280,NULL),(1956872434,30846129,2,1612940,0,1,1,'A',1,0.96478,150,638198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.76059,208490279,807330,NULL,'2022-07-29 09:53:16',1659088396,NULL),(1957150431,30846129,2,2605130,0,1,1,'A',1,0.963855,122,713665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 420, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',10.0786,208808917,504920,NULL,'2022-08-15 14:59:03',1660575543,NULL),(1957060397,30846129,2,2339027,0,1,1,'A',1,0.973545,61,928946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',13.5453,208808551,149618,NULL,'2022-08-15 14:38:59',1660574339,NULL),(1958260201,30848349,2,2032726,0,1,1,'A',1,0.942857,60,535160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.34387,210231921,129170,NULL,'2022-11-14 16:03:10',1668441790,NULL),(1957153269,30851553,2,2032727,0,1,1,'D',1,0.770186,20,300964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 215, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.436271,208841829,71570,NULL,'2022-08-17 10:25:57',1660731957,NULL),(1957130807,30851553,2,2032726,0,1,1,'B',1,0.9,61,533149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.45591,208840073,135726,NULL,'2022-08-17 07:45:28',1660722328,NULL),(1957551051,30852555,2,2032726,0,1,1,'B',1,0.933333,38,452640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.50681,209250250,98782,NULL,'2022-09-10 05:23:44',1662787424,NULL),(1957466618,30852555,2,1612940,0,1,1,'A',1,0.958491,112,571051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.57241,209250286,769340,NULL,'2022-09-10 05:26:37',1662787597,NULL),(1957568225,30852555,2,2024650,0,1,1,'A',1,0.976071,147,665468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',10.8023,209514324,1052822,NULL,'2022-09-27 12:01:31',1664280091,NULL),(1957005059,30853650,2,2024650,0,1,1,'A',1,0.952141,67,484723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.1828,208549650,598482,NULL,'2022-08-01 16:29:23',1659371363,NULL),(1958159797,30854061,2,1971059,0,1,1,'D',1,0.722222,27,302046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 183, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.0864,210120932,116698,NULL,'2022-11-06 22:28:48',1667773728,NULL),(1956874534,30854370,2,1612940,0,1,1,'C',1,0.885535,50,198660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.625564,208494028,180112,NULL,'2022-07-29 14:35:21',1659105321,NULL),(1957334591,30855263,2,1612940,0,1,1,'C',1,0.857862,34,356649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.334623,209041577,207010,NULL,'2022-08-28 12:05:30',1661688330,NULL),(1956932165,30855263,2,2032726,0,1,1,'D',1,0.814286,25,321299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.644083,208546748,63502,NULL,'2022-08-01 13:01:11',1659358871,NULL),(1957004115,30857149,2,2024650,0,1,1,'B',1,0.905542,54,417366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.287,208545607,438886,NULL,'2022-08-01 11:20:38',1659352838,NULL),(1956874013,30858225,2,2032726,0,1,1,'D',1,0.75,21,267275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 189, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.367416,208515658,63882,NULL,'2022-07-30 18:21:07',1659205267,NULL),(1956867242,30858973,2,2032726,0,1,1,'B',1,0.916667,45,542570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.23406,208501722,140194,NULL,'2022-07-29 23:32:49',1659137569,NULL),(1956851644,30858973,2,1442774,0,1,1,'S',1,0.990228,147,800308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.96075,208501699,533528,NULL,'2022-07-29 23:31:24',1659137484,NULL),(1956845711,30858973,2,1442771,0,1,1,'S',1,0.99359,191,960082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,208501669,438406,NULL,'2022-07-29 23:29:25',1659137365,NULL),(1959710884,30859029,2,2021499,0,1,1,'D',1,0.1981,5,6860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1061, \"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 33, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 17, \"small_tick_hit\": 154}}',0,212097151,138464,NULL,'2023-04-02 15:50:17',1680450617,NULL),(1960470596,30859029,2,1612939,0,1,1,'D',1,0.445796,6,43939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 285, \"great\": 220, \"small_tick_hit\": 183, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000007,213066855,72834,NULL,'2023-06-17 11:50:05',1687002605,NULL),(1959712143,30859029,2,2022335,0,1,1,'D',1,0.75419,18,271203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 13, \"small_tick_hit\": 361}}',0.01601,212082394,237628,NULL,'2023-04-01 16:09:57',1680365397,NULL),(1959956940,30859029,2,1612939,0,1,1,'C',1,0.853982,27,331644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 416, \"small_tick_hit\": 356, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.187331,212472269,226928,NULL,'2023-05-01 19:29:52',1682969392,NULL),(1959792837,30859029,2,2024650,0,1,1,'C',1,0.889169,56,396453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.939303,212276662,376804,NULL,'2023-04-16 12:10:27',1681647027,NULL),(1959618588,30859029,2,2032727,0,1,1,'C',1,0.869565,24,347366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 249, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.50724,212122888,96846,NULL,'2023-04-04 15:31:58',1680622318,NULL),(1956900739,30859029,2,1582611,0,1,1,'A',1,0.975746,136,661052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 392, \"large_tick_hit\": 45, \"small_tick_hit\": 609, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 45, \"small_tick_hit\": 625}}',3.23599,208501852,591510,NULL,'2022-07-29 23:43:58',1659138238,NULL),(1959515274,30859029,2,1612940,0,1,1,'A',1,0.954717,65,506309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.31986,212018527,441474,NULL,'2023-03-27 16:35:48',1679934948,NULL),(1956845718,30859029,2,1442771,0,1,1,'S',1,0.99359,139,857449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.32225,208501892,282588,NULL,'2022-07-29 23:46:38',1659138398,NULL),(1959802045,30859029,2,2032726,0,1,1,'S',1,0.988095,155,955429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.0366,212239333,473216,NULL,'2023-04-13 17:42:29',1681407749,NULL),(1956879391,30861042,2,1612940,0,1,1,'D',1,0.844025,36,362866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.384542,208505217,231312,NULL,'2022-07-30 04:44:46',1659156286,NULL),(1956879466,30862047,2,2032726,0,1,1,'D',1,0.82619,33,353134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.954453,208526441,78210,NULL,'2022-07-31 08:54:00',1659257640,NULL),(1958983491,30866009,2,2022335,0,1,1,'D',1,0.786592,26,301376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 404, \"large_tick_hit\": 16, \"small_tick_hit\": 284, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.051336,211242692,281332,NULL,'2023-01-27 02:49:30',1674787770,NULL),(1959066691,30866009,2,1612939,0,1,1,'D',1,0.838496,33,343236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.176076,211242661,211240,NULL,'2023-01-27 02:45:36',1674787536,NULL),(1958989824,30866009,2,2024650,0,1,1,'B',1,0.906801,67,434650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.63795,211228049,489692,NULL,'2023-01-25 22:04:14',1674684254,NULL),(1958999678,30866009,2,2032726,0,1,1,'D',1,0.82381,57,467248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.36811,211227948,135616,NULL,'2023-01-25 21:49:57',1674683397,NULL),(1958974704,30866009,2,2905228,0,1,1,'B',1,0.914634,30,456491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 158, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',6.19298,211341310,43748,NULL,'2023-02-03 23:33:42',1675467222,NULL),(1959097646,30866009,2,548013,0,1,1,'S',1,0.983165,147,853271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',14.496,211485849,487814,NULL,'2023-02-15 00:16:20',1676420180,NULL),(1959114547,30866009,2,3278748,1,1,1,'S',1,0.995516,103,960573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',16.7641,211421981,229014,NULL,'2023-02-10 02:33:37',1675996417,NULL),(1959080560,30866009,2,1612940,0,1,1,'S',1,0.98239,297,821150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.0651,211230179,2166498,NULL,'2023-01-26 02:20:48',1674699648,NULL),(1956913579,30868984,2,3690906,1,1,1,'C',1,0.851468,36,345339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 269, \"small_tick_hit\": 224, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',0.582829,208518498,205880,NULL,'2022-07-30 21:22:40',1659216160,NULL),(1956794382,30869564,2,1650967,0,1,1,'D',1,0.789073,27,349263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 302, \"large_tick_hit\": 147, \"small_tick_hit\": 692, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 147, \"small_tick_hit\": 886}}',0.01312,208518633,153052,NULL,'2022-07-30 21:33:02',1659216782,NULL),(1956936499,30870077,2,3258195,1,1,1,'D',1,0.848958,45,353466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',0.797183,208539813,299326,NULL,'2022-08-01 00:49:08',1659314948,NULL),(1956896042,30870077,2,2032727,0,1,1,'C',1,0.871636,39,392177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 160, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',2.11879,208526552,110940,NULL,'2022-07-31 09:03:10',1659258190,NULL),(1956856619,30870077,2,1813603,0,1,1,'A',1,0.95112,100,610568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 173, \"large_tick_hit\": 32, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',3.83242,208519571,237468,NULL,'2022-07-30 22:44:23',1659221063,NULL),(1956954856,30870077,2,3057782,1,1,1,'A',1,0.945638,127,511462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 477, \"large_tick_hit\": 10, \"small_tick_hit\": 261, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',4.41104,208539771,787278,NULL,'2022-08-01 00:45:31',1659314731,NULL),(1956846205,30870077,2,1442771,0,1,1,'S',1,0.99359,140,858596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.35861,208519808,287092,NULL,'2022-07-30 23:02:33',1659222153,NULL),(1956987912,30870077,2,3351181,1,1,1,'A',1,0.946203,61,917082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 39, \"large_tick_hit\": 22, \"small_tick_hit\": 238, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',8.52926,208539702,59728,NULL,'2022-08-01 00:38:54',1659314334,NULL),(1956959882,30870077,2,3074264,1,1,1,'S',1,0.985034,206,780964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 394}}',8.92115,208539743,914082,NULL,'2022-08-01 00:41:51',1659314511,NULL),(1956852303,30870077,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,208526498,1124522,NULL,'2022-07-31 08:58:57',1659257937,NULL),(1956847759,30870235,2,1995048,0,1,1,'A',1,0.971935,162,701007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.6174,208531153,724670,NULL,'2022-07-31 14:38:56',1659278336,NULL),(1956794920,30870235,2,2036865,0,1,1,'S',1,0.98875,207,795975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.4914,208531202,1463726,NULL,'2022-07-31 14:41:39',1659278499,NULL),(1957016113,30874890,2,396033,0,1,1,'D',1,0.789694,12,303459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 134, \"large_tick_hit\": 21, \"small_tick_hit\": 412, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 510}}',0.113187,208549199,79220,NULL,'2022-08-01 15:56:35',1659369395,NULL),(1958387159,30877968,2,2024650,0,1,1,'B',1,0.913098,196,607151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.7785,210373368,1135074,NULL,'2022-11-24 14:16:21',1669299381,NULL),(1956925555,30879022,2,2032726,0,1,1,'D',1,0.82619,41,394038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.49357,208534366,86436,NULL,'2022-07-31 17:58:09',1659290289,NULL),(1957002518,30883292,2,2024650,0,1,1,'B',1,0.923174,76,453745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.06093,208541107,479640,NULL,'2022-08-01 03:07:17',1659323237,NULL),(1956937934,30886157,2,1612940,0,1,1,'D',1,0.813836,32,325277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.192776,208546141,203590,NULL,'2022-08-01 12:06:45',1659355605,NULL),(1956926817,30892230,2,1612939,0,1,1,'D',1,0.800885,25,316083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 395, \"small_tick_hit\": 329, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.065274,208554099,194874,NULL,'2022-08-01 21:21:06',1659388866,NULL),(1956942555,30892230,2,1612940,0,1,1,'A',1,0.950943,115,554186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.97347,208554061,689210,NULL,'2022-08-01 21:18:06',1659388686,NULL),(1956943376,30893232,2,1612940,0,1,1,'D',1,0.838994,31,335449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.215533,208556230,187188,NULL,'2022-08-02 00:18:15',1659399495,NULL),(1956938927,30894607,2,2032726,0,1,1,'A',1,0.97381,155,949943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.4943,208559010,473156,NULL,'2022-08-02 04:46:29',1659415589,NULL),(1957014188,30895096,2,2024650,0,1,1,'D',1,0.530227,14,175661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 197, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.000228,208577821,167410,NULL,'2022-08-03 08:23:52',1659515032,NULL),(1957008797,30896767,2,2024650,0,1,1,'D',1,0.809824,31,315420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.128099,208562140,280976,NULL,'2022-08-02 10:41:26',1659436886,NULL),(1957236460,30896767,2,1612940,0,1,1,'B',1,0.915723,76,437599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.53042,208937950,339888,NULL,'2022-08-22 13:24:31',1661174671,NULL),(1957202095,30896767,2,2032726,0,1,1,'A',1,0.95,118,789423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.8431,208984347,298666,NULL,'2022-08-25 06:57:50',1661410670,NULL),(1959832674,30896901,2,1612940,0,1,1,'D',1,0.846541,43,356704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.312641,212266112,203700,NULL,'2023-04-15 17:56:39',1681581399,NULL),(1960070260,30896901,2,2032726,0,1,1,'C',1,0.87619,44,437440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.54245,212610982,101344,NULL,'2023-05-13 08:30:28',1683966628,NULL),(1957029709,30900565,2,2260856,0,1,1,'D',1,0.826394,14,363505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 363, \"large_tick_hit\": 30, \"small_tick_hit\": 778, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',0.061079,208567402,159788,NULL,'2022-08-02 16:54:09',1659459249,NULL),(1957895616,30900565,2,462169,0,1,1,'S',1,0.991031,171,478225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}}',6.35866,209783573,203120,NULL,'2022-10-15 17:08:50',1665853730,NULL),(1957032021,30900565,2,462169,0,1,1,'S',1,0.989537,171,955858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}}',7.4338,208566652,354010,NULL,'2022-08-02 16:05:59',1659456359,NULL),(1956950190,30900565,2,1612940,0,1,1,'S',1,0.981132,178,693091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.0733,208566791,1013482,NULL,'2022-08-02 16:15:57',1659456957,NULL),(1957120035,30900565,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,208811423,473236,NULL,'2022-08-15 17:30:03',1660584603,NULL),(1957313593,30901679,2,2032726,0,1,1,'D',1,0.830952,18,295471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.625342,209190989,57820,NULL,'2022-09-06 03:42:28',1662435748,NULL),(1956945858,30902227,2,2032726,0,1,1,'B',1,0.930952,85,644950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.21446,208569271,211206,NULL,'2022-08-02 19:01:48',1659466908,NULL),(1957044962,30903504,2,2024650,0,1,1,'A',1,0.942065,51,459624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',2.34081,208736571,487624,NULL,'2022-08-11 20:05:08',1660248308,NULL),(1956950707,30903504,2,2032726,0,1,1,'A',1,0.95,106,730304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.227,208578396,257262,NULL,'2022-08-03 09:18:23',1659518303,NULL),(1957580223,30905005,2,1612605,0,1,1,'D',1,0.308989,7,25313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 57, \"large_tick_hit\": 14, \"small_tick_hit\": 39, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 14, \"small_tick_hit\": 123}}',0.000065,209431902,23986,NULL,'2022-09-22 00:39:23',1663807163,NULL),(1956949663,30907346,2,2032726,0,1,1,'B',1,0.928571,48,504180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.36834,208576564,137466,NULL,'2022-08-03 05:45:05',1659505505,NULL),(2621062251,30910875,2,1612940,0,1,1,'D',1,0.823899,28,366769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.323129,216417519,164636,NULL,'2024-04-05 02:45:16',1712285116,NULL),(1957126026,30910875,2,2032726,0,1,1,'B',1,0.935714,49,511932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.63217,208826197,140340,NULL,'2022-08-16 13:16:55',1660655815,NULL),(1956999971,30911455,2,2032726,0,1,1,'D',1,0.67619,15,203131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 165, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.128292,208678286,52038,NULL,'2022-08-08 20:08:17',1659989297,NULL),(1956976582,30912630,2,2032726,0,1,1,'B',1,0.902381,40,419941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.60636,208629009,96266,NULL,'2022-08-06 05:28:45',1659763725,NULL),(1956954261,30913824,2,2032726,0,1,1,'D',1,0.783333,25,296968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.553137,208585003,66580,NULL,'2022-08-03 17:36:54',1659548214,NULL),(1956958182,30919742,2,2032726,0,1,1,'C',1,0.857143,39,389770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.81105,208594755,88980,NULL,'2022-08-04 08:15:35',1659600935,NULL),(1957028377,30921646,2,2024650,0,1,1,'D',1,0.847607,24,342850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.146972,208632220,287054,NULL,'2022-08-06 10:15:20',1659780920,NULL),(1956978777,30921646,2,2032726,0,1,1,'D',1,0.761905,22,273522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.346392,208632192,53408,NULL,'2022-08-06 10:12:44',1659780764,NULL),(1957026263,30921646,2,1582611,0,1,1,'A',1,0.974813,303,806121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 46, \"small_tick_hit\": 604, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 46, \"small_tick_hit\": 625}}',6.90173,208632261,1258132,NULL,'2022-08-06 10:18:51',1659781131,NULL),(1956969833,30928238,2,1773170,1,1,1,'A',1,0.946782,115,494918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1095, \"large_tick_hit\": 7, \"small_tick_hit\": 766, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',0.832006,208607168,1480704,NULL,'2022-08-04 23:51:06',1659657066,NULL),(1957021492,30928238,2,2024650,0,1,1,'B',1,0.925693,52,456412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.09414,208606992,511772,NULL,'2022-08-04 23:33:48',1659656028,NULL),(1956970483,30928238,2,1612940,0,1,1,'B',1,0.928302,115,524298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.41408,208606649,525574,NULL,'2022-08-04 22:58:02',1659653882,NULL),(1957024129,30931382,2,2024650,0,1,1,'B',1,0.93073,44,454335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.94607,208616300,471378,NULL,'2022-08-05 13:25:57',1659705957,NULL),(1956974640,30931382,2,1612940,0,1,1,'B',1,0.910692,87,475806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.31274,208616239,431158,NULL,'2022-08-05 13:23:16',1659705796,NULL),(1959709541,30933836,2,1971059,0,1,1,'D',1,0.665033,15,256919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.01809,212091344,94142,NULL,'2023-04-02 06:50:27',1680418227,NULL),(3240515540,30937240,2,1951530,0,1,1,'C',1,0.867435,73,423453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',1.6695,217711619,320430,NULL,'2024-07-29 10:23:07',1722248587,NULL),(1959006043,30939132,2,2260856,0,1,1,'C',1,0.852505,41,405024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 398, \"large_tick_hit\": 26, \"small_tick_hit\": 784, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 26, \"small_tick_hit\": 934}}',0.440146,211223936,255264,NULL,'2023-01-25 15:08:40',1674659320,NULL),(1959332520,30939132,2,2162145,0,1,1,'C',1,0.89527,47,304484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 470, \"small_tick_hit\": 60, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',0.599383,211583347,388108,NULL,'2023-02-22 15:27:02',1677079622,NULL),(1959296283,30939132,2,1580952,1,1,1,'B',1,0.930369,65,465170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 651, \"small_tick_hit\": 458, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 505}}',1.54887,211583395,776960,NULL,'2023-02-22 15:29:43',1677079783,NULL),(1958989247,30939132,2,2024650,0,1,1,'B',1,0.919395,68,462736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.2815,211217121,501088,NULL,'2023-01-25 01:10:07',1674609007,NULL),(1959075368,30939132,2,1612940,0,1,1,'B',1,0.92956,72,470232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.29397,211216137,437654,NULL,'2023-01-24 23:09:59',1674601799,NULL),(1959255360,30939132,2,2032727,0,1,1,'C',1,0.898551,45,419390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 169, \"large_tick_hit\": 11, \"small_tick_hit\": 254, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',3.92608,211583305,145156,NULL,'2023-02-22 15:24:19',1677079459,NULL),(1959296633,30939132,2,1649182,0,1,1,'A',1,0.977796,206,779042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"large_tick_hit\": 107, \"small_tick_hit\": 716, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 107, \"small_tick_hit\": 739}}',4.68499,211583279,747772,NULL,'2023-02-22 15:21:44',1677079304,NULL),(1956982110,30939132,2,2032726,0,1,1,'B',1,0.921429,105,706579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.59629,208638806,244390,NULL,'2022-08-06 17:52:11',1659808331,NULL),(1957015514,30946713,2,2605130,0,1,1,'A',1,0.94913,86,554518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 420, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',5.00753,208655985,300096,NULL,'2022-08-07 16:04:02',1659888242,NULL),(1957031155,30948293,2,2949096,0,1,1,'D',1,0.78515,19,145915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 169, \"large_tick_hit\": 47, \"small_tick_hit\": 281, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',0.082862,208670670,72910,NULL,'2022-08-08 13:18:16',1659964696,NULL),(1956987767,30949608,2,1612940,0,1,1,'A',1,0.94717,73,494477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.18278,208642495,457144,NULL,'2022-08-06 21:50:35',1659822635,NULL),(1957690516,30949678,2,2032726,0,1,1,'C',1,0.880952,47,481722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.11909,209583300,131828,NULL,'2022-10-02 02:05:42',1664676342,NULL),(1957113842,30953229,2,1612940,0,1,1,'D',1,0.801258,27,329466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.121058,208709147,176218,NULL,'2022-08-10 10:23:40',1660127020,NULL),(1957169323,30965741,2,3610989,1,1,1,'B',1,0.911192,76,473895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 401, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',1.82219,208792499,293406,NULL,'2022-08-14 17:25:01',1660497901,NULL),(1957059925,30965741,2,2339027,0,1,1,'C',1,0.89418,32,496210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 50, \"large_tick_hit\": 7, \"small_tick_hit\": 112, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',4.21846,208732539,121596,NULL,'2022-08-11 15:58:20',1660233500,NULL),(1957037926,30965807,2,2024650,0,1,1,'D',1,0.803526,23,293897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 306, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.099637,208670940,279216,NULL,'2022-08-08 13:38:33',1659965913,NULL),(1956997413,30965807,2,2032726,0,1,1,'D',1,0.811905,25,302307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.808675,208670735,70672,NULL,'2022-08-08 13:23:22',1659965002,NULL),(1957122948,30966804,2,1612940,0,1,1,'S',1,0.997484,155,815125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2105,208728068,1363728,NULL,'2022-08-11 11:22:11',1660216931,NULL),(1956998332,30966804,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,208674323,473236,NULL,'2022-08-08 16:37:28',1659976648,NULL),(1957068887,30966804,2,2024650,0,1,1,'S',1,0.987406,295,811934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',21.3578,208847779,2323932,NULL,'2022-08-17 17:09:18',1660756158,NULL),(1956915085,30967498,2,2024650,0,1,1,'C',1,0.887909,34,370668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.685074,208674404,336588,NULL,'2022-08-08 16:41:46',1659976906,NULL),(1957740846,30968861,2,2022335,0,1,1,'D',1,0.803352,24,296887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 406, \"large_tick_hit\": 18, \"small_tick_hit\": 295, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.061078,209533895,303238,NULL,'2022-09-28 20:33:25',1664397205,NULL),(1957588806,30968861,2,1612939,0,1,1,'D',1,0.837389,22,307643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 336, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.166238,209533850,210988,NULL,'2022-09-28 20:29:05',1664396945,NULL),(1957002340,30971702,2,2032726,0,1,1,'D',1,0.811905,20,312510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.483877,208683734,58050,NULL,'2022-08-09 02:19:02',1660011542,NULL),(2966443651,30974363,2,4091820,1,1,1,'S',1,0.980798,164,776470,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 297, \"ignore_miss\": 100, \"large_tick_hit\": 33, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 100, \"large_tick_hit\": 33, \"small_tick_hit\": 342}}',4.82495,NULL,0,'2024-06-09 03:51:54','2024-06-09 03:54:23',1717905263,7565),(1957078465,30982785,2,2032726,0,1,1,'D',1,0.766667,18,285529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.262174,208705317,46686,NULL,'2022-08-10 04:11:58',1660104718,NULL),(1957112497,30983135,2,1612940,0,1,1,'A',1,0.949686,60,499330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.93401,208706452,351856,NULL,'2022-08-10 06:01:48',1660111308,NULL),(1957083230,30988962,2,2032726,0,1,1,'D',1,0.72381,15,228271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.133427,208716847,41920,NULL,'2022-08-10 18:42:58',1660156978,NULL),(1957071992,30989452,2,525538,0,1,1,'S',1,0.985486,198,888767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 73, \"small_tick_hit\": 442, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',10.5122,208724900,420964,NULL,'2022-08-11 06:14:47',1660198487,NULL),(1957123368,30995625,2,1612940,0,1,1,'D',1,0.771069,33,334281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.072871,208729076,175460,NULL,'2022-08-11 12:37:54',1660221474,NULL),(1957047217,30995625,2,2024650,0,1,1,'D',1,0.835013,42,365408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.232055,208746325,318660,NULL,'2022-08-12 10:44:41',1660301081,NULL),(1957126452,30999197,2,1612940,0,1,1,'B',1,0.918239,129,525080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.21713,208736859,699656,NULL,'2022-08-11 20:23:55',1660249435,NULL),(1958759432,31001084,2,295734,1,1,1,'B',1,0.905303,83,511382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 427, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 67, \"small_tick_hit\": 478}}',NULL,210961991,200730,NULL,'2023-01-06 02:30:32',1672972232,NULL),(1959271829,31001084,2,274051,0,1,1,'C',1,0.89659,46,439816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 498, \"large_tick_hit\": 167, \"small_tick_hit\": 939, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 167, \"small_tick_hit\": 1060}}',0.160269,211628022,394622,NULL,'2023-02-25 20:50:01',1677358201,NULL),(1957443471,31001084,2,2032726,0,1,1,'D',1,0.811905,21,305964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.622708,209298524,63032,NULL,'2022-09-12 23:04:17',1663023857,NULL),(1959331314,31001084,2,146374,1,1,1,'B',1,0.909639,60,428161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',1.35518,211628043,241968,NULL,'2023-02-25 20:52:36',1677358356,NULL),(1959305861,31001084,2,3424560,1,1,1,'B',1,0.918519,99,665233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 9, \"small_tick_hit\": 352}}',3.66429,211627970,205842,NULL,'2023-02-25 20:45:09',1677357909,NULL),(1958399781,31002379,2,2032726,0,1,1,'D',1,0.709524,27,276646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"small_tick_hit\": 186, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.216152,210440564,55116,NULL,'2022-11-29 08:09:35',1669709375,NULL),(1962358583,31006081,2,1612940,0,1,1,'D',1,0.801258,26,329187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.07668,215440577,165158,NULL,'2024-01-06 11:02:18',1704538938,NULL),(1962304125,31006081,2,1951530,0,1,1,'D',1,0.801153,23,309235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 253, \"large_tick_hit\": 14, \"small_tick_hit\": 289, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',0.087816,215440759,154366,NULL,'2024-01-06 11:21:43',1704540103,NULL),(1962345592,31006081,2,1996908,0,1,1,'D',1,0.837651,30,335080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.490532,215440667,153256,NULL,'2024-01-06 11:11:51',1704539511,NULL),(1959284667,31006710,2,2339027,0,1,1,'D',1,0.761905,9,215835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 37, \"large_tick_hit\": 7, \"small_tick_hit\": 100, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',0.426656,211673428,88108,NULL,'2023-03-01 15:17:49',1677683869,NULL),(1957137548,31007658,2,1612940,0,1,1,'D',1,0.753459,24,289411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 290, \"large_tick_hit\": 13, \"small_tick_hit\": 296, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.036681,208766159,138876,NULL,'2022-08-13 10:49:40',1660387780,NULL),(1957102169,31007658,2,2032726,0,1,1,'D',1,0.683333,19,249591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 107, \"small_tick_hit\": 180, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.113944,208764653,42252,NULL,'2022-08-13 08:46:31',1660380391,NULL),(1957091804,31007658,2,1594969,0,1,1,'B',1,0.922078,33,397096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"small_tick_hit\": 161, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',1.32381,208773684,131050,NULL,'2022-08-13 18:15:57',1660414557,NULL),(1957096516,31007658,2,659730,0,1,1,'A',1,0.978814,79,835278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 13, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',8.21808,208773723,103720,NULL,'2022-08-13 18:17:39',1660414659,NULL),(1960645793,31012931,2,1612940,0,1,1,'B',1,0.933333,63,473374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 362, \"large_tick_hit\": 13, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.3097,213480758,389618,NULL,'2023-07-19 15:39:18',1689781158,NULL),(1957208395,31014316,2,2032727,0,1,1,'D',1,0.759834,11,245864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 139, \"large_tick_hit\": 11, \"small_tick_hit\": 217, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.202827,208891395,56970,NULL,'2022-08-20 02:44:10',1660963450,NULL),(1957082481,31014316,2,2411508,0,1,1,'D',1,0.805861,33,351997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 163, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',0.610512,208827599,121200,NULL,'2022-08-16 14:40:38',1660660838,NULL),(1957198507,31016170,2,2032726,0,1,1,'C',1,0.864286,51,433504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.07991,208956729,97570,NULL,'2022-08-23 14:20:24',1661264424,NULL),(1957079869,31019382,2,1582595,1,1,1,'S',1,0.980344,204,779936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 96, \"small_tick_hit\": 671, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 96, \"small_tick_hit\": 691}}',5.83259,208778824,932074,NULL,'2022-08-14 00:00:53',1660435253,NULL),(1957155796,31019382,2,1612940,0,1,1,'A',1,0.971069,171,673052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',10.3946,208811483,952014,NULL,'2022-08-15 17:33:28',1660584808,NULL),(1957361212,31020275,2,2284485,0,1,1,'A',1,0.946237,42,462388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 220, \"large_tick_hit\": 19, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 19, \"small_tick_hit\": 303}}',2.17976,209199490,175298,NULL,'2022-09-06 17:50:23',1662486623,NULL),(1957363043,31020275,2,261897,0,1,1,'A',1,0.974863,77,699395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 57, \"small_tick_hit\": 631, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 57, \"small_tick_hit\": 650}}',2.40732,209199530,250046,NULL,'2022-09-06 17:52:57',1662486777,NULL),(1957344147,31020275,2,3397200,1,1,1,'S',1,0.981887,248,734091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 699, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 25, \"small_tick_hit\": 715}}',5.11622,209199580,1916458,NULL,'2022-09-06 17:57:02',1662487022,NULL),(1957148055,31020512,2,1612940,0,1,1,'B',1,0.938365,49,475906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.19784,208792502,358530,NULL,'2022-08-14 17:25:12',1660497912,NULL),(1957058701,31020512,2,2024650,0,1,1,'A',1,0.962217,80,529738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.52591,208800516,649848,NULL,'2022-08-15 02:44:35',1660531475,NULL),(1957592782,31025372,2,2440768,0,1,1,'D',1,0.730532,18,351324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 352, \"small_tick_hit\": 830, \"small_tick_miss\": 296}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',0.004979,209382331,153144,NULL,'2022-09-18 12:42:38',1663504958,NULL),(1957981856,31025372,2,3816814,0,1,1,'C',1,0.864476,17,322321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.849041,209923028,103186,NULL,'2022-10-25 06:50:41',1666680641,NULL),(1958064616,31025372,2,3781782,1,1,1,'A',1,0.962963,48,516991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',7.55379,209923014,102614,NULL,'2022-10-25 06:48:28',1666680508,NULL),(1957334630,31033105,2,1612940,0,1,1,'C',1,0.895597,40,399547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.835516,209041941,242826,NULL,'2022-08-28 12:31:51',1661689911,NULL),(1957142827,31035581,2,3575127,1,1,1,'S',1,0.995402,144,958214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',19.371,208864766,409194,NULL,'2022-08-18 15:47:52',1660837672,NULL),(1957124226,31036781,2,2535969,0,1,1,'B',1,0.90732,48,444141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 972, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',0.317311,208820036,453340,NULL,'2022-08-16 05:06:12',1660626372,NULL),(1961413963,31037587,2,2949096,0,1,1,'A',1,0.946288,58,511714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 51, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',2.87843,214345268,173594,NULL,'2023-09-30 20:56:18',1696107378,NULL),(1958520824,31037974,2,1220323,0,1,1,'A',1,0.972973,38,301192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',6.29929,210696618,67528,NULL,'2022-12-18 00:48:33',1671324513,NULL),(1958050735,31038844,2,2949128,0,1,1,'D',1,0.738235,14,309624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 213, \"large_tick_hit\": 29, \"small_tick_hit\": 260, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 29, \"small_tick_hit\": 339}}',0.033679,209904758,87832,NULL,'2022-10-23 21:15:23',1666559723,NULL),(1957065239,31038844,2,2024650,0,1,1,'B',1,0.911839,65,433285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.64818,208835206,493504,NULL,'2022-08-16 23:54:42',1660694082,NULL),(1958049727,31038844,2,2949096,0,1,1,'C',1,0.895735,61,452673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 310, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',1.68454,209904692,186048,NULL,'2022-10-23 21:09:52',1666559392,NULL),(1957052033,31038844,2,1612940,0,1,1,'A',1,0.943396,85,503307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.41129,208853905,467968,NULL,'2022-08-18 00:50:24',1660783824,NULL),(2309766061,31043105,2,1612939,0,1,1,'C',1,0.870575,30,339324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 432, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.368835,215817066,245350,NULL,'2024-02-08 13:07:05',1707397625,NULL),(1959449282,31043105,2,2868384,0,1,1,'A',1,0.952967,59,646053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 491, \"large_tick_hit\": 98, \"small_tick_hit\": 728, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 98, \"small_tick_hit\": 766}}',2.35344,211762142,446970,NULL,'2023-03-08 16:29:39',1678292979,NULL),(1959354210,31043105,2,1612940,0,1,1,'S',1,0.984906,212,371817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.5653,211749949,883044,NULL,'2023-03-07 17:57:11',1678211831,NULL),(2316836216,31043105,2,2024650,0,1,1,'A',1,0.957179,157,669595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.6372,215831401,908253,NULL,'2024-02-09 17:43:28',1707500608,NULL),(1959573673,31043105,2,1612940,0,1,1,'SH',1,0.996226,205,889594,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.0685,211893742,1867822,NULL,'2023-03-18 12:28:33',1679142513,NULL),(1959719022,31043105,2,1612940,0,1,1,'SH',1,0.983648,291,886272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',28.5231,212099115,2305302,NULL,'2023-04-02 18:12:53',1680459173,NULL),(1959393847,31043105,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,211831070,3818184,NULL,'2023-03-13 17:14:53',1678727693,NULL),(1959573638,31043105,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,211893679,3818184,NULL,'2023-03-18 12:23:24',1679142204,NULL),(2321033667,31043105,2,2024650,0,1,1,'X',1,1,410,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.7741,215839104,4126960,NULL,'2024-02-10 11:15:57',1707563757,NULL),(2310188808,31043105,2,1612940,0,1,1,'S',1,0.992453,211,966004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',37.0187,215817976,2067533,NULL,'2024-02-08 14:37:15',1707403035,NULL),(1957769423,31044461,2,3700424,1,1,1,'D',1,0.707937,37,168028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 216, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 315}}',0.02785,209554329,103890,NULL,'2022-09-30 08:48:52',1664527732,NULL),(1957044172,31046990,2,1612940,0,1,1,'A',1,0.973585,185,702317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.9339,208834311,1330262,NULL,'2022-08-16 22:30:52',1660689052,NULL),(1957499635,31048456,2,2024650,0,1,1,'D',1,0.799748,34,317573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.128747,209256458,298200,NULL,'2022-09-10 13:58:29',1662818309,NULL),(1957469004,31048456,2,1612940,0,1,1,'C',1,0.898113,42,396954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.966698,209256404,278956,NULL,'2022-09-10 13:55:46',1662818146,NULL),(1957442355,31048456,2,2032726,0,1,1,'C',1,0.885714,24,345200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.47085,209294860,72432,NULL,'2022-09-12 17:51:10',1663005070,NULL),(1957166447,31048456,2,2022478,0,1,1,'A',1,0.963206,106,676647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 76, \"small_tick_hit\": 452, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 76, \"small_tick_hit\": 474}}',3.59095,208847491,280560,NULL,'2022-08-17 16:49:37',1660754977,NULL),(1957132408,31051593,2,2032726,0,1,1,'D',1,0.835714,57,482252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.6418,208843310,124076,NULL,'2022-08-17 12:12:52',1660738372,NULL),(1957071232,31055903,2,2024650,0,1,1,'C',1,0.896725,36,369035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.650212,208861048,359180,NULL,'2022-08-18 12:02:57',1660824177,NULL),(1957140480,31055903,2,2032726,0,1,1,'C',1,0.87381,48,435479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.23673,208860754,88830,NULL,'2022-08-18 11:38:52',1660822732,NULL),(1957210083,31059071,2,1612940,0,1,1,'A',1,0.94717,70,492136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.98537,208873839,464742,NULL,'2022-08-19 03:46:31',1660880791,NULL),(1959717288,31060000,2,3757401,0,1,1,'C',1,0.854206,22,298472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 257, \"small_tick_hit\": 200, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',0.298554,212092659,133388,NULL,'2023-04-02 09:36:35',1680428195,NULL),(3096009812,31060000,2,4290298,1,1,1,'A',1,0.947853,96,556000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 312, \"small_tick_hit\": 306, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 326}}',3.9633,217396312,421720,NULL,'2024-07-02 19:09:02',1719947342,NULL),(1957141079,31061674,2,2032726,0,1,1,'D',1,0.790476,22,302357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.557901,208862570,59954,NULL,'2022-08-18 13:43:30',1660830210,NULL),(1957056371,31062747,2,1612940,0,1,1,'B',1,0.904402,63,213824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.10704,208865451,208294,NULL,'2022-08-18 16:29:55',1660840195,NULL),(1957186849,31062747,2,2032726,0,1,1,'B',1,0.92381,32,216155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.59985,208878164,68610,NULL,'2022-08-19 11:13:40',1660907620,NULL),(1957217137,31063973,2,1612940,0,1,1,'A',1,0.950943,84,533945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.23848,208887551,490080,NULL,'2022-08-19 21:03:40',1660943020,NULL),(1957287931,31066463,2,848235,0,1,1,'A',1,0.94617,104,588805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 311, \"large_tick_hit\": 80, \"small_tick_hit\": 523, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 560}}',3.3702,208871852,517754,NULL,'2022-08-19 00:30:57',1660869057,NULL),(1957247201,31067085,2,2096083,0,1,1,'A',1,0.945899,62,550235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',5.33205,208925399,217678,NULL,'2022-08-21 18:51:51',1661107911,NULL),(2838522344,31067749,2,1612940,0,1,1,'C',1,0.867925,36,361709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.385033,216835721,208292,NULL,'2024-05-16 09:40:58',1715852458,NULL),(1960312544,31070431,2,1971059,0,1,1,'B',1,0.926471,84,531641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.93826,212859027,249174,NULL,'2023-06-01 12:13:54',1685621634,NULL),(1957194305,31071546,2,1605370,1,1,1,'C',1,0.897255,53,460845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 839, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 950}}',0.587195,208917490,256522,NULL,'2022-08-21 11:29:46',1661081386,NULL),(1957259664,31072752,2,2112245,0,1,1,'C',1,0.872928,35,360714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.893659,208883455,149966,NULL,'2022-08-19 16:36:25',1660926985,NULL),(1957295635,31074796,2,2024650,0,1,1,'B',1,0.915617,59,419201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',1.33996,208889229,445600,NULL,'2022-08-19 23:23:21',1660951401,NULL),(1957264457,31078346,2,3736402,1,1,1,'A',1,0.975309,34,784009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 39, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',7.61316,208894682,67302,NULL,'2022-08-20 07:59:13',1660982353,NULL),(1957224788,31083488,2,1612940,0,1,1,'C',1,0.88805,26,353064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.442838,208905488,204926,NULL,'2022-08-20 19:15:42',1661022942,NULL),(1957266583,31083573,2,3736402,0,1,1,'C',1,0.851852,29,668615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 34, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',2.73451,208904186,60736,NULL,'2022-08-20 17:53:10',1661017990,NULL),(1957193039,31084415,2,2032726,0,1,1,'C',1,0.880952,26,342883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.43234,208906131,73848,NULL,'2022-08-20 19:58:32',1661025512,NULL),(1957239513,31086914,2,3245212,1,1,1,'B',1,0.906096,57,438547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 263, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',1.49208,208919765,291054,NULL,'2022-08-21 13:53:47',1661090027,NULL),(1957182922,31086914,2,2149120,0,1,1,'B',1,0.934286,103,586970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 652, \"large_tick_hit\": 16, \"small_tick_hit\": 967, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',1.7176,209014965,750240,NULL,'2022-08-27 00:41:57',1661560917,NULL),(1957180915,31086914,2,2144227,0,1,1,'A',1,0.964819,118,551901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1018, \"large_tick_hit\": 21, \"small_tick_hit\": 771, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',2.10551,208919720,2026890,NULL,'2022-08-21 13:51:14',1661089874,NULL),(1957250817,31086914,2,2995540,1,1,1,'A',1,0.968776,114,581673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 632, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 11, \"small_tick_hit\": 650}}',2.76507,208910545,711404,NULL,'2022-08-21 01:17:19',1661044639,NULL),(1960037426,31086914,2,813754,0,1,1,'B',1,0.936139,80,465298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',3.27492,212529175,494486,NULL,'2023-05-06 15:29:02',1683386942,NULL),(1957182739,31086914,2,2149120,0,1,1,'S',1,0.982286,283,734764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 679, \"large_tick_hit\": 16, \"small_tick_hit\": 1024, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',6.55721,208910594,2182292,NULL,'2022-08-21 01:22:01',1661044921,NULL),(1957273440,31088784,2,2112245,0,1,1,'B',1,0.911602,52,455513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.69387,208957156,200596,NULL,'2022-08-23 14:49:23',1661266163,NULL),(1957196146,31092327,2,1949810,0,1,1,'B',1,0.919825,52,504751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 181, \"large_tick_hit\": 27, \"small_tick_hit\": 423, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',0.880185,208960396,138258,NULL,'2022-08-23 18:19:06',1661278746,NULL),(3244857112,31094729,2,3928938,1,1,1,'B',1,0.919059,72,504802,'{\"mods\": [], \"statistics\": {\"miss\": 74, \"great\": 876, \"ignore_miss\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 715, \"large_tick_miss\": 3, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 779}, \"total_score_without_mods\": 504802}',0.258792,NULL,0,'2024-07-30 02:53:28','2024-07-30 02:57:19',1722308239,7644),(3087174537,31094729,2,4555700,1,1,1,'C',1,0.884439,60,594537,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 321, \"ignore_miss\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 451, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',0.949345,NULL,0,'2024-07-01 03:05:14','2024-07-01 03:07:10',1719803230,7595),(1957277216,31094729,2,821810,0,1,1,'B',1,0.934729,64,526455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 432, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 27, \"small_tick_hit\": 470}}',2.68829,208925763,309452,NULL,'2022-08-21 19:09:55',1661108995,NULL),(1957392812,31100078,2,2024650,0,1,1,'S',1,0.991184,144,738642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',13.0607,209123436,1279542,NULL,'2022-09-02 10:44:04',1662115444,NULL),(1957257613,31100078,2,2111511,0,1,1,'S',1,0.988119,100,682576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',15.769,208986403,643822,NULL,'2022-08-25 10:29:42',1661423382,NULL),(1957269513,31100078,2,2112245,0,1,1,'S',1,0.983425,257,956476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',23.8958,208935761,1253694,NULL,'2022-08-22 10:46:44',1661165204,NULL),(1960799753,31106289,2,1489602,1,1,1,'S',1,0.995516,95,958252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',4.72295,213652651,125834,NULL,'2023-08-02 12:30:26',1690979426,NULL),(1960799774,31106289,2,1489602,0,1,1,'SH',1,0.992526,49,1036469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 10, \"small_tick_hit\": 570, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',6.44017,213652675,91854,NULL,'2023-08-02 12:32:35',1690979555,NULL),(1960799762,31106289,2,1489602,1,1,1,'A',1,0.976084,95,1171234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 558, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',7.92515,213652661,143186,NULL,'2023-08-02 12:31:32',1690979492,NULL),(1957653914,31106289,2,3203952,1,1,1,'S',1,0.995197,623,962369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',15.0509,209475048,7167530,NULL,'2022-09-24 20:43:05',1664052185,NULL),(1957202550,31116929,2,3394226,1,1,1,'D',1,0.822526,29,318064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 11, \"small_tick_hit\": 277}}',0.209894,208982559,139268,NULL,'2022-08-25 03:00:22',1661396422,NULL),(1957195174,31117028,2,2546550,1,1,1,'A',1,0.95045,137,610258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',4.66805,208968179,710796,NULL,'2022-08-24 06:30:51',1661322651,NULL),(1959152141,31117733,2,1612940,0,1,1,'B',1,0.939623,156,589478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.76456,211511218,909638,NULL,'2023-02-17 03:44:22',1676605462,NULL),(1957241894,31121339,2,1442771,0,1,1,'X',1,1,191,1079271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,209001241,488031,NULL,'2022-08-26 07:00:35',1661497235,NULL),(1957200206,31121339,2,2868384,1,1,1,'S',1,0.999276,616,962770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 765, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',15.6453,208983743,3854058,NULL,'2022-08-25 05:37:33',1661405853,NULL),(1957246387,31121339,2,1442774,0,1,1,'S',1,0.998371,244,1055310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',21.1748,209001253,1187288,NULL,'2022-08-26 07:02:06',1661497326,NULL),(1957243384,31121339,2,1442772,0,1,1,'S',1,0.985437,299,819681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',23.3472,208988426,2352316,NULL,'2022-08-25 13:23:28',1661433808,NULL),(1957230644,31121339,2,1772925,1,1,1,'S',1,0.992904,706,847238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1086, \"large_tick_hit\": 1, \"small_tick_hit\": 592, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',25.5411,209001019,15010652,NULL,'2022-08-26 06:33:32',1661495612,NULL),(1957279021,31121339,2,2112245,1,1,1,'X',1,1,257,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',26.1965,208983698,1261484,NULL,'2022-08-25 05:30:42',1661405442,NULL),(1957201700,31121339,2,2868386,1,1,1,'S',1,0.999384,812,960716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 810, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',26.7992,208983796,11649420,NULL,'2022-08-25 05:45:45',1661406345,NULL),(1957257586,31121339,2,2111511,0,1,1,'X',1,1,274,288914,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',28.1532,208983863,628785,NULL,'2022-08-25 05:55:17',1661406917,NULL),(1957194280,31121339,2,1949730,1,1,1,'S',1,0.998668,308,965227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',30.6325,209001320,2222828,NULL,'2022-08-26 07:10:49',1661497849,NULL),(1957262142,31121339,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,209000963,3818184,NULL,'2022-08-26 06:26:17',1661495177,NULL),(1957264458,31121339,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,209006980,3818184,NULL,'2022-08-26 14:27:13',1661524033,NULL),(1957258176,31121339,2,2112182,1,1,1,'S',1,0.990291,288,273651,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',34.2927,208983901,705368,NULL,'2022-08-25 05:59:57',1661407197,NULL),(1957297887,31121339,2,2024650,1,1,1,'X',1,1,410,986496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.7741,209001048,4140160,NULL,'2022-08-26 06:36:43',1661495803,NULL),(1957250183,31121691,2,1612940,0,1,1,'D',1,0.787421,15,279878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.033089,208974210,126620,NULL,'2022-08-24 15:10:39',1661353839,NULL),(1957278674,31125710,2,2112245,0,1,1,'C',1,0.860037,29,348674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.646567,208982313,131618,NULL,'2022-08-25 02:37:40',1661395060,NULL),(1957280461,31130100,2,2112245,0,1,1,'C',1,0.871087,35,359794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.06047,208989510,135540,NULL,'2022-08-25 14:32:18',1661437938,NULL),(1960196221,31130416,2,1612939,0,1,1,'D',1,0.848451,21,306173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 344, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.182966,212750030,216104,NULL,'2023-05-24 10:58:41',1684925921,NULL),(1957481662,31130416,2,3162782,1,1,1,'A',1,0.942803,65,234661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 452, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 479}}',1.48812,209307541,375804,NULL,'2022-09-13 16:46:21',1663087581,NULL),(1959509624,31130416,2,3619558,1,1,1,'S',1,0.991647,365,960620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 466, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 473}}',14.3094,211984082,3307328,NULL,'2023-03-25 09:06:24',1679735184,NULL),(1960220272,31130416,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,212750015,3818174,NULL,'2023-05-24 10:56:37',1684925797,NULL),(1957174875,31141419,2,2024650,0,1,1,'C',1,0.891688,33,372336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.664171,209014791,362348,NULL,'2022-08-27 00:28:09',1661560089,NULL),(1957605928,31144436,2,1972767,0,1,1,'B',1,0.932271,114,510452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 495, \"large_tick_hit\": 44, \"small_tick_hit\": 631, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',2.08641,209390058,665142,NULL,'2022-09-18 21:43:22',1663537402,NULL),(1957654712,31144436,2,2024650,0,1,1,'A',1,0.940806,55,451602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.1852,209390089,492898,NULL,'2022-09-18 21:45:59',1663537559,NULL),(1957567749,31145614,2,2024650,0,1,1,'C',1,0.877834,61,396549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.996162,209511456,427342,NULL,'2022-09-27 05:30:20',1664256620,NULL),(1957191179,31146042,2,2162146,0,1,1,'A',1,0.963235,118,573875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',6.70136,209018386,696646,NULL,'2022-08-27 05:51:01',1661579461,NULL),(1957288594,31146990,2,1972767,0,1,1,'C',1,0.899602,108,464914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.978427,209020060,558186,NULL,'2022-08-27 08:23:44',1661588624,NULL),(1957176212,31146990,2,2024650,0,1,1,'A',1,0.942065,76,488516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.12416,209020562,538042,NULL,'2022-08-27 09:04:14',1661591054,NULL),(1957269666,31146990,2,1612940,0,1,1,'A',1,0.958491,167,645675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.66473,209020352,880820,NULL,'2022-08-27 08:48:34',1661590114,NULL),(1957458252,31148114,2,1612940,0,1,1,'C',1,0.891824,32,373945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.623241,209212187,232222,NULL,'2022-09-07 16:43:59',1662569039,NULL),(1957466809,31148114,2,3133689,0,1,1,'B',1,0.927007,40,463971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 101, \"large_tick_hit\": 13, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 153}}',4.05116,209305771,95660,NULL,'2022-09-13 14:30:05',1663079405,NULL),(1957380849,31152234,2,1855088,1,1,1,'C',1,0.892857,174,89575,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 7, \"small_tick_hit\": 375}}',1.46229,209048937,258862,NULL,'2022-08-28 19:38:17',1661715497,NULL),(1957289122,31153192,2,1972767,0,1,1,'C',1,0.889243,56,402942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 464, \"large_tick_hit\": 45, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.36535,209031926,329006,NULL,'2022-08-27 21:44:30',1661636670,NULL),(1957274678,31153192,2,1612940,0,1,1,'B',1,0.918239,59,448256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.72059,209032070,376752,NULL,'2022-08-27 21:57:01',1661637421,NULL),(3046326554,31159491,2,2775178,0,1,1,'D',1,0.783113,26,285073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.128119,217283789,141986,NULL,'2024-06-23 16:14:37',1719159277,NULL),(1957401321,31160607,2,1220323,0,1,1,'D',1,0.626126,7,162802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 42, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',0.089753,209080085,41300,NULL,'2022-08-30 16:59:49',1661878789,NULL),(1959137716,31160607,2,1972767,0,1,1,'C',1,0.889243,50,406662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 602, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.388576,211452112,329884,NULL,'2023-02-12 08:09:16',1676189356,NULL),(1957320396,31163342,2,3374635,1,1,1,'A',1,0.952066,80,540568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 335}}',5.40134,209185121,326382,NULL,'2022-09-05 18:46:16',1662403576,NULL),(1957478127,31164312,2,1612940,0,1,1,'D',1,0.776101,22,310526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.056292,209284393,154070,NULL,'2022-09-11 23:02:40',1662937360,NULL),(1957542065,31170444,2,2024650,0,1,1,'C',1,0.861461,44,369429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 341, \"large_tick_hit\": 11, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.451504,209309685,329724,NULL,'2022-09-13 19:42:55',1663098175,NULL),(1957328153,31173199,2,1612939,0,1,1,'D',1,0.827434,19,308912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 416, \"small_tick_hit\": 332, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.118873,209068836,206196,NULL,'2022-08-29 23:28:03',1661815683,NULL),(1957386953,31173199,2,2112245,0,1,1,'B',1,0.92081,63,510301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.74943,209068692,262190,NULL,'2022-08-29 23:12:52',1661814772,NULL),(1957320276,31173199,2,2035767,0,1,1,'A',1,0.96483,82,556665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',4.25975,209068731,601526,NULL,'2022-08-29 23:17:23',1661815043,NULL),(1957425743,31174748,2,3743457,0,1,1,'D',1,0.756831,25,138982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 127, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',0.459214,209070969,63956,NULL,'2022-08-30 03:24:28',1661829868,NULL),(1958233571,31179290,2,2043169,0,1,1,'C',1,0.8981,29,356414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 577, \"large_tick_hit\": 3, \"small_tick_hit\": 460, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.216179,210233208,389976,NULL,'2022-11-14 17:57:43',1668448663,NULL),(1957645644,31179290,2,2022335,0,1,1,'C',1,0.865922,44,344457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',0.448583,209451049,412814,NULL,'2022-09-23 13:23:42',1663939422,NULL),(1958293266,31179290,2,1972767,0,1,1,'A',1,0.974502,161,635266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 514, \"large_tick_hit\": 46, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',6.65201,210233164,997330,NULL,'2022-11-14 17:53:32',1668448412,NULL),(1957670242,31179290,2,2024650,0,1,1,'A',1,0.979849,268,818124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',20.775,209451014,2060406,NULL,'2022-09-23 13:21:05',1663939265,NULL),(1958681140,31182320,2,1612940,0,1,1,'C',1,0.893082,39,390581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.692306,210788248,257108,NULL,'2022-12-24 14:09:14',1671890954,NULL),(1957393337,31182647,2,2024650,0,1,1,'C',1,0.879093,50,383044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.594193,209127236,381460,NULL,'2022-09-02 16:01:28',1662134488,NULL),(1957328940,31182647,2,1972767,0,1,1,'B',1,0.930677,59,467650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 493, \"large_tick_hit\": 44, \"small_tick_hit\": 631, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',1.14819,209127174,458662,NULL,'2022-09-02 15:57:39',1662134259,NULL),(1957368029,31182647,2,1612940,0,1,1,'B',1,0.91195,58,425163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.4468,209127116,335166,NULL,'2022-09-02 15:53:10',1662133990,NULL),(1957321346,31184190,2,1972767,0,1,1,'B',1,0.90996,52,419484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 467, \"large_tick_hit\": 46, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.441453,209086580,329142,NULL,'2022-08-31 02:00:39',1661911239,NULL),(1961825737,31185612,2,2112245,0,1,1,'B',1,0.918969,54,488973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.27813,214859324,231952,NULL,'2023-11-16 13:12:33',1700140353,NULL),(1957356372,31188663,2,1612940,0,1,1,'A',1,0.958491,99,569666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.53174,209095264,736138,NULL,'2022-08-31 15:01:27',1661958087,NULL),(1957323428,31191558,2,1972767,0,1,1,'D',1,0.737849,38,335325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 391, \"large_tick_hit\": 34, \"small_tick_hit\": 501, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 680}}',0.007431,209099100,189814,NULL,'2022-08-31 19:36:40',1661974600,NULL),(1957499555,31197525,2,784181,1,1,1,'D',1,0.765935,25,160085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 400, \"large_tick_hit\": 31, \"small_tick_hit\": 302, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 31, \"small_tick_hit\": 392}}',0.01875,209204059,165828,NULL,'2022-09-07 01:56:44',1662515804,NULL),(1957370921,31197525,2,3220991,0,1,1,'D',1,0.748737,51,166374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 349}}',0.059512,209196168,147414,NULL,'2022-09-06 13:55:32',1662472532,NULL),(1957327787,31198783,2,1972767,0,1,1,'A',1,0.951394,59,522148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 506, \"large_tick_hit\": 45, \"small_tick_hit\": 643, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.98517,209121129,467694,NULL,'2022-09-02 05:51:11',1662097871,NULL),(1957402313,31203629,2,2112245,0,1,1,'D',1,0.847145,34,351486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.718224,209181850,137312,NULL,'2022-09-05 15:15:22',1662390922,NULL),(1959353191,31204301,2,2024650,0,1,1,'D',1,0.845088,44,361252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.418846,211719503,371960,NULL,'2023-03-05 09:00:15',1678006815,NULL),(1959452593,31204301,2,2868386,0,1,1,'B',1,0.919901,78,451853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 721, \"large_tick_hit\": 32, \"small_tick_hit\": 740, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 32, \"small_tick_hit\": 811}}',0.43225,211719473,689328,NULL,'2023-03-05 08:57:09',1678006629,NULL),(1959410300,31204301,2,2112245,0,1,1,'C',1,0.867403,45,385112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.30593,211854627,166742,NULL,'2023-03-15 13:24:45',1678886685,NULL),(1961543295,31209318,2,2035771,0,1,1,'B',1,0.906504,51,413943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 408, \"large_tick_hit\": 40, \"small_tick_hit\": 444, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',1.31799,214493904,332720,NULL,'2023-10-14 18:30:31',1697308231,NULL),(1957770380,31209318,2,1662096,0,1,1,'S',1,0.986364,153,779283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 88, \"small_tick_hit\": 1532, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1555}}',4.26642,209642557,547172,NULL,'2022-10-06 13:17:28',1665062248,NULL),(1958183143,31209318,2,2868384,0,1,1,'S',1,0.990593,275,806312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"large_tick_hit\": 101, \"small_tick_hit\": 757, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 101, \"small_tick_hit\": 766}}',6.92511,210198581,1325434,NULL,'2022-11-12 14:42:36',1668264156,NULL),(1960043761,31209318,2,3542800,1,1,1,'A',1,0.954338,41,606741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 12, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',9.37337,212532527,77822,NULL,'2023-05-06 19:50:42',1683402642,NULL),(1958777764,31209318,2,1582896,1,1,1,'S',1,0.989379,337,861849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 53, \"small_tick_hit\": 626, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 53, \"small_tick_hit\": 637}}',13.1422,210888427,3101620,NULL,'2022-12-31 14:27:14',1672496834,NULL),(1958136071,31209318,2,2085475,1,1,1,'S',1,0.994463,321,958548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',13.6146,210088891,933874,NULL,'2022-11-05 04:53:26',1667624006,NULL),(1958252217,31209318,2,2085482,1,1,1,'S',1,0.989954,396,910836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 94, \"small_tick_hit\": 618, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 94, \"small_tick_hit\": 628}}',17.7883,210319913,2436176,NULL,'2022-11-20 14:03:46',1668953026,NULL),(1957325179,31212422,2,2035767,0,1,1,'D',1,0.807737,26,332667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 358, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.065118,209136249,202764,NULL,'2022-09-03 02:41:19',1662172879,NULL),(1958150732,31212737,2,2112245,0,1,1,'C',1,0.885819,71,470540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.6938,210106299,254242,NULL,'2022-11-06 02:43:35',1667702615,NULL),(1958077604,31212737,2,2035767,0,1,1,'A',1,0.974209,161,666966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 28, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',8.97514,210118249,952012,NULL,'2022-11-06 19:02:19',1667761339,NULL),(1957331907,31217995,2,3380108,0,1,1,'A',1,0.944625,68,675127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 105, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',8.4487,209171887,123710,NULL,'2022-09-04 22:27:44',1662330464,NULL),(1957327765,31218813,2,2035767,0,1,1,'D',1,0.838218,46,365728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 327, \"large_tick_hit\": 25, \"small_tick_hit\": 363, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.23889,209148321,257382,NULL,'2022-09-03 17:30:59',1662226259,NULL),(1957543988,31218813,2,2112245,0,1,1,'B',1,0.915285,74,488934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.33354,209206029,252802,NULL,'2022-09-07 06:36:21',1662532581,NULL),(1957330165,31225916,2,2035767,0,1,1,'D',1,0.810082,27,320988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 312, \"large_tick_hit\": 25, \"small_tick_hit\": 354, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.081866,209160409,209580,NULL,'2022-09-04 09:21:40',1662283300,NULL),(1957743904,31226299,2,2035767,0,1,1,'C',1,0.861665,29,360072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 343, \"large_tick_hit\": 24, \"small_tick_hit\": 368, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.30355,209690525,255896,NULL,'2022-10-09 09:29:39',1665307779,NULL),(1957595483,31226299,2,2112245,0,1,1,'B',1,0.93186,67,504956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.95721,209447620,251218,NULL,'2022-09-23 05:55:03',1663912503,NULL),(1957405179,31230662,2,2024650,0,1,1,'C',1,0.871537,27,340161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.335733,209183116,333202,NULL,'2022-09-05 16:39:56',1662395996,NULL),(1957402483,31230662,2,2112245,0,1,1,'C',1,0.869245,34,360021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.993441,209183070,151100,NULL,'2022-09-05 16:37:16',1662395836,NULL),(1957335222,31230662,2,2035767,0,1,1,'C',1,0.893318,62,428245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 379, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',1.10675,209183165,362178,NULL,'2022-09-05 16:43:08',1662396188,NULL),(1957332804,31231114,2,2035767,0,1,1,'A',1,0.968347,180,678201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 29, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',9.49255,209170677,1168038,NULL,'2022-09-04 20:54:06',1662324846,NULL),(1961103605,31231930,2,3025881,0,1,1,'A',1,0.967667,91,732817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',9.07139,213888358,415316,NULL,'2023-08-22 13:54:58',1692712498,NULL),(1958877255,31238584,2,2024650,0,1,1,'C',1,0.882872,43,380477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.647352,211050078,347938,NULL,'2023-01-12 20:03:41',1673553821,NULL),(1958922860,31238584,2,1582597,0,1,1,'A',1,0.9442,71,496630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 672, \"large_tick_hit\": 4, \"small_tick_hit\": 610, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',0.949259,211041829,858048,NULL,'2023-01-12 03:00:09',1673492409,NULL),(1958922686,31238584,2,1582595,0,1,1,'A',1,0.966421,92,641442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 427, \"large_tick_hit\": 93, \"small_tick_hit\": 660, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 93, \"small_tick_hit\": 691}}',2.37493,211041795,469660,NULL,'2023-01-12 02:56:15',1673492175,NULL),(1957483367,31253776,2,2035767,0,1,1,'C',1,0.852286,26,348000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 335, \"large_tick_hit\": 23, \"small_tick_hit\": 369, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.199111,209210820,230286,NULL,'2022-09-07 14:56:59',1662562619,NULL),(1957486367,31258417,2,1442771,0,1,1,'B',1,0.918269,65,567489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 390, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.80256,209219398,142108,NULL,'2022-09-08 04:11:44',1662610304,NULL),(1957838064,31260832,2,2035771,0,1,1,'D',1,0.708333,11,136137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 302, \"large_tick_hit\": 30, \"small_tick_hit\": 365, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 30, \"small_tick_hit\": 490}}',0.002615,209735337,140810,NULL,'2022-10-12 13:53:28',1665582808,NULL),(1957487148,31263639,2,2035767,0,1,1,'B',1,0.910903,62,444654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 359, \"large_tick_hit\": 27, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.34989,209227756,384418,NULL,'2022-09-08 17:47:09',1662659229,NULL),(1957493197,31263639,2,2024650,0,1,1,'B',1,0.935768,63,452581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.29415,209227848,460372,NULL,'2022-09-08 17:54:26',1662659666,NULL),(1957793797,31265838,2,2112245,0,1,1,'B',1,0.93186,45,456013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.70796,209698171,205174,NULL,'2022-10-09 18:15:28',1665339328,NULL),(1957495240,31268766,2,2024650,0,1,1,'D',1,0.84005,45,348824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.343725,209236591,342996,NULL,'2022-09-09 10:14:59',1662718499,NULL),(1957462466,31268766,2,1612940,0,1,1,'C',1,0.856604,61,383858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.513929,209236562,259166,NULL,'2022-09-09 10:11:45',1662718305,NULL),(1957545026,31272525,2,128321,0,1,1,'A',1,0.955172,80,486207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 704, \"large_tick_hit\": 11, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',1.54735,209242218,1102818,NULL,'2022-09-09 17:38:34',1662745114,NULL),(1957441573,31272525,2,1972767,0,1,1,'A',1,0.950598,83,504911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 493, \"large_tick_hit\": 47, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.85723,209242114,508938,NULL,'2022-09-09 17:30:58',1662744658,NULL),(1957543319,31272525,2,1256135,0,1,1,'A',1,0.95499,83,608554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 182, \"large_tick_hit\": 32, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',2.44849,209242245,157068,NULL,'2022-09-09 17:40:49',1662745249,NULL),(1957539517,31272525,2,1928891,0,1,1,'A',1,0.972461,72,587888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',4.2178,209242146,385568,NULL,'2022-09-09 17:33:28',1662744808,NULL),(1957547118,31283437,2,2024650,0,1,1,'B',1,0.935768,91,517689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.92833,209339797,651940,NULL,'2022-09-15 23:15:07',1663283707,NULL),(1957459150,31283437,2,2032726,0,1,1,'A',1,0.959524,40,502719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.66146,209339813,115134,NULL,'2022-09-15 23:17:00',1663283820,NULL),(1957458243,31287247,2,2149120,0,1,1,'C',1,0.899429,48,434017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 626, \"large_tick_hit\": 15, \"small_tick_hit\": 933, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',0.188567,209282372,391122,NULL,'2022-09-11 20:33:49',1662928429,NULL),(1957509480,31287247,2,2024650,0,1,1,'D',1,0.843829,43,351143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.319653,209295734,331126,NULL,'2022-09-12 18:52:06',1663008726,NULL),(1957446548,31289538,2,2124069,0,1,1,'A',1,0.947059,100,562147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',4.31489,209271033,613564,NULL,'2022-09-11 07:36:17',1662881777,NULL),(1957950844,31290659,2,2032726,0,1,1,'D',1,0.680952,17,137409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 102, \"small_tick_hit\": 184, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.077433,210023628,37624,NULL,'2022-10-31 16:44:18',1667234658,NULL),(1957435211,31292006,2,2032726,0,1,1,'C',1,0.897619,23,372037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.72817,209275428,76558,NULL,'2022-09-11 13:19:30',1662902370,NULL),(1957524353,31293783,2,2959997,1,1,1,'A',1,0.945129,121,546995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 425, \"large_tick_hit\": 15, \"small_tick_hit\": 404, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 15, \"small_tick_hit\": 431}}',2.9063,209293748,710156,NULL,'2022-09-12 16:32:06',1663000326,NULL),(1958146316,31295599,2,3825769,1,1,1,'C',1,0.877769,62,414564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 422, \"large_tick_hit\": 72, \"small_tick_hit\": 576, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 72, \"small_tick_hit\": 657}}',0.321155,210083233,293424,NULL,'2022-11-04 19:48:17',1667591297,NULL),(1960439073,31304038,2,63414,0,1,1,'A',1,0.952991,43,504263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 28, \"small_tick_hit\": 268}}',1.90687,213046609,140462,NULL,'2023-06-15 19:44:29',1686858269,NULL),(1957544219,31309069,2,2024650,0,1,1,'B',1,0.913098,39,401815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.17295,209321088,387666,NULL,'2022-09-14 16:24:36',1663172676,NULL),(1957601043,31309077,2,2124069,0,1,1,'C',1,0.889706,47,393112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',0.855872,209435021,251590,NULL,'2022-09-22 08:13:44',1663834424,NULL),(1957494411,31309077,2,1442774,0,1,1,'B',1,0.931596,98,586093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.57324,209305610,301450,NULL,'2022-09-13 14:18:21',1663078701,NULL),(1957452424,31313634,2,2032726,0,1,1,'D',1,0.8,30,343151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.00456,209321456,82476,NULL,'2022-09-14 16:54:44',1663174484,NULL),(1959658138,31317438,2,3419791,1,1,1,'B',1,0.910859,47,397660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',1.62282,212090486,301752,NULL,'2023-04-02 04:54:35',1680411275,NULL),(1957453830,31320133,2,2032726,0,1,1,'D',1,0.783333,38,367878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.0171,209324218,88090,NULL,'2022-09-14 20:22:31',1663186951,NULL),(1957548046,31320133,2,2024650,0,1,1,'B',1,0.915617,54,427543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.54498,209351121,424338,NULL,'2022-09-16 18:28:24',1663352904,NULL),(1957490641,31321801,2,1612940,0,1,1,'C',1,0.856604,51,382702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.487955,209327653,247876,NULL,'2022-09-15 02:28:55',1663208935,NULL),(1959034388,31321801,2,2005438,0,1,1,'C',1,0.867362,31,359434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.541852,211212092,232262,NULL,'2023-01-24 16:44:47',1674578687,NULL),(1957725032,31326080,2,2032726,0,1,1,'D',1,0.75,11,264382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 111, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.138699,209669244,42216,NULL,'2022-10-08 04:52:16',1665204736,NULL),(1957471253,31326080,2,2011464,0,1,1,'C',1,0.877473,41,413199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 667, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 81, \"small_tick_hit\": 765}}',0.147935,209357823,246998,NULL,'2022-09-17 04:15:05',1663388105,NULL),(1957779805,31328543,2,2024650,0,1,1,'D',1,0.75063,20,306908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 298, \"large_tick_hit\": 11, \"small_tick_hit\": 287, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.063052,209674276,239528,NULL,'2022-10-08 12:20:38',1665231638,NULL),(1957696707,31328543,2,1773500,0,1,1,'B',1,0.925714,67,464911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 429, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',1.22749,209655995,415206,NULL,'2022-10-07 11:53:45',1665143625,NULL),(1957458636,31328864,2,2032726,0,1,1,'A',1,0.97381,136,867526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.6728,209339169,375844,NULL,'2022-09-15 22:07:04',1663279624,NULL),(1957442346,31330384,2,2440768,0,1,1,'C',1,0.882571,43,434594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 447, \"small_tick_hit\": 981, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',0.510523,209352265,328986,NULL,'2022-09-16 19:53:12',1663357992,NULL),(1960833200,31332686,2,2022580,0,1,1,'A',1,0.963093,154,665683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"large_tick_hit\": 11, \"small_tick_hit\": 649, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',6.6306,213625759,958818,NULL,'2023-07-31 09:57:16',1690797436,NULL),(3058537613,31332686,2,1971059,0,1,1,'A',1,0.95098,148,742070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.68755,217311852,578048,NULL,'2024-06-25 21:01:10',1719349270,NULL),(1957607109,31339952,2,2032726,0,1,1,'B',1,0.933333,47,501386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.41794,209399051,120494,NULL,'2022-09-19 15:34:03',1663601643,NULL),(1957592882,31352490,2,1612940,0,1,1,'B',1,0.91195,49,404573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.08563,209377595,285956,NULL,'2022-09-18 05:57:07',1663480627,NULL),(1957593643,31353609,2,1612940,0,1,1,'C',1,0.871698,68,416011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.71864,209379511,293288,NULL,'2022-09-18 08:58:46',1663491526,NULL),(1957670424,31356131,2,2032727,0,1,1,'C',1,0.865424,22,320072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.28853,209385294,84254,NULL,'2022-09-18 16:00:10',1663516810,NULL),(1957596795,31356131,2,1612940,0,1,1,'A',1,0.979874,85,600949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.24461,209384814,604644,NULL,'2022-09-18 15:29:40',1663514980,NULL),(1957562075,31356131,2,2985623,1,1,1,'A',1,0.975845,220,699069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 707, \"large_tick_hit\": 36, \"small_tick_hit\": 873, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',7.05665,209393929,1998614,NULL,'2022-09-19 05:45:52',1663566352,NULL),(1957653733,31356131,2,2024650,0,1,1,'S',1,0.988665,247,834435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',21.0772,209384949,1951566,NULL,'2022-09-18 15:38:13',1663515493,NULL),(1957599693,31356131,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,209384756,473266,NULL,'2022-09-18 15:26:44',1663514804,NULL),(1957795439,31361367,2,1972767,0,1,1,'C',1,0.890837,58,418820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 468, \"large_tick_hit\": 45, \"small_tick_hit\": 605, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.428638,209601174,363590,NULL,'2022-10-03 03:35:04',1664768104,NULL),(1957609961,31369876,2,2032726,0,1,1,'D',1,0.8,23,284646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.598935,209407418,60964,NULL,'2022-09-20 05:19:05',1663651145,NULL),(1957611286,31371674,2,2032726,0,1,1,'B',1,0.921429,51,548259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.81526,209410925,133950,NULL,'2022-09-20 13:52:20',1663681940,NULL),(1957583037,31371743,2,24518,0,1,1,'B',1,0.911722,50,480310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 204, \"large_tick_hit\": 19, \"small_tick_hit\": 407, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 19, \"small_tick_hit\": 451}}',1.61833,209424648,361134,NULL,'2022-09-21 14:09:00',1663769340,NULL),(1957603946,31373502,2,39569,0,1,1,'A',1,0.940845,40,441787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 147, \"large_tick_hit\": 22, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 22, \"small_tick_hit\": 175}}',1.99158,209413444,137854,NULL,'2022-09-20 17:08:33',1663693713,NULL),(2716719242,31373502,2,1612940,0,1,1,'A',1,0.944654,57,491784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.73496,216595914,431080,NULL,'2024-04-23 07:24:22',1713857062,NULL),(1957563626,31374917,2,137152,0,1,1,'C',1,0.89357,45,443291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 151, \"large_tick_hit\": 23, \"small_tick_hit\": 229, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 23, \"small_tick_hit\": 264}}',1.75722,209414915,122290,NULL,'2022-09-20 18:49:59',1663699799,NULL),(1959469087,31376616,2,1612940,0,1,1,'A',1,0.969811,63,563085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.36847,211711168,506880,NULL,'2023-03-04 19:02:24',1677956544,NULL),(1959359815,31376616,2,2032726,0,1,1,'A',1,0.952381,77,680812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.5336,211711129,226568,NULL,'2023-03-04 18:58:56',1677956336,NULL),(1957579011,31380773,2,1661768,0,1,1,'B',1,0.937622,94,458297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 579, \"large_tick_hit\": 59, \"small_tick_hit\": 324, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 59, \"small_tick_hit\": 348}}',1.6145,209424868,711136,NULL,'2022-09-21 14:24:50',1663770290,NULL),(1957585639,31380773,2,1679458,1,1,1,'A',1,0.975379,210,710479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 112, \"small_tick_hit\": 539, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 112, \"small_tick_hit\": 556}}',8.00193,209424834,1114478,NULL,'2022-09-21 14:22:03',1663770123,NULL),(1957578025,31380773,2,1661767,1,1,1,'A',1,0.964878,255,900478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 716, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',8.0845,209424794,703372,NULL,'2022-09-21 14:19:09',1663769949,NULL),(1957615456,31380773,2,1612940,0,1,1,'S',1,0.983648,142,669079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.2197,209424906,1052326,NULL,'2022-09-21 14:27:23',1663770443,NULL),(1957608251,31381966,2,722115,0,1,1,'D',1,0.838608,18,322047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 81, \"large_tick_hit\": 36, \"small_tick_hit\": 413, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 36, \"small_tick_hit\": 490}}',0.32555,209483102,51074,NULL,'2022-09-25 09:04:19',1664096659,NULL),(1957630188,31385070,2,2868384,0,1,1,'A',1,0.976122,127,314250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 500, \"large_tick_hit\": 101, \"small_tick_hit\": 748, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 101, \"small_tick_hit\": 766}}',2.17196,209431667,418456,NULL,'2022-09-22 00:17:30',1663805850,NULL),(1959549616,31392340,2,3850753,1,1,1,'D',1,0.807107,68,479197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 264, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 322}}',0.704683,211994889,153509,NULL,'2023-03-25 22:51:22',1679784682,NULL),(1958183333,31392340,2,2032727,0,1,1,'C',1,0.863354,22,24520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 163, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.739247,210116705,54787,NULL,'2022-11-06 17:12:10',1667754730,NULL),(1958183408,31392340,2,2032727,0,1,1,'D',1,0.836439,22,304440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.10141,210116733,87140,NULL,'2022-11-06 17:14:05',1667754845,NULL),(1957666052,31392340,2,2032726,0,1,1,'B',1,0.9,19,366235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.75392,209526717,57794,NULL,'2022-09-28 09:39:41',1664357981,NULL),(1957810983,31392340,2,1612940,0,1,1,'A',1,0.976101,169,708649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.9667,209544035,1142566,NULL,'2022-09-29 15:35:57',1664465757,NULL),(1957566637,31392340,2,2024650,0,1,1,'A',1,0.979849,192,704898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',13.6626,209506772,1344184,NULL,'2022-09-26 20:21:21',1664223681,NULL),(1958173575,31392340,2,2032726,0,1,1,'A',1,0.969048,152,932705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.6756,210097849,456140,NULL,'2022-11-05 16:51:56',1667667116,NULL),(1957626864,31398504,2,1612940,0,1,1,'D',1,0.833962,34,353974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.187012,209452660,209728,NULL,'2022-09-23 15:17:57',1663946277,NULL),(1959847902,31402079,2,1013369,1,1,1,'X',1,1,66,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}}',2.72878,212328823,78080,NULL,'2023-04-20 19:43:41',1682019821,NULL),(1957630167,31403947,2,1612940,0,1,1,'C',1,0.854088,34,354421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.326607,209460237,202556,NULL,'2022-09-24 01:49:32',1663984172,NULL),(1957847621,31405213,2,1995048,0,1,1,'A',1,0.966027,130,654491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.35159,209714759,532556,NULL,'2022-10-10 21:18:17',1665436697,NULL),(1957900201,31405213,2,3816814,0,1,1,'S',1,0.983573,167,954674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',19.159,209714867,566496,NULL,'2022-10-10 21:29:00',1665437340,NULL),(1957721851,31410152,2,1612940,0,1,1,'B',1,0.909434,44,397277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.951615,209649011,265294,NULL,'2022-10-06 22:26:29',1665095189,NULL),(1957721969,31410152,2,2032726,0,1,1,'C',1,0.883333,23,337100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.09781,209653028,61498,NULL,'2022-10-07 05:18:10',1665119890,NULL),(1957676951,31415083,2,2033385,0,1,1,'A',1,0.956235,169,662446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 496, \"large_tick_hit\": 32, \"small_tick_hit\": 1067, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 32, \"small_tick_hit\": 1127}}',3.44738,209494510,943618,NULL,'2022-09-25 22:23:57',1664144637,NULL),(1957722040,31421449,2,2032726,0,1,1,'D',1,0.597619,11,136308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 93, \"small_tick_hit\": 158, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.020687,209653470,31604,NULL,'2022-10-07 06:28:53',1665124133,NULL),(1958035781,31421449,2,1442771,0,1,1,'D',1,0.599359,20,383084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 97, \"large_tick_hit\": 21, \"small_tick_hit\": 256, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',0.021329,209999516,41825,NULL,'2022-10-30 06:36:29',1667111789,NULL),(1957818677,31421867,2,2032726,0,1,1,'D',1,0.711905,23,297284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 184, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.212196,209762559,56356,NULL,'2022-10-14 13:25:45',1665753945,NULL),(1957651421,31426057,2,2032726,0,1,1,'D',1,0.759524,31,328879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.626259,209493847,74300,NULL,'2022-09-25 21:22:07',1664140927,NULL),(1959110803,31431446,2,2006716,0,1,1,'C',1,0.86879,29,344492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 285, \"large_tick_hit\": 46, \"small_tick_hit\": 351, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',0.274804,211469490,167562,NULL,'2023-02-13 15:50:47',1676303447,NULL),(1959120226,31431446,2,1612940,0,1,1,'B',1,0.900629,53,411723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.01544,211439978,278902,NULL,'2023-02-11 12:24:30',1676118270,NULL),(1959129045,31431446,2,708079,0,1,1,'C',1,0.890467,32,366555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 174, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',1.19779,211443745,96160,NULL,'2023-02-11 17:10:50',1676135450,NULL),(1957566250,31433184,2,2024650,0,1,1,'C',1,0.892947,50,387372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.878132,209505142,371942,NULL,'2022-09-26 18:15:45',1664216145,NULL),(1957651278,31433184,2,1612940,0,1,1,'B',1,0.910692,35,404009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.929814,209505048,269482,NULL,'2022-09-26 18:07:33',1664215653,NULL),(1958095493,31437355,2,1841187,0,1,1,'S',1,0.985106,76,700435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 661, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 47, \"small_tick_hit\": 671}}',3.04012,210047850,259538,NULL,'2022-11-02 10:37:56',1667385476,NULL),(1958407949,31437355,2,1841186,0,1,1,'S',1,0.982736,163,767538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',7.42187,210399324,1073720,NULL,'2022-11-26 10:23:34',1669458214,NULL),(1958076038,31437355,2,1612940,0,1,1,'A',1,0.968553,178,679854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9088,210091717,991052,NULL,'2022-11-05 09:51:54',1667641914,NULL),(1959242932,31437355,2,2024650,0,1,1,'A',1,0.976071,175,682214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',12.0466,211624590,1100404,NULL,'2023-02-25 15:52:10',1677340330,NULL),(1957659743,31438152,2,2032726,0,1,1,'D',1,0.761905,22,291482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.391274,209513549,61264,NULL,'2022-09-27 10:36:21',1664274981,NULL),(1957659905,31438395,2,2032726,0,1,1,'D',1,0.838095,30,354103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.18416,209513875,75430,NULL,'2022-09-27 11:15:51',1664277351,NULL),(1957904083,31450121,2,3816814,0,1,1,'D',1,0.794661,40,366976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 143, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',0.996827,209734353,145866,NULL,'2022-10-12 12:31:50',1665577910,NULL),(1957714056,31451577,2,2895870,1,1,1,'S',1,0.980541,131,653595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 465, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 474}}',8.85742,209622932,1117354,NULL,'2022-10-04 21:16:38',1664918198,NULL),(1957810751,31451577,2,1612940,0,1,1,'S',1,0.989937,200,820539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.7119,209535878,1899588,NULL,'2022-09-29 00:20:21',1664410821,NULL),(1960005084,31454740,2,1917398,1,1,1,'B',1,0.936334,101,411008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1148, \"large_tick_hit\": 55, \"small_tick_hit\": 503, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 523}}',0.503309,212670849,1374978,NULL,'2023-05-18 08:32:35',1684398755,NULL),(1957954408,31454740,2,2032727,0,1,1,'D',1,0.826087,16,305253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 235, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.664035,209960806,74790,NULL,'2022-10-27 21:44:58',1666907098,NULL),(1959742579,31454740,2,3678379,1,1,1,'A',1,0.94822,112,443945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1360, \"large_tick_hit\": 4, \"small_tick_hit\": 687, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 4, \"small_tick_hit\": 715}}',0.769419,212288702,1789798,NULL,'2023-04-17 11:12:48',1681729968,NULL),(1958066126,31454740,2,2024650,0,1,1,'B',1,0.928212,38,405995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.01594,209941158,378396,NULL,'2022-10-26 14:47:00',1666795620,NULL),(1960859870,31454740,2,1778185,0,1,1,'C',1,0.873323,31,339504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 310, \"large_tick_hit\": 73, \"small_tick_hit\": 203, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 73, \"small_tick_hit\": 230}}',1.03114,213613368,226310,NULL,'2023-07-30 11:03:01',1690714981,NULL),(1960197916,31454740,2,2261226,1,1,1,'A',1,0.950768,126,450231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1388, \"large_tick_hit\": 16, \"small_tick_hit\": 701, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 16, \"small_tick_hit\": 721}}',1.11211,212702087,2150994,NULL,'2023-05-20 16:45:29',1684601129,NULL),(1959765324,31454740,2,1536493,1,1,1,'B',1,0.935086,104,429903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1126, \"large_tick_hit\": 19, \"small_tick_hit\": 598, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 19, \"small_tick_hit\": 638}}',1.15471,212288970,1555100,NULL,'2023-04-17 11:47:45',1681732065,NULL),(1961672663,31454740,2,2910098,1,1,1,'B',1,0.931447,188,490554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 650, \"large_tick_hit\": 280, \"small_tick_hit\": 551, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 280, \"small_tick_hit\": 590}}',2.25821,214661374,1133790,NULL,'2023-10-29 10:39:39',1698575979,NULL),(1959826255,31454740,2,3932174,1,1,1,'A',1,0.96617,104,487309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1345, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',2.29271,212288507,2105836,NULL,'2023-04-17 10:36:48',1681727808,NULL),(1959603695,31454740,2,1391725,1,1,1,'A',1,0.962518,109,495709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 972, \"large_tick_hit\": 1, \"small_tick_hit\": 1030, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 1050}}',2.42594,212001245,1475332,NULL,'2023-03-26 09:53:46',1679824426,NULL),(1959834510,31454740,2,2350725,1,1,1,'A',1,0.942175,138,457788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 938, \"small_tick_hit\": 561, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1009, \"small_tick_hit\": 582}}',2.5436,212288646,1453726,NULL,'2023-04-17 11:01:54',1681729314,NULL),(1960455848,31454740,2,1262582,1,1,1,'A',1,0.96463,95,486358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1143, \"small_tick_hit\": 657, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 669}}',3.12882,213041059,1772686,NULL,'2023-06-15 11:48:36',1686829716,NULL),(1957974810,31454740,2,1582611,0,1,1,'S',1,0.982276,120,661802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 394, \"large_tick_hit\": 44, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 625}}',3.13098,209943420,511854,NULL,'2022-10-26 17:27:17',1666805237,NULL),(1960829277,31454740,2,2619392,1,1,1,'B',1,0.930854,92,494529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 830, \"large_tick_hit\": 23, \"small_tick_hit\": 749, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 23, \"small_tick_hit\": 824}}',3.19371,213577903,1074674,NULL,'2023-07-27 11:53:25',1690458805,NULL),(1959319078,31454740,2,894471,1,1,1,'B',1,0.9271,51,396062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 366, \"large_tick_hit\": 12, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',3.39525,211582373,349098,NULL,'2023-02-22 14:02:18',1677074538,NULL),(1959408222,31454740,2,3630043,1,1,1,'A',1,0.957586,154,512043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1074, \"small_tick_hit\": 687, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1124, \"small_tick_hit\": 715}}',3.8326,211787868,2168534,NULL,'2023-03-10 17:24:03',1678469043,NULL),(1958089780,31454740,2,22506,0,1,1,'A',1,0.964098,110,695998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 21, \"small_tick_hit\": 623, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',4.54604,210090425,1029538,NULL,'2022-11-05 07:51:34',1667634694,NULL),(1959266799,31454740,2,1126462,1,1,1,'A',1,0.964664,147,493544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1046, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1089, \"small_tick_hit\": 326}}',4.90419,211634605,2176298,NULL,'2023-02-26 09:20:34',1677403234,NULL),(1959546876,31454740,2,1101062,1,1,1,'A',1,0.974649,186,563971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1057, \"large_tick_hit\": 209, \"small_tick_hit\": 541, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 209, \"small_tick_hit\": 551}}',5.17557,211969124,2153898,NULL,'2023-03-24 08:03:16',1679644996,NULL),(1960181755,31454740,2,65390,0,1,1,'A',1,0.954843,112,671555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 566, \"large_tick_hit\": 103, \"small_tick_hit\": 642, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 103, \"small_tick_hit\": 675}}',5.52315,212700832,905550,NULL,'2023-05-20 15:20:31',1684596031,NULL),(1958494364,31454740,2,200742,0,1,1,'A',1,0.976703,149,619438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 982, \"small_tick_hit\": 653, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',6.09969,210677863,2692162,NULL,'2022-12-16 20:36:42',1671223002,NULL),(1959773964,31454740,2,761669,0,1,1,'A',1,0.965581,130,544835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 873, \"large_tick_hit\": 4, \"small_tick_hit\": 694, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',6.27758,212262412,1702712,NULL,'2023-04-15 13:22:40',1681564960,NULL),(1958076787,31454740,2,1027174,1,1,1,'S',1,0.983771,215,635038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1220, \"large_tick_hit\": 1, \"small_tick_hit\": 840, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 1, \"small_tick_hit\": 851}}',6.38186,210201393,4068148,NULL,'2022-11-12 17:43:51',1668275031,NULL),(1958026386,31454740,2,1841187,0,1,1,'S',1,0.980851,189,840725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 48, \"small_tick_hit\": 655, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 48, \"small_tick_hit\": 671}}',6.5392,209943183,503258,NULL,'2022-10-26 17:11:26',1666804286,NULL),(1958085269,31454740,2,1055189,1,1,1,'S',1,0.985419,183,865255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 1263, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 1283}}',6.73356,210110653,677839,NULL,'2022-11-06 10:14:00',1667729640,NULL),(1958089185,31454740,2,22226,0,1,1,'B',1,0.935266,186,809513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 664, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',6.99968,210090393,914272,NULL,'2022-11-05 07:47:53',1667634473,NULL),(1959784858,31454740,2,2899183,1,1,1,'B',1,0.929515,108,445908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 446, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 194}}',7.03909,212351571,610102,NULL,'2023-04-22 13:02:04',1682168524,NULL),(1958039908,31454740,2,1442774,0,1,1,'S',1,0.991857,154,789216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.07158,209943218,555856,NULL,'2022-10-26 17:13:17',1666804397,NULL),(1960028188,31454740,2,41939,0,1,1,'A',1,0.969595,207,571089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 728, \"large_tick_hit\": 9, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',7.07948,212626105,2150746,NULL,'2023-05-14 10:31:49',1684060309,NULL),(1958235328,31454740,2,760464,0,1,1,'X',1,1,99,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,210339540,72976,NULL,'2022-11-21 22:27:24',1669069644,NULL),(1958089152,31454740,2,22225,0,1,1,'A',1,0.971751,125,950657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 391, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',7.39434,210090328,178598,NULL,'2022-11-05 07:39:59',1667633999,NULL),(1958046672,31454740,2,1055189,1,1,1,'S',1,0.987242,363,960008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 1262, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 1283}}',7.45395,209941730,1646176,NULL,'2022-10-26 15:25:20',1666797920,NULL),(1957957908,31454740,2,1657682,0,1,1,'S',1,0.987443,236,803719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 62, \"small_tick_hit\": 499, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 62, \"small_tick_hit\": 506}}',7.69636,210000785,1105314,NULL,'2022-10-30 08:52:08',1667119928,NULL),(1958073290,31454740,2,155912,0,1,1,'X',1,1,148,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.87267,210202028,258922,NULL,'2022-11-12 18:25:01',1668277501,NULL),(1958010369,31454740,2,1363553,0,1,1,'S',1,0.998536,187,288624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',7.87429,210034089,207219,NULL,'2022-11-01 12:17:03',1667305023,NULL),(1960139835,31454740,2,2142611,1,1,1,'B',1,0.931464,112,464868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 422, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 187}}',8.0669,212803857,747872,NULL,'2023-05-28 10:21:35',1685269295,NULL),(1958023241,31454740,2,1830054,0,1,1,'S',1,0.984436,270,957960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 995, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',8.26286,209941829,456194,NULL,'2022-10-26 15:33:04',1666798384,NULL),(1957948712,31454740,2,2032726,0,1,1,'A',1,0.961905,75,642563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.30423,210000250,201548,NULL,'2022-10-30 07:52:30',1667116350,NULL),(1957978854,31454740,2,2397875,0,1,1,'X',1,1,286,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',8.39233,210034060,515920,NULL,'2022-11-01 12:14:21',1667304861,NULL),(1957978018,31454740,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,210016899,587216,NULL,'2022-10-31 07:14:50',1667200490,NULL),(1958033927,31454740,2,1442771,0,1,1,'S',1,0.996795,191,961001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,209941787,436226,NULL,'2022-10-26 15:29:54',1666798194,NULL),(1959795225,31454740,2,1602470,1,1,1,'A',1,0.946809,101,475637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 480, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',8.72576,212288851,752414,NULL,'2023-04-17 11:34:13',1681731253,NULL),(1957949354,31454740,2,1923482,1,1,1,'S',1,0.993786,505,964074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1414, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',8.91059,209941919,2932288,NULL,'2022-10-26 15:38:48',1666798728,NULL),(1960757035,31454740,2,4175598,1,1,1,'A',1,0.948252,121,590662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 667, \"large_tick_hit\": 11, \"small_tick_hit\": 678, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 11, \"small_tick_hit\": 734}}',9.00838,213367860,1544924,NULL,'2023-07-10 17:21:32',1689009692,NULL),(1959765596,31454740,2,190372,0,1,1,'X',1,1,185,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',9.02325,212246496,428264,NULL,'2023-04-14 10:28:35',1681468115,NULL),(1959413078,31454740,2,758134,0,1,1,'S',1,0.986888,148,790729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 578, \"large_tick_hit\": 49, \"small_tick_hit\": 803, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',9.03011,211719674,1623676,NULL,'2023-03-05 09:20:46',1678008046,NULL),(1958050778,31454740,2,1996862,0,1,1,'S',1,0.980716,243,784445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"small_tick_hit\": 979, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',9.07521,210001338,1443838,NULL,'2022-10-30 09:58:01',1667123881,NULL),(1958058401,31454740,2,2003881,0,1,1,'S',1,0.996379,321,960871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1055, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.18707,209941991,1227098,NULL,'2022-10-26 15:43:45',1666799025,NULL),(1958394553,31454740,2,833387,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 44, \"small_tick_hit\": 1176}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 44, \"small_tick_hit\": 1176}}',9.2221,210431100,1529960,NULL,'2022-11-28 13:39:50',1669642790,NULL),(1961722675,31454740,2,2358763,1,1,1,'B',1,0.925137,256,614840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 645, \"large_tick_hit\": 38, \"small_tick_hit\": 837, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 38, \"small_tick_hit\": 930}}',9.39917,214661299,2111462,NULL,'2023-10-29 10:31:05',1698575465,NULL),(1959808094,31454740,2,3764504,1,1,1,'A',1,0.977946,130,660537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 765, \"small_tick_hit\": 787, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 810}}',9.40591,212227742,1857514,NULL,'2023-04-12 16:47:47',1681318067,NULL),(1958379255,31454740,2,2807894,1,1,1,'X',1,1,427,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 81, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 81, \"small_tick_hit\": 654}}',9.4638,210431125,1893824,NULL,'2022-11-28 13:43:31',1669643011,NULL),(1959937854,31454740,2,832611,0,1,1,'S',1,0.98282,204,625116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1091, \"large_tick_hit\": 50, \"small_tick_hit\": 518, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',9.58683,212364166,3455176,NULL,'2023-04-23 09:10:54',1682241054,NULL),(1957982862,31454740,2,829723,0,1,1,'S',1,0.998589,461,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 954, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.86117,210003423,2514760,NULL,'2022-10-30 12:44:31',1667133871,NULL),(1959267289,31454740,2,754348,0,1,1,'A',1,0.964548,140,561029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',9.89749,211634469,932956,NULL,'2023-02-26 09:08:02',1677402482,NULL),(1957977426,31454740,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,210003354,450014,NULL,'2022-10-30 12:39:39',1667133579,NULL),(1959897261,31454740,2,176339,0,1,1,'A',1,0.962704,122,516716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 546, \"large_tick_hit\": 57, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 230}}',10.1458,212366080,1148550,NULL,'2023-04-23 12:05:32',1682251532,NULL),(1961669521,31454740,2,2904011,1,1,1,'A',1,0.942149,108,505234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 298, \"large_tick_hit\": 83, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 83, \"small_tick_hit\": 201}}',10.3706,214661343,519374,NULL,'2023-10-29 10:35:52',1698575752,NULL),(1960110428,31454740,2,4055977,1,1,1,'A',1,0.960444,305,585994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 789, \"large_tick_hit\": 15, \"small_tick_hit\": 580, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 591}}',10.5163,212625654,2770288,NULL,'2023-05-14 09:49:35',1684057775,NULL),(1958040984,31454740,2,124733,0,1,1,'S',1,0.996567,373,972659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 788, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.5173,209970110,1086052,NULL,'2022-10-28 14:37:53',1666967873,NULL),(1957972146,31454740,2,31691,0,1,1,'A',1,0.97,128,951915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 272}}',10.544,209943345,252824,NULL,'2022-10-26 17:22:09',1666804929,NULL),(1958070436,31454740,2,3767558,1,1,1,'S',1,0.997563,382,959064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 846, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 849}}',10.7445,210200620,1860420,NULL,'2022-11-12 16:55:54',1668272154,NULL),(1958365849,31454740,2,746816,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 59, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',10.7739,210510597,561224,NULL,'2022-12-04 09:48:18',1670147298,NULL),(1958147973,31454740,2,1268407,1,1,1,'X',1,1,731,144221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 924}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 924}}',10.811,210060930,1507468,NULL,'2022-11-03 07:16:49',1667459809,NULL),(1959879936,31454740,2,149835,0,1,1,'A',1,0.961538,88,507839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',10.846,212364908,490580,NULL,'2023-04-23 10:22:21',1682245341,NULL),(1957975500,31454740,2,1247290,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 326}}',11.0198,210017231,557448,NULL,'2022-10-31 08:07:13',1667203633,NULL),(1957957081,31454740,2,1543208,1,1,1,'S',1,0.981818,224,955059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}}',11.2236,209943528,455252,NULL,'2022-10-26 17:34:02',1666805642,NULL),(1959343017,31454740,2,3797350,1,1,1,'A',1,0.976084,186,643444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 647, \"small_tick_hit\": 659, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 676}}',11.2758,211695531,2003042,NULL,'2023-03-03 15:36:47',1677857807,NULL),(1958104626,31454740,2,1126459,1,1,1,'S',1,0.998042,619,969148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 146, \"small_tick_hit\": 910, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 146, \"small_tick_hit\": 913}}',11.2966,210201922,3721664,NULL,'2022-11-12 18:18:01',1668277081,NULL),(1960445174,31454740,2,850729,1,1,1,'A',1,0.975794,219,577082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1065, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 232}}',11.3321,213168841,2812534,NULL,'2023-06-25 10:41:14',1687689674,NULL),(1958344884,31454740,2,1056577,1,1,1,'S',1,0.996141,395,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1160}}',11.3527,210431171,1919712,NULL,'2022-11-28 13:48:22',1669643302,NULL),(1958325692,31454740,2,1363553,1,1,1,'X',1,1,187,963552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.4136,210480717,447468,NULL,'2022-12-02 14:42:16',1669992136,NULL),(1958415222,31454740,2,1589976,1,1,1,'S',1,0.99875,221,962014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 579}}',11.4371,210431190,953620,NULL,'2022-11-28 13:50:44',1669643444,NULL),(1958302506,31454740,2,950976,1,1,1,'S',1,0.993865,571,959689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 1049, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 1059}}',11.5061,210213706,3796594,NULL,'2022-11-13 11:22:11',1668338531,NULL),(1959817249,31454740,2,1351491,1,1,1,'A',1,0.963534,107,505670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',11.5403,212262845,769514,NULL,'2023-04-15 13:59:56',1681567196,NULL),(1958332315,31454740,2,644753,0,1,1,'X',1,1,170,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',11.7322,210480738,312832,NULL,'2022-12-02 14:44:12',1669992252,NULL),(1958365234,31454740,2,1126461,1,1,1,'S',1,0.984058,305,691247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 907, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 460}}',11.8995,210388126,4413970,NULL,'2022-11-25 16:28:18',1669393698,NULL),(1958179722,31454740,2,540954,0,1,1,'S',1,0.996317,232,958517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',12.0317,210112026,640690,NULL,'2022-11-06 12:02:39',1667736159,NULL),(1958181196,31454740,2,974193,1,1,1,'S',1,0.996068,599,965423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 921, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 927}}',12.1873,210046732,3486338,NULL,'2022-11-02 08:25:49',1667377549,NULL),(1957979500,31454740,2,822095,0,1,1,'S',1,0.992908,503,957044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 897, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}}',12.2762,209943881,2670630,NULL,'2022-10-26 17:57:57',1666807077,NULL),(1959866890,31454740,2,540796,0,1,1,'A',1,0.963993,103,521212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',12.3287,212451585,698876,NULL,'2023-04-30 09:52:05',1682848325,NULL),(1958150127,31454740,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,210081411,1515484,NULL,'2022-11-04 17:29:26',1667582966,NULL),(1958134584,31454740,2,2753268,0,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',12.4538,210110831,604200,NULL,'2022-11-06 10:27:43',1667730463,NULL),(1958030516,31454740,2,1612940,0,1,1,'S',1,0.983648,157,745382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.5095,210001029,1109646,NULL,'2022-10-30 09:22:25',1667121745,NULL),(1958183594,31454740,2,554865,1,1,1,'S',1,0.99868,553,972674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 168, \"small_tick_hit\": 960, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 168, \"small_tick_hit\": 962}}',12.5179,210200520,2747112,NULL,'2022-11-12 16:49:00',1668271740,NULL),(1961743642,31454740,2,2799564,0,1,1,'A',1,0.948052,100,544474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',12.7062,214661318,637942,NULL,'2023-10-29 10:32:47',1698575567,NULL),(1958366119,31454740,2,41940,0,1,1,'S',1,0.99903,515,982244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',12.7083,210440648,3822010,NULL,'2022-11-29 08:26:16',1669710376,NULL),(1960894871,31454740,2,3075301,1,1,1,'S',1,0.983676,208,670318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 722, \"small_tick_hit\": 664, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 674}}',12.7383,213784028,2473144,NULL,'2023-08-13 10:44:19',1691923459,NULL),(1958075426,31454740,2,1020300,1,1,1,'S',1,0.99634,351,962616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 738, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 742}}',12.7495,210090698,1595676,NULL,'2022-11-05 08:19:35',1667636375,NULL),(1958007266,31454740,2,923723,0,1,1,'X',1,1,208,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',12.7801,210033454,478682,NULL,'2022-11-01 11:20:00',1667301600,NULL),(1958012264,31454740,2,1808551,1,1,1,'S',1,0.990946,290,960479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 695, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',12.791,210000886,1052362,NULL,'2022-10-30 09:03:50',1667120630,NULL),(1958069643,31454740,2,150133,0,1,1,'X',1,1,221,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 283}}',12.8493,210091526,544726,NULL,'2022-11-05 09:39:10',1667641150,NULL),(1958413652,31454740,2,899432,1,1,1,'X',1,1,227,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 49, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 49, \"small_tick_hit\": 295}}',13.0575,210440662,565234,NULL,'2022-11-29 08:28:06',1669710486,NULL),(1957962375,31454740,2,1670250,1,1,1,'S',1,0.998016,205,959197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',13.0919,210016855,504456,NULL,'2022-10-31 07:09:34',1667200174,NULL),(1958427096,31454740,2,943987,0,1,1,'X',1,1,243,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.1455,210431210,625838,NULL,'2022-11-28 13:52:33',1669643553,NULL),(1958040226,31454740,2,1863293,0,1,1,'S',1,0.997389,326,960656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',13.2919,210000759,1203464,NULL,'2022-10-30 08:49:39',1667119779,NULL),(1958363282,31454740,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,210440672,1070118,NULL,'2022-11-29 08:30:00',1669710600,NULL),(1958176472,31454740,2,958201,1,1,1,'X',1,1,259,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}}',13.3475,210201175,686680,NULL,'2022-11-12 17:29:01',1668274141,NULL),(1958016007,31454740,2,1387319,1,1,1,'S',1,0.998325,529,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 1259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 1262}}',13.3755,210033584,3502882,NULL,'2022-11-01 11:34:05',1667302445,NULL),(1958031115,31454740,2,549658,1,1,1,'S',1,0.996975,643,974657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 1005, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 1010}}',13.425,209970371,4165498,NULL,'2022-10-28 14:53:19',1666968799,NULL),(1958028342,31454740,2,1844829,1,1,1,'S',1,0.998379,258,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',13.4514,210001355,737740,NULL,'2022-10-30 09:59:49',1667123989,NULL),(1960191435,31454740,2,1767046,1,1,1,'X',1,1,853,145600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"small_tick_hit\": 1430}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 1430}}',13.5664,212803657,2941510,NULL,'2023-05-28 10:02:03',1685268123,NULL),(1958001012,31454740,2,892534,0,1,1,'X',1,1,257,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,210000819,684868,NULL,'2022-10-30 08:55:34',1667120134,NULL),(1960122049,31454740,2,2755633,1,1,1,'A',1,0.960674,122,528833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',13.8251,212834949,715472,NULL,'2023-05-30 17:19:43',1685467183,NULL),(1960212922,31454740,2,103300,1,1,1,'A',1,0.96467,122,539112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 433, \"large_tick_hit\": 39, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 39, \"small_tick_hit\": 162}}',13.8877,212834374,1095000,NULL,'2023-05-30 16:34:41',1685464481,NULL),(1958009824,31454740,2,1360727,1,1,1,'S',1,0.994286,280,957589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 63, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 63, \"small_tick_hit\": 420}}',13.986,209970410,802544,NULL,'2022-10-28 14:55:43',1666968943,NULL),(1959840508,31454740,2,110175,0,1,1,'A',1,0.972073,135,605866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',14.0649,212349634,1334300,NULL,'2023-04-22 10:15:00',1682158500,NULL),(1959411842,31454740,2,2114149,1,1,1,'S',1,0.988956,223,938665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 465, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 474}}',14.1976,211787556,2048108,NULL,'2023-03-10 16:54:45',1678467285,NULL),(1957962850,31454740,2,206985,0,1,1,'S',1,0.999228,535,975418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 759, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',14.3753,210000925,2979618,NULL,'2022-10-30 09:09:20',1667120960,NULL),(1958053015,31454740,2,670329,1,1,1,'S',1,0.998682,576,959446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 939, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}}',14.6589,210033824,3337462,NULL,'2022-11-01 11:55:13',1667303713,NULL),(1957942472,31454740,2,1498811,1,1,1,'S',1,0.994495,499,960557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 1127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 1136}}',14.8631,210004169,4618786,NULL,'2022-10-30 13:37:04',1667137024,NULL),(1958111065,31454740,2,1497765,1,1,1,'X',1,1,707,289189,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 923}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 923}}',14.9408,210046364,3827696,NULL,'2022-11-02 07:22:27',1667373747,NULL),(1957978716,31454740,2,1256370,0,1,1,'S',1,0.998138,275,959264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.3383,210016921,1354206,NULL,'2022-10-31 07:19:44',1667200784,NULL),(1958145562,31454740,2,2382810,1,1,1,'X',1,1,297,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',15.4143,210061480,1658368,NULL,'2022-11-03 08:41:02',1667464862,NULL),(1958147951,31454740,2,77067,0,1,1,'S',1,0.98374,233,966404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 614, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 628}}',15.5337,210082257,1113296,NULL,'2022-11-04 18:35:46',1667586946,NULL),(1959829119,31454740,2,1397973,1,1,1,'A',1,0.967115,134,541550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 457, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',15.5371,212263196,1072100,NULL,'2023-04-15 14:29:51',1681568991,NULL),(1958155182,31454740,2,898109,1,1,1,'S',1,0.996581,283,961726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',15.5916,210061327,1471872,NULL,'2022-11-03 08:16:52',1667463412,NULL),(1957959805,31454740,2,3559841,1,1,1,'S',1,0.994465,245,957875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 297}}',15.7164,210034022,1499448,NULL,'2022-11-01 12:11:44',1667304704,NULL),(1959458539,31454740,2,3705031,1,1,1,'S',1,0.989899,215,857158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"large_tick_hit\": 12, \"small_tick_hit\": 515, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 522}}',15.8062,211787768,2201756,NULL,'2023-03-10 17:15:12',1678468512,NULL),(1958168679,31454740,2,1337685,1,1,1,'S',1,0.997674,209,961160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',15.8199,210063649,880736,NULL,'2022-11-03 13:05:41',1667480741,NULL),(1958091764,31454740,2,195809,0,1,1,'S',1,0.999374,917,965605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 486, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 486, \"small_tick_hit\": 680}}',15.8278,210061383,4972518,NULL,'2022-11-03 08:25:06',1667463906,NULL),(1959714106,31454740,2,954959,1,1,1,'S',1,0.986433,319,896962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 768, \"large_tick_hit\": 28, \"small_tick_hit\": 949, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 968}}',15.8403,212156926,3574955,NULL,'2023-04-07 07:07:55',1680851275,NULL),(1958108160,31454740,2,3559841,1,1,1,'S',1,0.99631,245,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 297}}',15.8775,210064855,1499458,NULL,'2022-11-03 14:46:08',1667486768,NULL),(1958385069,31454740,2,1799525,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 7, \"small_tick_hit\": 860}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 7, \"small_tick_hit\": 860}}',16.1176,210440695,6177372,NULL,'2022-11-29 08:34:50',1669710890,NULL),(1958211221,31454740,2,1812659,1,1,1,'S',1,0.995754,428,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 979, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 985}}',16.1193,210213130,3399022,NULL,'2022-11-13 10:38:25',1668335905,NULL),(1958106103,31454740,2,746800,1,1,1,'S',1,0.996241,264,958548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',16.1205,210091592,1311956,NULL,'2022-11-05 09:44:02',1667641442,NULL),(1957967148,31454740,2,2753473,1,1,1,'X',1,1,294,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',16.1756,210017317,2145168,NULL,'2022-10-31 08:19:08',1667204348,NULL),(1960836679,31454740,2,65419,0,1,1,'X',1,1,345,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',16.182,213528792,889839,NULL,'2023-07-23 09:34:02',1690104842,NULL),(1958054626,31454740,2,1083076,1,1,1,'S',1,0.99699,613,961141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 712, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 716}}',16.2937,210017299,6934996,NULL,'2022-10-31 08:17:00',1667204220,NULL),(1958189345,31454740,2,1671552,1,1,1,'S',1,0.99807,249,959249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',16.3083,210063803,1500236,NULL,'2022-11-03 13:23:13',1667481793,NULL),(1960122364,31454740,2,2756887,1,1,1,'A',1,0.95671,175,578248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',16.3897,212701097,974814,NULL,'2023-05-20 15:38:11',1684597091,NULL),(1958109350,31454740,2,758304,1,1,1,'S',1,0.996937,251,961186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 65, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 65, \"small_tick_hit\": 402}}',16.7976,210061217,636536,NULL,'2022-11-03 08:02:07',1667462527,NULL),(1959391682,31454740,2,3364544,1,1,1,'S',1,0.992573,383,915443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 851, \"large_tick_hit\": 78, \"small_tick_hit\": 942, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 78, \"small_tick_hit\": 951}}',16.8714,211812518,5599987,NULL,'2023-03-12 09:26:33',1678613193,NULL),(1958157298,31454740,2,906953,0,1,1,'S',1,0.998249,275,961053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.0397,210064921,1890158,NULL,'2022-11-03 14:49:56',1667486996,NULL),(1958104285,31454740,2,240093,0,1,1,'S',1,0.997118,392,960087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.0529,210046483,867132,NULL,'2022-11-02 07:42:24',1667374944,NULL),(1958180829,31454740,2,544372,0,1,1,'S',1,0.998601,267,961717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 59, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 59, \"small_tick_hit\": 448}}',17.1155,210167446,742106,NULL,'2022-11-10 13:58:10',1668088690,NULL),(1958138549,31454740,2,1249413,1,1,1,'S',1,0.998236,292,959313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',17.1795,210061350,2088180,NULL,'2022-11-03 08:20:34',1667463634,NULL),(1958192775,31454740,2,2899186,1,1,1,'S',1,0.994558,247,957905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',17.2523,210082328,1152384,NULL,'2022-11-04 18:42:01',1667587321,NULL),(1960678707,31454740,2,2014059,1,1,1,'S',1,0.984848,308,644642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1025, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 342}}',17.3014,213478926,4215124,NULL,'2023-07-19 12:26:57',1689769617,NULL),(1958200341,31454740,2,155915,0,1,1,'X',1,1,221,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4309,210213370,926926,NULL,'2022-11-13 10:57:23',1668337043,NULL),(1957947564,31454740,2,713689,0,1,1,'X',1,1,277,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,210033943,732546,NULL,'2022-11-01 12:05:51',1667304351,NULL),(1959454744,31454740,2,236854,0,1,1,'S',1,0.980333,132,624942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 209}}',17.7122,211851907,1114358,NULL,'2023-03-15 08:00:49',1678867249,NULL),(1960960515,31454740,2,1184341,1,1,1,'A',1,0.965517,153,592472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',17.8949,213783751,840038,NULL,'2023-08-13 10:13:15',1691921595,NULL),(1958183623,31454740,2,554866,1,1,1,'S',1,0.99798,667,975498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 815, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 818}}',17.987,210199163,7449366,NULL,'2022-11-12 15:22:24',1668266544,NULL),(1958097104,31454740,2,1095953,1,1,1,'S',1,0.993353,507,959297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 33, \"small_tick_hit\": 1137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 33, \"small_tick_hit\": 1148}}',18.1561,210199531,4471454,NULL,'2022-11-12 15:48:09',1668268089,NULL),(1958147982,31454740,2,1268407,1,1,1,'S',1,0.998792,731,961621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 922, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 924}}',18.1632,210064114,8800128,NULL,'2022-11-03 13:48:33',1667483313,NULL),(1958136126,31454740,2,3080318,1,1,1,'X',1,1,330,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',18.2082,210061502,1996940,NULL,'2022-11-03 08:44:32',1667465072,NULL),(1959740783,31454740,2,644881,1,1,1,'S',1,0.995355,324,808515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 866, \"large_tick_hit\": 172, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 172, \"small_tick_hit\": 464}}',18.2268,212288887,5259244,NULL,'2023-04-17 11:38:37',1681731517,NULL),(1960235944,31454740,2,3835166,1,1,1,'S',1,0.988673,326,751970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1002, \"large_tick_hit\": 31, \"small_tick_hit\": 800, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 31, \"small_tick_hit\": 812}}',18.3658,212702780,5604668,NULL,'2023-05-20 17:44:03',1684604643,NULL),(1958076334,31454740,2,1025552,1,1,1,'S',1,0.99934,657,960865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 168, \"small_tick_hit\": 857, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 168, \"small_tick_hit\": 858}}',18.3672,210201236,3992942,NULL,'2022-11-12 17:33:10',1668274390,NULL),(1958178127,31454740,2,124837,0,1,1,'S',1,0.997535,488,964514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 726, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',18.383,210063630,3389736,NULL,'2022-11-03 13:03:29',1667480609,NULL),(2327322339,31454740,2,4205863,1,1,1,'A',1,0.979167,168,627880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',18.4446,215851029,1287048,NULL,'2024-02-11 11:20:21',1707650421,NULL),(1958179571,31454740,2,540797,0,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',18.4555,210061077,1770160,NULL,'2022-11-03 07:40:07',1667461207,NULL),(1958171295,31454740,2,111104,0,1,1,'S',1,0.996164,454,958853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.564,210064204,1253366,NULL,'2022-11-03 13:55:44',1667483744,NULL),(1958331295,31454740,2,2663872,1,1,1,'S',1,0.998889,487,959571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',18.5731,210440733,5715356,NULL,'2022-11-29 08:40:34',1669711234,NULL),(1958364300,31454740,2,2090848,0,1,1,'S',1,0.996276,267,958554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.6097,210440755,1327252,NULL,'2022-11-29 08:44:02',1669711442,NULL),(1958026498,31454740,2,1425695,1,1,1,'S',1,0.990136,243,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 560, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',18.6923,210000213,1139296,NULL,'2022-10-30 07:49:13',1667116153,NULL),(1958108589,31454740,2,756186,1,1,1,'S',1,0.993309,511,958505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 121, \"small_tick_hit\": 825, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 121, \"small_tick_hit\": 834}}',18.6939,210061644,2557506,NULL,'2022-11-03 09:04:44',1667466284,NULL),(1959822236,31454740,2,1375156,1,1,1,'A',1,0.962791,225,602526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',18.7491,212262814,1524452,NULL,'2023-04-15 13:57:48',1681567068,NULL),(1958104879,31454740,2,1126463,1,1,1,'S',1,0.999286,743,969705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 14, \"small_tick_hit\": 656, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 14, \"small_tick_hit\": 657}}',18.7913,210152612,13342068,NULL,'2022-11-09 11:07:10',1667992030,NULL),(1958007338,31454740,2,923725,0,1,1,'X',1,1,296,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',18.8492,210033475,2119960,NULL,'2022-11-01 11:22:27',1667301747,NULL),(1958300230,31454740,2,943991,0,1,1,'X',1,1,301,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,210358554,2230360,NULL,'2022-11-23 12:32:23',1669206743,NULL),(1958261186,31454740,2,833388,1,1,1,'S',1,0.998711,532,959505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 1017, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 1019}}',18.9158,210317643,5217778,NULL,'2022-11-20 11:13:06',1668942786,NULL),(1958072670,31454740,2,155068,0,1,1,'S',1,0.992126,229,962117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',18.9269,210201015,1014638,NULL,'2022-11-12 17:18:05',1668273485,NULL),(1958135338,31454740,2,1928891,0,1,1,'X',1,1,289,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',19.0751,210200849,2066276,NULL,'2022-11-12 17:07:34',1668272854,NULL),(1958011916,31454740,2,1373485,1,1,1,'S',1,0.995608,297,959768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',19.2201,210003166,2074954,NULL,'2022-10-30 12:27:17',1667132837,NULL),(1958193459,31454740,2,1755181,1,1,1,'S',1,0.996885,313,958757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',19.2352,210061113,1709202,NULL,'2022-11-03 07:46:58',1667461618,NULL),(1958070007,31454740,2,2913662,1,1,1,'S',1,0.999065,594,959636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 476}}',19.3161,210200764,6348154,NULL,'2022-11-12 17:03:25',1668272605,NULL),(1958146273,31454740,2,1263472,1,1,1,'X',1,1,1052,144272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 827}}',19.4019,210090180,4296106,NULL,'2022-11-05 07:19:40',1667632780,NULL),(1960190846,31454740,2,1256532,0,1,1,'A',1,0.971168,145,575861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 489, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',19.5382,212834925,1122850,NULL,'2023-05-30 17:17:48',1685467068,NULL),(1958074972,31454740,2,648038,0,1,1,'S',1,0.995816,242,958956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',19.5611,210179190,1445688,NULL,'2022-11-11 10:01:07',1668160867,NULL),(1958143498,31454740,2,2024585,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',19.6664,210091661,2965022,NULL,'2022-11-05 09:47:41',1667641661,NULL),(1958838319,31454740,2,542732,0,1,1,'S',1,0.983936,144,691194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',19.7826,211151586,1094118,NULL,'2023-01-20 10:18:14',1674209894,NULL),(1957975039,31454740,2,2772363,1,1,1,'S',1,0.997151,598,958866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',19.7906,210034144,6248604,NULL,'2022-11-01 12:21:54',1667305314,NULL),(1958089990,31454740,2,22621,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',19.7992,210081688,312648,NULL,'2022-11-04 17:47:34',1667584054,NULL),(1961110921,31454740,2,1777430,0,1,1,'S',1,0.992515,133,726097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 337}}',19.9652,213864424,844408,NULL,'2023-08-20 10:15:21',1692526521,NULL),(1958133847,31454740,2,1923023,1,1,1,'S',1,0.998355,674,965119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',20.0227,210061151,8190386,NULL,'2022-11-03 07:52:30',1667461950,NULL),(1958093708,31454740,2,703417,0,1,1,'S',1,0.982249,193,759941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',20.0788,210151889,1190556,NULL,'2022-11-09 09:28:14',1667986094,NULL),(1958173354,31454740,2,1360729,1,1,1,'S',1,0.998494,320,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',20.1388,210061728,2531534,NULL,'2022-11-03 09:16:04',1667466964,NULL),(1960243189,31454740,2,896855,0,1,1,'A',1,0.971242,148,645459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',20.1593,212834465,1245768,NULL,'2023-05-30 16:41:49',1685464909,NULL),(1959737770,31454740,2,2406881,1,1,1,'X',1,1,238,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',20.1596,212227585,1086326,NULL,'2023-04-12 16:35:10',1681317310,NULL),(1958406226,31454740,2,2149120,1,1,1,'S',1,0.999429,705,959779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1044, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',20.2979,210440804,8949568,NULL,'2022-11-29 08:52:04',1669711924,NULL),(1960102208,31454740,2,2090846,1,1,1,'A',1,0.979938,175,628106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 409, \"large_tick_hit\": 9, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',20.3545,212654220,1071370,NULL,'2023-05-16 19:38:19',1684265899,NULL),(1958344924,31454740,2,1056579,1,1,1,'S',1,0.998463,617,959407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 682, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 684}}',20.4026,210440819,9257112,NULL,'2022-11-29 08:56:43',1669712203,NULL),(1958303839,31454740,2,954959,1,1,1,'S',1,0.998304,801,962213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 965, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 968}}',20.5658,210213544,11258598,NULL,'2022-11-13 11:10:13',1668337813,NULL),(1958131166,31454740,2,822096,0,1,1,'S',1,0.997398,582,958994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',20.7021,210061620,6241008,NULL,'2022-11-03 08:59:45',1667465985,NULL),(2327268140,31454740,2,169089,0,1,1,'S',1,0.992301,206,710122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 685, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',20.8202,215850922,3196570,NULL,'2024-02-11 11:07:34',1707649654,NULL),(1960466439,31454740,2,101710,0,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 220}}',20.9755,213064815,2019024,NULL,'2023-06-17 08:19:12',1686989952,NULL),(1958170731,31454740,2,110638,0,1,1,'S',1,0.994962,380,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',20.9764,210064338,2646960,NULL,'2022-11-03 14:05:50',1667484350,NULL),(1958652417,31454740,2,908097,1,1,1,'S',1,0.991407,241,810367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 68, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 479}}',21.0978,210734383,1678064,NULL,'2022-12-20 18:13:48',1671560028,NULL),(1958075436,31454740,2,1020302,1,1,1,'S',1,0.996558,541,962703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 617, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 621}}',21.1208,210090786,7177010,NULL,'2022-11-05 08:28:51',1667636931,NULL),(1958160167,31454740,2,916147,1,1,1,'S',1,0.997475,336,960488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 57, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 57, \"small_tick_hit\": 456}}',21.1367,210167576,1761008,NULL,'2022-11-10 14:10:56',1668089456,NULL),(1958339554,31454740,2,164097,0,1,1,'S',1,0.99661,358,966667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',21.2035,210440839,1016756,NULL,'2022-11-29 09:01:58',1669712518,NULL),(1959653134,31454740,2,3840299,1,1,1,'X',1,1,726,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 684}}',21.2212,212137338,11877752,NULL,'2023-04-05 19:22:56',1680722576,NULL),(1960697401,31454740,2,3830489,1,1,1,'S',1,0.98294,253,661094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 934, \"small_tick_hit\": 564, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 574}}',21.4402,213367692,3347996,NULL,'2023-07-10 17:05:42',1689008742,NULL),(1960466287,31454740,2,101707,0,1,1,'S',1,0.998178,320,960574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 149, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 149, \"small_tick_hit\": 229}}',21.5312,213064830,742800,NULL,'2023-06-17 08:20:59',1686990059,NULL),(1959245414,31454740,2,195732,0,1,1,'S',1,0.98793,449,759609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 892, \"large_tick_hit\": 187, \"small_tick_hit\": 558, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 568}}',21.5616,211693981,5599616,NULL,'2023-03-03 13:18:22',1677849502,NULL),(1958078719,31454740,2,659015,1,1,1,'S',1,0.996706,767,963490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 746, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 751}}',21.6406,210061591,10530664,NULL,'2022-11-03 08:56:07',1667465767,NULL),(1960210203,31454740,2,1314964,1,1,1,'A',1,0.951987,227,618319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',21.7327,212702275,1470090,NULL,'2023-05-20 17:00:48',1684602048,NULL),(1958195303,31454740,2,3764507,1,1,1,'S',1,0.995229,542,960463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 506}}',21.9567,210199310,7192170,NULL,'2022-11-12 15:32:05',1668267125,NULL),(1958111083,31454740,2,1497765,1,1,1,'S',1,0.997546,707,963467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 919, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 923}}',21.9571,210063440,12192110,NULL,'2022-11-03 12:45:34',1667479534,NULL),(1960445283,31454740,2,3600125,1,1,1,'X',1,1,796,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 10, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 10, \"small_tick_hit\": 634}}',21.9704,213168198,11431352,NULL,'2023-06-25 09:31:17',1687685477,NULL),(1958104766,31454740,2,240192,0,1,1,'X',1,1,362,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,210046530,1609822,NULL,'2022-11-02 07:49:44',1667375384,NULL),(1958287875,31454740,2,1591583,1,1,1,'S',1,0.997344,273,963393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 480}}',22.3498,210213756,1881068,NULL,'2022-11-13 11:24:37',1668338677,NULL),(1958407820,31454740,2,2535969,1,1,1,'X',1,1,620,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',22.4015,210431307,7056356,NULL,'2022-11-28 14:00:52',1669644052,NULL),(1958127428,31454740,2,1544033,1,1,1,'S',1,0.99115,283,959712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 51, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 51, \"small_tick_hit\": 282}}',22.4497,210046588,1269682,NULL,'2022-11-02 07:59:29',1667375969,NULL),(1958183793,31454740,2,1391724,1,1,1,'S',1,0.998531,792,967687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"small_tick_hit\": 1247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 1250}}',22.4656,210167278,11545390,NULL,'2022-11-10 13:41:52',1668087712,NULL),(1958090078,31454740,2,22622,0,1,1,'S',1,0.985714,206,953444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',22.4749,210063712,674778,NULL,'2022-11-03 13:13:01',1667481181,NULL),(1958034539,31454740,2,2917737,1,1,1,'S',1,0.992636,357,957172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 322}}',22.4889,210033542,3143390,NULL,'2022-11-01 11:29:05',1667302145,NULL),(1959165209,31454740,2,2357978,1,1,1,'S',1,0.997543,351,959057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 463}}',22.5669,211452717,3041510,NULL,'2023-02-12 09:30:08',1676194208,NULL),(1958334493,31454740,2,2673499,1,1,1,'S',1,0.998213,539,967163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 31, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 31, \"small_tick_hit\": 580}}',22.6392,210479690,4983508,NULL,'2022-12-02 13:25:04',1669987504,NULL),(1958109213,31454740,2,758134,0,1,1,'S',1,0.993789,514,895643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 49, \"small_tick_hit\": 807, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',22.8003,210061667,6309726,NULL,'2022-11-03 09:07:56',1667466476,NULL),(1958507640,31454740,2,783570,0,1,1,'S',1,0.987448,256,755540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',22.8502,210675532,1913258,NULL,'2022-12-16 17:59:40',1671213580,NULL),(1958181879,31454740,2,549836,1,1,1,'S',1,0.99885,852,969713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 68, \"small_tick_hit\": 885, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 68, \"small_tick_hit\": 887}}',23.1004,210200418,16161390,NULL,'2022-11-12 16:43:12',1668271392,NULL),(1959400288,31454740,2,713703,0,1,1,'S',1,0.991124,192,867859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 60, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.1262,211719690,1105356,NULL,'2023-03-05 09:23:05',1678008185,NULL),(1957947758,31454740,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,210017382,2472056,NULL,'2022-10-31 08:26:34',1667204794,NULL),(1958108300,31454740,2,754441,1,1,1,'S',1,0.994302,322,959173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 50, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 50, \"small_tick_hit\": 380}}',23.6336,210061302,1693240,NULL,'2022-11-03 08:13:50',1667463230,NULL),(1959706888,31454740,2,1337685,1,1,1,'S',1,0.997674,209,1075742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',23.6668,212137441,957583,NULL,'2023-04-05 19:32:28',1680723148,NULL),(1957987488,31454740,2,3364544,1,1,1,'S',1,0.996817,934,960058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 78, \"small_tick_hit\": 945, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 78, \"small_tick_hit\": 951}}',23.7897,210003709,19618646,NULL,'2022-10-30 13:05:02',1667135102,NULL),(1960176554,31454740,2,2896682,1,1,1,'A',1,0.979651,212,676869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 647, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',23.9209,212703090,2447830,NULL,'2023-05-20 18:12:37',1684606357,NULL),(1960181762,31454740,2,65390,0,1,1,'S',1,0.996358,698,965006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 670, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',23.9629,212700913,7802492,NULL,'2023-05-20 15:25:52',1684596352,NULL),(1960873397,31454740,2,2759802,0,1,1,'S',1,0.982079,161,700153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',23.9654,213577842,805596,NULL,'2023-07-27 11:45:20',1690458320,NULL),(1960475434,31454740,2,1337685,1,1,1,'X',1,1,209,1076862,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',23.9718,213041215,959793,NULL,'2023-06-15 12:03:41',1686830621,NULL),(1960150397,31454740,2,1113532,1,1,1,'S',1,0.988827,405,744233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1133, \"large_tick_hit\": 76, \"small_tick_hit\": 384, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 76, \"small_tick_hit\": 392}}',23.9742,212803898,6203392,NULL,'2023-05-28 10:26:21',1685269581,NULL),(1958133695,31454740,2,1922252,1,1,1,'S',1,0.996362,805,962418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1112, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',24.176,210202131,15362804,NULL,'2022-11-12 18:32:23',1668277943,NULL),(1958026385,31454740,2,1425694,1,1,1,'S',1,0.986559,309,956933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',24.3059,210034630,2378394,NULL,'2022-11-01 12:57:55',1667307475,NULL),(1958180609,31454740,2,542743,0,1,1,'X',1,1,285,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',24.3378,210064591,1466882,NULL,'2022-11-03 14:27:31',1667485651,NULL),(1958232272,31454740,2,3513507,1,1,1,'S',1,0.996491,645,964784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 5, \"small_tick_hit\": 491, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',24.4331,210272446,7602962,NULL,'2022-11-17 14:14:08',1668694448,NULL),(1960087256,31454740,2,1385091,1,1,1,'S',1,0.989135,530,716680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1123, \"large_tick_hit\": 34, \"small_tick_hit\": 1119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 34, \"small_tick_hit\": 1120}}',24.5969,212670897,7985606,NULL,'2023-05-18 08:40:04',1684399204,NULL),(1958183383,31454740,2,981781,1,1,1,'S',1,0.993016,774,963595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 790, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 801}}',24.6865,210081493,10748952,NULL,'2022-11-04 17:34:46',1667583286,NULL),(1959914647,31454740,2,759554,0,1,1,'S',1,0.993227,347,825179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 866, \"large_tick_hit\": 7, \"small_tick_hit\": 740, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',24.734,212365245,5429720,NULL,'2023-04-23 10:57:59',1682247479,NULL),(1960466302,31454740,2,101707,1,1,1,'X',1,1,320,1076474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 149, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 149, \"small_tick_hit\": 229}}',24.9102,213064846,820390,NULL,'2023-06-17 08:22:40',1686990160,NULL),(1958170151,31454740,2,1345567,1,1,1,'S',1,0.998175,333,960928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',24.9202,210064534,2772224,NULL,'2022-11-03 14:21:36',1667485296,NULL),(1958872051,31454740,2,190951,0,1,1,'A',1,0.97832,325,746214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 442, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',24.9812,211188447,2455030,NULL,'2023-01-22 19:11:16',1674414676,NULL),(1958334571,31454740,2,1026281,1,1,1,'S',1,0.998897,853,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 94, \"small_tick_hit\": 959, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 94, \"small_tick_hit\": 961}}',25.1282,210479885,15470946,NULL,'2022-12-02 13:39:56',1669988396,NULL),(1960223549,31454740,2,674080,0,1,1,'S',1,0.992545,567,787364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1180, \"large_tick_hit\": 176, \"small_tick_hit\": 641, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 176, \"small_tick_hit\": 647}}',25.3781,212788440,12021342,NULL,'2023-05-27 09:19:17',1685179157,NULL),(1960879368,31454740,2,3927424,1,1,1,'S',1,0.996332,500,883351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 12, \"small_tick_hit\": 537}}',25.3875,213612787,7777864,NULL,'2023-07-30 09:54:38',1690710878,NULL),(1960252872,31454740,2,2395929,1,1,1,'S',1,0.982009,163,698115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',25.3928,212989203,1107972,NULL,'2023-06-11 10:27:44',1686479264,NULL),(1960805161,31454740,2,1501236,1,1,1,'S',1,0.988836,424,766072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1121, \"small_tick_hit\": 739, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 751}}',25.4096,213529168,7791526,NULL,'2023-07-23 10:22:39',1690107759,NULL),(1958736724,31454740,2,203625,0,1,1,'X',1,1,617,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',25.5922,211037339,6978894,NULL,'2023-01-11 18:31:40',1673461900,NULL),(1958343322,31454740,2,169608,0,1,1,'S',1,0.998682,456,968546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',25.6578,210480144,2281008,NULL,'2022-12-02 14:02:19',1669989739,NULL),(1958341054,31454740,2,22623,0,1,1,'S',1,0.987552,240,954514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',26.1621,210492260,1077976,NULL,'2022-12-03 08:06:17',1670054777,NULL),(1958286996,31454740,2,1588473,1,1,1,'S',1,0.990937,333,961117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 329}}',26.2813,210212933,2766938,NULL,'2022-11-13 10:22:18',1668334938,NULL),(1960139845,31454740,2,1621813,1,1,1,'A',1,0.974659,131,611140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 383, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 121}}',26.7696,212834975,1158190,NULL,'2023-05-30 17:21:31',1685467291,NULL),(1959787803,31454740,2,48049,1,1,1,'S',1,0.986775,349,752281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 651, \"large_tick_hit\": 73, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',26.9649,212300101,4573260,NULL,'2023-04-18 11:15:04',1681816504,NULL),(1958977202,31454740,2,155913,0,1,1,'A',1,0.971088,367,854257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',27.077,211272746,3294024,NULL,'2023-01-29 07:57:52',1674979072,NULL),(1958396365,31454740,2,3573668,1,1,1,'S',1,0.989529,367,926754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 188}}',27.1231,210389130,3324916,NULL,'2022-11-25 17:49:59',1669398599,NULL),(1960351864,31454740,2,1767046,1,1,1,'S',1,0.994306,853,968543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"small_tick_hit\": 1417, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 1430}}',27.1692,212963324,17732918,NULL,'2023-06-09 14:33:52',1686321232,NULL),(1959357312,31454740,2,981781,1,1,1,'S',1,0.989206,463,910522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 745, \"large_tick_hit\": 23, \"small_tick_hit\": 790, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 801}}',27.1701,211719354,4790921,NULL,'2023-03-05 08:45:31',1678005931,NULL),(1958091778,31454740,2,196125,0,1,1,'S',1,0.998524,828,974441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',27.5165,210061453,8186126,NULL,'2022-11-03 08:36:49',1667464609,NULL),(1960460946,31454740,2,1601353,1,1,1,'A',1,0.973361,169,624812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 111}}',27.9571,213016428,1049938,NULL,'2023-06-13 12:33:05',1686659585,NULL),(1958247112,31454740,2,2395958,0,1,1,'S',1,0.99639,335,958614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',27.999,210255227,2771998,NULL,'2022-11-16 08:56:28',1668588988,NULL),(1960837038,31454740,2,2644964,1,1,1,'S',1,0.998419,605,877508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1161, \"large_tick_hit\": 7, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',28.1557,213612675,12393822,NULL,'2023-07-30 09:43:03',1690710183,NULL),(1960216067,31454740,2,646310,0,1,1,'S',1,0.985611,155,718588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',28.1937,212834489,1456770,NULL,'2023-05-30 16:43:38',1685465018,NULL),(1959903311,31454740,2,713935,0,1,1,'A',1,0.972752,286,737000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',28.2483,212365694,2139884,NULL,'2023-04-23 11:35:28',1682249728,NULL),(1960808164,31454740,2,3251664,1,1,1,'S',1,0.996766,326,830960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1013, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 529}}',28.2738,213612755,6275632,NULL,'2023-07-30 09:51:08',1690710668,NULL),(1959557212,31454740,2,1710373,1,1,1,'S',1,0.999241,830,959708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 487}}',28.2869,211909162,16727748,NULL,'2023-03-19 12:48:39',1679230119,NULL),(1958441130,31454740,2,1746521,1,1,1,'S',1,0.997565,790,967193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 188, \"small_tick_hit\": 849, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 188, \"small_tick_hit\": 853}}',28.7656,210480327,8841874,NULL,'2022-12-02 14:16:02',1669990562,NULL),(1959912229,31454740,2,749002,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 295}}',29.0628,212451687,3592270,NULL,'2023-04-30 10:03:10',1682848990,NULL),(1958197666,31454740,2,150118,0,1,1,'S',1,0.998188,334,962564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',29.2345,210357577,2773534,NULL,'2022-11-23 10:15:32',1669198532,NULL),(1958134267,31454740,2,829567,0,1,1,'S',1,0.996458,869,966959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',29.2439,210202461,11670338,NULL,'2022-11-12 18:53:15',1668279195,NULL),(1961007445,31454740,2,2156526,1,1,1,'S',1,0.994872,484,853024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1152, \"large_tick_hit\": 20, \"small_tick_hit\": 768, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 20, \"small_tick_hit\": 774}}',29.2887,213823830,10413432,NULL,'2023-08-16 17:30:31',1692207031,NULL),(1959972356,31454740,2,1812657,1,1,1,'S',1,0.992203,380,806782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 792, \"small_tick_hit\": 735, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 742}}',29.3188,212365170,5412046,NULL,'2023-04-23 10:50:47',1682247047,NULL),(1960126730,31454740,2,2765394,1,1,1,'S',1,0.990043,603,973335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 613, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}}',29.8865,212701253,7576572,NULL,'2023-05-20 15:49:16',1684597756,NULL),(1959825538,31454740,2,437400,1,1,1,'S',1,0.99504,696,857351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 973, \"large_tick_hit\": 188, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 188, \"small_tick_hit\": 448}}',29.9959,212288414,11739180,NULL,'2023-04-17 10:22:56',1681726976,NULL),(1960804965,31454740,2,2904012,1,1,1,'S',1,0.981308,181,810668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 19, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',30.1698,213577793,924410,NULL,'2023-07-27 11:39:01',1690457941,NULL),(1959349723,31454740,2,2913662,1,1,1,'S',1,0.992523,491,999575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 577, \"large_tick_hit\": 15, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 476}}',30.1747,211812437,4940373,NULL,'2023-03-12 09:18:31',1678612711,NULL),(1960956846,31454740,2,340104,0,1,1,'S',1,0.998057,491,869652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1098, \"large_tick_hit\": 2, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',30.2391,213783808,9294690,NULL,'2023-08-13 10:19:25',1691921965,NULL),(1959944891,31454740,2,1598327,1,1,1,'S',1,0.996512,431,971303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 429}}',30.2815,212451637,4518264,NULL,'2023-04-30 09:58:13',1682848693,NULL),(1960181745,31454740,2,65390,0,1,1,'S',1,0.997815,552,1028182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 104, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',30.5458,212700790,5744935,NULL,'2023-05-20 15:17:35',1684595855,NULL),(1959657641,31454740,2,2772363,1,1,1,'S',1,0.996201,552,1040614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 37, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',30.5699,212137867,6084927,NULL,'2023-04-05 20:08:02',1680725282,NULL),(1960295099,31454740,2,1630545,1,1,1,'S',1,0.99537,635,840583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1147, \"large_tick_hit\": 7, \"small_tick_hit\": 781, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 7, \"small_tick_hit\": 785}}',30.5765,212989259,14202750,NULL,'2023-06-11 10:31:59',1686479519,NULL),(1961751739,31454740,2,3404561,1,1,1,'S',1,0.995242,615,917921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 761, \"large_tick_hit\": 15, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 15, \"small_tick_hit\": 484}}',30.7967,214661788,9654042,NULL,'2023-10-29 11:21:44',1698578504,NULL),(1958435709,31454740,2,110334,0,1,1,'S',1,0.995227,515,958352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.0524,210390244,6487158,NULL,'2022-11-25 19:06:04',1669403164,NULL),(1958524100,31454740,2,1230832,1,1,1,'S',1,0.991948,373,957849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',31.4,210676147,3429846,NULL,'2022-12-16 18:46:09',1671216369,NULL),(1960510763,31454740,2,3458491,1,1,1,'S',1,0.997314,674,1038410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 28, \"small_tick_hit\": 723, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 28, \"small_tick_hit\": 726}}',31.4925,213314231,12407482,NULL,'2023-07-06 17:22:22',1688664142,NULL),(1959672427,31454740,2,1657684,1,1,1,'S',1,0.997412,470,878478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 3, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',31.5602,212136670,6139918,NULL,'2023-04-05 18:25:52',1680719152,NULL),(1961768310,31454740,2,2168735,1,1,1,'S',1,0.998187,580,872610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',31.7524,214661829,11412998,NULL,'2023-10-29 11:26:09',1698578769,NULL),(1960269346,31454740,2,169564,0,1,1,'S',1,0.992925,548,957283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 715, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',31.8508,212988747,7339438,NULL,'2023-06-11 09:46:36',1686476796,NULL),(1960965265,31454740,2,2587025,1,1,1,'S',1,0.994269,555,800549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1107, \"large_tick_hit\": 29, \"small_tick_hit\": 946, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 29, \"small_tick_hit\": 950}}',31.933,213823910,9865852,NULL,'2023-08-16 17:37:03',1692207423,NULL),(1961781253,31454740,2,4186020,1,1,1,'S',1,0.999131,742,959855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 6, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 6, \"small_tick_hit\": 409}}',31.9457,214661717,13233956,NULL,'2023-10-29 11:15:07',1698578107,NULL),(1961687397,31454740,2,2626325,1,1,1,'S',1,0.989172,462,802497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 756, \"large_tick_hit\": 31, \"small_tick_hit\": 766, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',32.086,214661246,6001264,NULL,'2023-10-29 10:25:23',1698575123,NULL),(1960181506,31454740,2,64896,0,1,1,'S',1,0.992895,388,780188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 762, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',32.088,212712922,5503000,NULL,'2023-05-21 11:04:03',1684667043,NULL),(1961739107,31454740,2,397594,1,1,1,'S',1,0.995662,145,783869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 195}}',32.1216,214661482,806282,NULL,'2023-10-29 10:51:04',1698576664,NULL),(1961765618,31454740,2,3449593,1,1,1,'S',1,0.997162,686,960631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',32.4113,214661685,11459236,NULL,'2023-10-29 11:11:48',1698577908,NULL),(1961668321,31454740,2,4031757,1,1,1,'X',1,1,416,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 251}}',32.7573,214661651,4261750,NULL,'2023-10-29 11:08:29',1698577709,NULL),(1961665895,31454740,2,1626823,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',32.9576,214661742,4399406,NULL,'2023-10-29 11:17:47',1698578267,NULL),(1961728030,31454740,2,3075404,1,1,1,'S',1,0.994462,416,881450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 50, \"small_tick_hit\": 699, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 50, \"small_tick_hit\": 704}}',32.9652,214661132,3181006,NULL,'2023-10-29 10:13:47',1698574427,NULL),(1958192978,31454740,2,2899185,1,1,1,'S',1,0.993122,383,959270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 344}}',33.3425,210200802,3622298,NULL,'2022-11-12 17:05:19',1668272719,NULL),(1958757719,31454740,2,2701388,1,1,1,'S',1,0.997897,562,959192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',33.4749,211037280,7690222,NULL,'2023-01-11 18:26:48',1673461608,NULL),(1960009191,31454740,2,178449,1,1,1,'S',1,0.993019,280,840248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 74, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}}',33.5106,212652247,1943964,NULL,'2023-05-16 16:27:47',1684254467,NULL),(1960512098,31454740,2,3912771,1,1,1,'S',1,0.999471,1034,959797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 857, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 858}}',33.7862,213199403,25872810,NULL,'2023-06-27 16:37:09',1687883829,NULL),(1961207443,31454740,2,1551825,1,1,1,'S',1,0.996287,513,1028542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 119, \"small_tick_hit\": 891, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 119, \"small_tick_hit\": 896}}',33.8371,214114544,5356543,NULL,'2023-09-10 10:19:21',1694341161,NULL),(1959939235,31454740,2,1256295,0,1,1,'S',1,0.998452,443,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',33.8576,212451815,4768672,NULL,'2023-04-30 10:18:47',1682849927,NULL),(1959433476,31454740,2,3442402,1,1,1,'S',1,0.997696,647,1077796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 4, \"small_tick_hit\": 652, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 4, \"small_tick_hit\": 655}}',33.9195,211812309,11396314,NULL,'2023-03-12 09:05:53',1678611953,NULL),(1960476400,31454740,2,2663872,1,1,1,'X',1,1,487,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',34.1186,213168740,6383048,NULL,'2023-06-25 10:29:35',1687688975,NULL),(1958146314,31454740,2,1263472,1,1,1,'S',1,0.996807,1052,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 821, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 827}}',34.1774,210167213,26745990,NULL,'2022-11-10 13:36:19',1668087379,NULL),(1958253952,31454740,2,819840,0,1,1,'S',1,0.997625,771,959088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',34.1909,210213801,14447310,NULL,'2022-11-13 11:28:03',1668338883,NULL),(1961074453,31454740,2,4049702,1,1,1,'S',1,0.997342,605,930253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1063, \"large_tick_hit\": 10, \"small_tick_hit\": 803, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 10, \"small_tick_hit\": 807}}',34.4812,213864356,14166354,NULL,'2023-08-20 10:07:21',1692526041,NULL),(1958341187,31454740,2,2285816,1,1,1,'S',1,0.998487,397,959800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',34.4989,210388305,3877714,NULL,'2022-11-25 16:41:44',1669394504,NULL),(1960382143,31454740,2,1425694,1,1,1,'S',1,0.991935,309,1074057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',34.6701,213079541,2650608,NULL,'2023-06-18 09:42:49',1687081369,NULL),(1959225128,31454740,2,3516212,1,1,1,'S',1,0.999307,967,962419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"large_tick_hit\": 8, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 8, \"small_tick_hit\": 476}}',34.7567,211543145,22417978,NULL,'2023-02-19 09:54:27',1676800467,NULL),(1959287984,31454740,2,2753267,1,1,1,'S',1,0.997143,419,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',34.9732,211624852,4311634,NULL,'2023-02-25 16:10:07',1677341407,NULL),(1959054589,31454740,2,1673890,1,1,1,'S',1,0.998605,431,959464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 286}}',34.9988,211361550,4559430,NULL,'2023-02-05 09:20:51',1675588851,NULL),(1959635842,31454740,2,2697457,1,1,1,'X',1,1,816,962702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 26, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 26, \"small_tick_hit\": 547}}',35.2253,212187611,15712534,NULL,'2023-04-09 10:10:59',1681035059,NULL),(1960413457,31454740,2,1493420,1,1,1,'S',1,0.998311,567,1076320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 58, \"small_tick_hit\": 615, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 58, \"small_tick_hit\": 617}}',35.3533,213079518,5896521,NULL,'2023-06-18 09:39:15',1687081155,NULL),(1958346104,31454740,2,1425098,1,1,1,'X',1,1,405,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',35.4999,210388825,4039768,NULL,'2022-11-25 17:25:07',1669397107,NULL),(1959705642,31454740,2,2014148,1,1,1,'S',1,0.999388,907,961683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"small_tick_hit\": 726, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 727}}',35.7547,212138119,19968680,NULL,'2023-04-05 20:34:49',1680726889,NULL),(1960401293,31454740,2,1085799,1,1,1,'S',1,0.997948,636,1079559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 122, \"small_tick_hit\": 823, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 122, \"small_tick_hit\": 826}}',35.9139,213146288,6898512,NULL,'2023-06-23 15:22:57',1687533777,NULL),(1960629862,31454740,2,4176602,1,1,1,'S',1,0.987171,630,955016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 18, \"small_tick_hit\": 909, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 18, \"small_tick_hit\": 929}}',36.2078,213245492,9392586,NULL,'2023-07-01 08:45:13',1688201113,NULL),(1960576291,31454740,2,1741594,1,1,1,'S',1,0.993464,349,896393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',36.2394,213326679,3721638,NULL,'2023-07-07 16:18:35',1688746715,NULL),(1959779527,31454740,2,1209152,1,1,1,'S',1,0.995839,677,911926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1300, \"large_tick_hit\": 24, \"small_tick_hit\": 1069, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 24, \"small_tick_hit\": 1077}}',36.3267,212288312,18393394,NULL,'2023-04-17 10:09:51',1681726191,NULL),(1958244326,31454740,2,786488,1,1,1,'S',1,0.995595,859,958308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"small_tick_hit\": 497, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 503}}',36.3688,210357672,17910014,NULL,'2022-11-23 10:28:06',1669199286,NULL),(1961708886,31454740,2,1214658,1,1,1,'S',1,0.992832,772,825121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1282, \"large_tick_hit\": 13, \"small_tick_hit\": 921, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 929}}',36.6629,214661604,18038210,NULL,'2023-10-29 11:03:40',1698577420,NULL),(1960110222,31454740,2,4054577,1,1,1,'S',1,0.99771,699,959113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 11, \"small_tick_hit\": 608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 11, \"small_tick_hit\": 611}}',36.8115,212625622,11611948,NULL,'2023-05-14 09:46:11',1684057571,NULL),(1960362477,31454740,2,2357978,1,1,1,'S',1,0.997543,351,1074143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 463}}',37.1448,212899048,3393134,NULL,'2023-06-04 10:19:43',1685873983,NULL),(1960023726,31454740,2,1541571,1,1,1,'S',1,0.982484,186,681511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 36, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 232}}',37.239,212652199,1017008,NULL,'2023-05-16 16:20:55',1684254055,NULL),(1960018913,31454740,2,746737,1,1,1,'S',1,0.98928,269,781170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 398, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 249}}',37.2523,212654126,2000360,NULL,'2023-05-16 19:30:09',1684265409,NULL),(1960550201,31454740,2,1535295,1,1,1,'S',1,0.994012,616,1078426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 84, \"small_tick_hit\": 878, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 84, \"small_tick_hit\": 887}}',37.4184,213201271,8907412,NULL,'2023-06-27 19:09:49',1687892989,NULL),(1960804506,31454740,2,239265,0,1,1,'S',1,0.989899,260,777253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 60, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',37.4269,213528755,3764130,NULL,'2023-07-23 09:30:16',1690104616,NULL),(1960407882,31454740,2,3735518,1,1,1,'S',1,0.998563,301,1075627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 395}}',37.4778,213168271,1907948,NULL,'2023-06-25 09:40:07',1687686007,NULL),(1960235863,31454740,2,3834816,1,1,1,'X',1,1,663,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 487}}',37.8937,212696787,10705738,NULL,'2023-05-20 09:15:29',1684574129,NULL),(1960341750,31454740,2,101708,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 199}}',38.0003,212977055,4069214,NULL,'2023-06-10 14:44:41',1686408281,NULL),(1961683149,31454740,2,4221921,1,1,1,'X',1,1,456,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 267}}',38.0258,214661629,5125750,NULL,'2023-10-29 11:06:37',1698577597,NULL),(1958945477,31454740,2,2114147,1,1,1,'S',1,0.995491,621,962868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 483, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 488}}',38.0305,211182738,9428250,NULL,'2023-01-22 11:58:27',1674388707,NULL),(1959995033,31454740,2,2350722,1,1,1,'S',1,0.999287,885,963565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 518}}',38.2669,212540146,19026398,NULL,'2023-05-07 10:19:18',1683454758,NULL),(1960635422,31454740,2,558282,1,1,1,'S',1,0.998353,1031,968555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 64, \"small_tick_hit\": 787, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 64, \"small_tick_hit\": 790}}',38.7289,213368019,24119570,NULL,'2023-07-10 17:35:41',1689010541,NULL),(1961778909,31454740,2,4162052,1,1,1,'S',1,0.998373,1208,961865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1204, \"large_tick_hit\": 4, \"small_tick_hit\": 633, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 4, \"small_tick_hit\": 636}}',39.068,214661864,35154678,NULL,'2023-10-29 11:30:25',1698579025,NULL),(1959874370,31454740,2,3413915,1,1,1,'S',1,0.999377,1012,959760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 592}}',39.1267,212415921,24798422,NULL,'2023-04-27 14:55:59',1682607359,NULL),(1959762914,31454740,2,183769,0,1,1,'S',1,0.998366,409,960715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',39.1584,212246476,4117764,NULL,'2023-04-14 10:26:22',1681467982,NULL),(1958281420,31454740,2,2144227,1,1,1,'S',1,0.994669,1072,957930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 794, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',39.7486,210358510,27278012,NULL,'2022-11-23 12:23:31',1669206211,NULL),(1960323840,31454740,2,77066,1,1,1,'S',1,0.994261,706,962582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"small_tick_hit\": 680, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 688}}',39.9378,212976924,15135700,NULL,'2023-06-10 14:31:41',1686407501,NULL),(1958549851,31454740,2,2917421,1,1,1,'X',1,1,797,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 8, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 8, \"small_tick_hit\": 475}}',39.9421,210678664,15269658,NULL,'2022-12-16 21:45:28',1671227128,NULL),(1960696099,31454740,2,3828215,1,1,1,'S',1,0.998718,815,965456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 743, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 745}}',40.0017,213367628,16168798,NULL,'2023-07-10 16:58:24',1689008304,NULL),(1960606052,31454740,2,1360728,1,1,1,'S',1,0.989418,406,916925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 323}}',40.0142,213326588,4061116,NULL,'2023-07-07 16:11:12',1688746272,NULL),(1959753751,31454740,2,1498977,1,1,1,'S',1,0.99848,805,959415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',40.1916,212246386,15656006,NULL,'2023-04-14 10:10:21',1681467021,NULL),(1960683103,31454740,2,1669073,1,1,1,'S',1,0.997735,812,961619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 950, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 954}}',40.478,213349349,16033240,NULL,'2023-07-09 08:44:59',1688892299,NULL),(1961686888,31454740,2,4228661,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',40.5852,214661563,4707162,NULL,'2023-10-29 10:58:54',1698577134,NULL),(1959815486,31454740,2,897395,1,1,1,'S',1,0.996644,348,909648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',40.5987,212350537,3012152,NULL,'2023-04-22 11:30:36',1682163036,NULL),(1960347925,31454740,2,3640504,1,1,1,'X',1,1,976,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 439}}',40.666,212963138,23098690,NULL,'2023-06-09 14:20:44',1686320444,NULL),(1960024161,31454740,2,1542529,1,1,1,'S',1,0.996058,401,958371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 360}}',40.8178,212652181,3420942,NULL,'2023-05-16 16:17:20',1684253840,NULL),(1959373950,31454740,2,605403,1,1,1,'S',1,0.987567,345,955781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',40.8195,211812528,2940326,NULL,'2023-03-12 09:28:10',1678613290,NULL),(1960204101,31454740,2,1289645,1,1,1,'S',1,0.998695,854,961798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',40.8829,212834821,17631496,NULL,'2023-05-30 17:10:42',1685466642,NULL),(1959849506,31454740,2,540955,0,1,1,'S',1,0.996974,407,958833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',41.1717,212350611,4044756,NULL,'2023-04-22 11:38:39',1682163519,NULL),(1958552926,31454740,2,923724,0,1,1,'S',1,0.992308,378,957609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',41.2149,210676964,3508450,NULL,'2022-12-16 19:38:13',1671219493,NULL),(1961046459,31454740,2,1632044,1,1,1,'A',1,0.97995,442,787630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 870, \"small_tick_hit\": 694, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 719}}',41.4201,213864409,5970200,NULL,'2023-08-20 10:13:17',1692526397,NULL),(1961774613,31454740,2,1427479,1,1,1,'S',1,0.991274,354,962365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',41.9518,214661505,3028156,NULL,'2023-10-29 10:53:29',1698576809,NULL),(1959850080,31454740,2,3660450,1,1,1,'S',1,0.999477,1160,961141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_tick_hit\": 6, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 6, \"small_tick_hit\": 753}}',42.0656,212288472,32356324,NULL,'2023-04-17 10:31:23',1681727483,NULL),(2743548743,31454740,2,4290297,1,1,1,'S',1,0.995856,384,959172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 340}}',42.4095,216648949,3634314,NULL,'2024-04-28 11:17:47',1714303067,NULL),(1959557913,31454740,2,871446,0,1,1,'S',1,0.997326,500,960920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.4687,212001291,4836064,NULL,'2023-03-26 09:57:56',1679824676,NULL),(1960815599,31454740,2,2930508,1,1,1,'S',1,0.999268,833,961445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 534}}',42.49,213612604,16858538,NULL,'2023-07-30 09:36:01',1690709761,NULL),(1959918845,31454740,2,240011,0,1,1,'X',1,1,486,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,212451758,4720712,NULL,'2023-04-30 10:12:07',1682849527,NULL),(1958387060,31454740,2,2024584,1,1,1,'S',1,0.998752,490,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 311}}',42.6778,210390169,5877268,NULL,'2022-11-25 18:59:32',1669402772,NULL),(1960028811,31454740,2,242939,1,1,1,'S',1,0.991667,378,959287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',42.8842,212540059,3531918,NULL,'2023-05-07 10:11:39',1683454299,NULL),(1960244241,31454740,2,949346,1,1,1,'S',1,0.997055,1072,970187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 621, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',42.9229,212803740,27838326,NULL,'2023-05-28 10:10:18',1685268618,NULL),(1960378041,31454740,2,3417453,1,1,1,'S',1,0.99601,691,1073471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 557, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 562}}',43.07,213079696,9721385,NULL,'2023-06-18 10:06:42',1687082802,NULL),(1959278568,31454740,2,3051946,1,1,1,'S',1,0.998756,500,960863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',43.1761,211634351,6101962,NULL,'2023-02-26 08:53:47',1677401627,NULL),(1959659056,31454740,2,1940335,0,1,1,'S',1,0.995008,349,962091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',43.2695,212136138,2969202,NULL,'2023-04-05 17:48:10',1680716890,NULL),(1959908378,31454740,2,1917399,1,1,1,'X',1,1,956,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',43.4475,212453205,22068464,NULL,'2023-04-30 12:40:01',1682858401,NULL),(1959783592,31454740,2,3735517,1,1,1,'X',1,1,450,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 350}}',43.5262,212299409,4968348,NULL,'2023-04-18 09:32:55',1681810375,NULL),(1960744193,31454740,2,2090845,1,1,1,'S',1,0.998516,408,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',43.8123,213349436,3925114,NULL,'2023-07-09 08:55:26',1688892926,NULL),(1960703120,31454740,2,58400,1,1,1,'S',1,0.997659,810,967048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 186, \"small_tick_hit\": 895, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 186, \"small_tick_hit\": 899}}',44.0001,213350070,12933142,NULL,'2023-07-09 09:57:23',1688896643,NULL),(1959826843,31454740,2,3026138,1,1,1,'S',1,0.998384,1003,940917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1053, \"large_tick_hit\": 6, \"small_tick_hit\": 795, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 6, \"small_tick_hit\": 797}}',44.2031,212288442,24380302,NULL,'2023-04-17 10:26:56',1681727216,NULL),(1960645325,31454740,2,1020301,1,1,1,'X',1,1,740,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 492}}',44.3025,213367750,13331488,NULL,'2023-07-10 17:10:58',1689009058,NULL),(1960555934,31454740,2,4098826,1,1,1,'S',1,0.998654,983,961400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 503}}',44.3031,213260295,23431118,NULL,'2023-07-02 09:46:16',1688291176,NULL),(1959803082,31454740,2,3584509,1,1,1,'S',1,0.997224,1008,962945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 20, \"small_tick_hit\": 788, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 20, \"small_tick_hit\": 793}}',44.5256,212288350,24081604,NULL,'2023-04-17 10:14:07',1681726447,NULL),(1959881480,31454740,2,3442401,1,1,1,'S',1,0.998735,942,963158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 4, \"small_tick_hit\": 637, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 4, \"small_tick_hit\": 639}}',44.5469,212415731,21510190,NULL,'2023-04-27 14:40:49',1682606449,NULL),(1958535214,31454740,2,1260680,1,1,1,'S',1,0.998949,1193,960937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"small_tick_hit\": 708, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 710}}',44.7005,210606775,34444808,NULL,'2022-12-11 10:19:31',1670753971,NULL),(1959148983,31454740,2,1495746,1,1,1,'S',1,0.997899,1066,961490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"small_tick_hit\": 834, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 838}}',45.3224,211452584,27537180,NULL,'2023-02-12 09:10:56',1676193056,NULL),(1960088490,31454740,2,1388106,1,1,1,'S',1,0.994845,277,860917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',45.4345,212652292,2058776,NULL,'2023-05-16 16:34:42',1684254882,NULL),(1961778428,31454740,2,1011261,1,1,1,'X',1,1,539,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 329}}',45.5042,214661528,7098734,NULL,'2023-10-29 10:55:24',1698576924,NULL),(1959773241,31454740,2,2536716,1,1,1,'S',1,0.998197,1094,961030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',45.5203,212350499,28902698,NULL,'2023-04-22 11:27:48',1682162868,NULL),(1960924511,31454740,2,713818,0,1,1,'S',1,0.996,293,887571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',45.5242,213823982,2443602,NULL,'2023-08-16 17:42:43',1692207763,NULL),(1960686230,31454740,2,1546720,1,1,1,'S',1,0.996288,698,878694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1022, \"large_tick_hit\": 26, \"small_tick_hit\": 831, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 26, \"small_tick_hit\": 835}}',45.582,213479059,12797870,NULL,'2023-07-19 12:41:17',1689770477,NULL),(1959637093,31454740,2,1098084,1,1,1,'S',1,0.998878,1042,962253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 739, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 741}}',45.9756,212134893,26250478,NULL,'2023-04-05 15:59:57',1680710397,NULL),(1960097262,31454740,2,125099,0,1,1,'S',1,0.998022,701,966337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',46.1109,212539897,11925192,NULL,'2023-05-07 09:57:29',1683453449,NULL),(1960239738,31454740,2,4125528,1,1,1,'S',1,0.998063,936,964237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 13, \"small_tick_hit\": 610, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 13, \"small_tick_hit\": 613}}',46.2016,212740107,21075492,NULL,'2023-05-23 14:35:14',1684852514,NULL),(1960135397,31454740,2,1056578,1,1,1,'S',1,0.99663,778,960425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',46.3328,212712728,14715542,NULL,'2023-05-21 10:46:50',1684666010,NULL),(1959843837,31454740,2,996113,1,1,1,'S',1,0.996507,1170,915913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1288, \"small_tick_hit\": 709, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 712}}',46.3827,212288626,33324290,NULL,'2023-04-17 10:57:59',1681729079,NULL),(1960805573,31454740,2,3239119,1,1,1,'S',1,0.995071,897,933439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 920, \"large_tick_hit\": 18, \"small_tick_hit\": 879, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 18, \"small_tick_hit\": 885}}',46.6749,213612818,19225618,NULL,'2023-07-30 09:58:20',1690711100,NULL),(1960005905,31454740,2,1922251,1,1,1,'S',1,0.996764,1034,964119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 814, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',46.7065,212625831,25818948,NULL,'2023-05-14 10:06:30',1684058790,NULL),(1960006320,31454740,2,2126843,1,1,1,'S',1,0.996088,751,964633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 522, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 527}}',46.963,212625749,13747720,NULL,'2023-05-14 09:58:30',1684058310,NULL),(1961698066,31454740,2,1551826,1,1,1,'S',1,0.996691,773,845457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1142, \"large_tick_hit\": 2, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',47.2704,214661904,15590886,NULL,'2023-10-29 11:34:46',1698579286,NULL),(1961748421,31454740,2,2446586,1,1,1,'S',1,0.991514,530,968970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 989, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1002}}',47.5764,214661166,5098410,NULL,'2023-10-29 10:17:37',1698574657,NULL),(1960461299,31454740,2,1746445,1,1,1,'S',1,0.998607,423,959456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',47.6735,213016332,4276608,NULL,'2023-06-13 12:23:30',1686659010,NULL),(1960426905,31454740,2,1531876,1,1,1,'S',1,0.998633,745,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 59, \"small_tick_hit\": 716, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 59, \"small_tick_hit\": 718}}',47.7165,213168227,12281548,NULL,'2023-06-25 09:35:21',1687685721,NULL),(1960088316,31454740,2,1387318,1,1,1,'S',1,0.998561,991,962130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"small_tick_hit\": 1091, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 991, \"small_tick_hit\": 1094}}',47.8132,212626318,23822250,NULL,'2023-05-14 10:52:18',1684061538,NULL),(1960078383,31454740,2,943989,1,1,1,'S',1,0.996727,345,883597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',48.0483,212660987,3058276,NULL,'2023-05-17 12:44:01',1684327441,NULL),(1959930837,31454740,2,812721,0,1,1,'S',1,0.990311,585,799411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 976, \"large_tick_hit\": 3, \"small_tick_hit\": 452, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',48.1691,212452050,9176708,NULL,'2023-04-30 10:44:12',1682851452,NULL),(1960250047,31454740,2,1822004,1,1,1,'S',1,0.999389,1146,967623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1062, \"large_tick_hit\": 84, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',48.4081,212988978,29520430,NULL,'2023-06-11 10:08:40',1686478120,NULL),(1959892122,31454740,2,1083118,1,1,1,'S',1,0.999419,1074,960735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',49.1811,212365325,27901282,NULL,'2023-04-23 11:06:24',1682247984,NULL),(1959755189,31454740,2,3701766,1,1,1,'S',1,0.999333,891,959743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_tick_hit\": 5, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 5, \"small_tick_hit\": 608}}',49.2434,212351515,19150530,NULL,'2023-04-22 12:58:25',1682168305,NULL),(1961588592,31454740,2,2730822,1,1,1,'S',1,0.999399,1047,959769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 3, \"small_tick_hit\": 616, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',49.405,214579583,26501836,NULL,'2023-10-22 10:04:02',1697969042,NULL),(1960087596,31454740,2,971708,1,1,1,'S',1,0.999411,1060,964764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"small_tick_hit\": 638}}',49.8551,212654455,27243098,NULL,'2023-05-16 20:05:12',1684267512,NULL),(1960220929,31454740,2,3364543,1,1,1,'S',1,0.998573,1232,963083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1186, \"large_tick_hit\": 46, \"small_tick_hit\": 868, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 46, \"small_tick_hit\": 871}}',50.124,212701858,35769820,NULL,'2023-05-20 16:29:29',1684600169,NULL),(1959292109,31454740,2,2366950,1,1,1,'S',1,0.995163,459,959096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 368}}',50.3124,211694126,5170184,NULL,'2023-03-03 13:35:32',1677850532,NULL),(1960778148,31454740,2,3752661,1,1,1,'X',1,1,1276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1259, \"large_tick_hit\": 17, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 17, \"small_tick_hit\": 722}}',51.0329,213529381,39008188,NULL,'2023-07-23 10:48:37',1690109317,NULL),(1959742962,31454740,2,3445606,1,1,1,'S',1,0.998885,1107,968589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 14, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 14, \"small_tick_hit\": 687}}',51.0474,212289007,29605162,NULL,'2023-04-17 11:52:11',1681732331,NULL),(1960204823,31454740,2,1806581,1,1,1,'S',1,0.995346,988,941018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1036, \"large_tick_hit\": 1, \"small_tick_hit\": 888, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 1, \"small_tick_hit\": 896}}',51.5452,212788356,23728180,NULL,'2023-05-27 09:09:15',1685178555,NULL),(1960567009,31454740,2,3283097,1,1,1,'S',1,0.99429,807,957804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 586, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',51.5634,213260566,15757416,NULL,'2023-07-02 10:18:43',1688293123,NULL),(1960314743,31454740,2,3573099,1,1,1,'S',1,0.998249,436,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 135}}',52.2924,212898929,4663100,NULL,'2023-06-04 10:07:54',1685873274,NULL),(1961724497,31454740,2,2743889,1,1,1,'S',1,0.992193,535,842898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 560, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',52.8012,214661462,7854616,NULL,'2023-10-29 10:49:00',1698576540,NULL),(1960554307,31454740,2,4097946,1,1,1,'S',1,0.996414,1028,958621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 639, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 645}}',52.8464,213245400,25514198,NULL,'2023-07-01 08:31:40',1688200300,NULL),(1960383704,31454740,2,2757420,1,1,1,'S',1,0.998368,1148,962436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 687, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 690}}',53.1551,213040958,31507342,NULL,'2023-06-15 11:39:23',1686829163,NULL),(1960042777,31454740,2,1591550,1,1,1,'S',1,0.989529,337,959425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 236}}',54.0377,212655210,2824640,NULL,'2023-05-16 21:30:43',1684272643,NULL),(1960592668,31454740,2,905046,1,1,1,'S',1,0.998878,596,960872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}}',54.3327,213326616,7676984,NULL,'2023-07-07 16:13:05',1688746385,NULL),(1960483815,31454740,2,4022650,1,1,1,'S',1,0.997892,1073,959191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"small_tick_hit\": 821, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 825}}',54.8518,213168372,27884798,NULL,'2023-06-25 09:49:48',1687686588,NULL),(1960929673,31454740,2,1093529,0,1,1,'X',1,1,556,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',55.1353,213783845,7598760,NULL,'2023-08-13 10:24:48',1691922288,NULL),(1960670974,31454740,2,1106575,1,1,1,'S',1,0.997154,912,926469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 946, \"large_tick_hit\": 28, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 28, \"small_tick_hit\": 780}}',55.1938,213479132,19578332,NULL,'2023-07-19 12:46:56',1689770816,NULL),(1960634127,31454740,2,980657,1,1,1,'S',1,0.995688,827,907206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1183, \"large_tick_hit\": 16, \"small_tick_hit\": 879, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',58.1985,213479986,18177602,NULL,'2023-07-19 14:10:41',1689775841,NULL),(1960635748,31454740,2,562714,1,1,1,'S',1,0.999519,1447,960947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1253, \"large_tick_hit\": 194, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 194, \"small_tick_hit\": 633}}',59.1876,213440829,44223580,NULL,'2023-07-16 10:12:01',1689502321,NULL),(1960708888,31454740,2,64780,0,1,1,'S',1,0.997617,851,964025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',59.4683,213479173,21006110,NULL,'2023-07-19 12:52:11',1689771131,NULL),(1959898386,31454740,2,703173,1,1,1,'S',1,0.999461,1299,969752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1116, \"large_tick_hit\": 183, \"small_tick_hit\": 554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 183, \"small_tick_hit\": 555}}',60.8262,212366249,35451328,NULL,'2023-04-23 12:19:06',1682252346,NULL),(1961599802,31454740,2,889668,1,1,1,'S',1,0.998921,1078,959584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 773, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',61.4314,214579788,27960402,NULL,'2023-10-22 10:26:32',1697970392,NULL),(1957765886,31455625,2,1657682,0,1,1,'S',1,0.989726,190,58246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 63, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',3.51914,209542105,160756,NULL,'2022-09-29 13:11:23',1664457083,NULL),(1958162802,31458788,2,2024650,0,1,1,'A',1,0.947103,56,447427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.16387,210169166,453100,NULL,'2022-11-10 16:22:01',1668097321,NULL),(1957720025,31458788,2,2032726,0,1,1,'B',1,0.914286,105,757945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.00764,209644081,279942,NULL,'2022-10-06 15:18:22',1665069502,NULL),(1958738817,31458788,2,1841187,0,1,1,'S',1,0.989362,269,958937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 661, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',9.66607,211036777,807066,NULL,'2023-01-11 17:46:59',1673459219,NULL),(1957811265,31459707,2,1612940,0,1,1,'D',1,0.81761,25,307886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.112615,209556659,160972,NULL,'2022-09-30 12:56:57',1664542617,NULL),(1957732407,31460990,2,2032727,0,1,1,'D',1,0.755694,12,269892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 145, \"large_tick_hit\": 10, \"small_tick_hit\": 210, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.245723,209571601,61720,NULL,'2022-10-01 10:28:10',1664620090,NULL),(1960059854,31461793,2,1612939,0,1,1,'C',1,0.89823,39,376356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 448, \"small_tick_hit\": 364, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.879703,212588199,315564,NULL,'2023-05-11 09:29:49',1683797389,NULL),(2871355231,31461793,2,2032726,1,1,1,'S',1,0.980952,149,964083,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 154, \"ignore_miss\": 43, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 43, \"small_tick_hit\": 265}}',18.0946,NULL,0,'2024-05-22 09:06:10','2024-05-22 09:07:14',1716368834,7566),(1957698470,31463386,2,2522721,0,1,1,'B',1,0.908925,80,454600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',2.60015,209554965,268218,NULL,'2022-09-30 10:03:54',1664532234,NULL),(1957753748,31468576,2,2024650,0,1,1,'C',1,0.887909,64,412793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.00597,209562205,467988,NULL,'2022-09-30 19:07:06',1664564826,NULL),(1957906661,31468576,2,1949841,0,1,1,'A',1,0.973236,151,894506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 61, \"small_tick_hit\": 631, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 61, \"small_tick_hit\": 652}}',5.43817,209768972,146610,NULL,'2022-10-14 20:14:59',1665778499,NULL),(1957732890,31469545,2,2032727,0,1,1,'C',1,0.873706,20,327990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.37852,209576316,86172,NULL,'2022-10-01 16:17:40',1664641060,NULL),(1957758494,31469545,2,2024650,0,1,1,'A',1,0.963476,102,579733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.44733,209576300,856836,NULL,'2022-10-01 16:16:01',1664640961,NULL),(1957811531,31469545,2,1612940,0,1,1,'S',1,0.981132,201,785056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.4949,209563457,1690524,NULL,'2022-09-30 20:35:53',1664570153,NULL),(1957695888,31480068,2,2032726,0,1,1,'B',1,0.92619,114,759590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.71914,209593330,286612,NULL,'2022-10-02 16:10:09',1664727009,NULL),(1957692780,31485335,2,2032726,0,1,1,'C',1,0.859524,29,358819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.45085,209587251,83986,NULL,'2022-10-02 08:50:40',1664700640,NULL),(1957698959,31493678,2,2032726,0,1,1,'D',1,0.8,40,386163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.30364,209600527,111314,NULL,'2022-10-03 02:15:13',1664763313,NULL),(1957699132,31497787,2,1775313,0,1,1,'B',1,0.935227,88,518039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 327, \"large_tick_hit\": 53, \"small_tick_hit\": 443, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 53, \"small_tick_hit\": 477}}',1.52626,209642793,406242,NULL,'2022-10-06 13:38:59',1665063539,NULL),(1962128528,31504441,2,1612940,0,1,1,'D',1,0.559748,17,88291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 215, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.000398,215102216,70964,NULL,'2023-12-08 17:45:37',1702057537,NULL),(1957784920,31508623,2,2785749,0,1,1,'B',1,0.92615,45,228518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"small_tick_hit\": 504, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.33422,209675225,182446,NULL,'2022-10-08 13:25:41',1665235541,NULL),(1957952967,31511624,2,3550143,1,1,1,'D',1,0.79902,11,176941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 69, \"small_tick_hit\": 94, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 121}}',1.12112,209937093,43960,NULL,'2022-10-26 07:43:09',1666770189,NULL),(1958016832,31511624,2,3828554,1,1,1,'D',1,0.819178,20,298331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 112, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',1.42893,209965460,75408,NULL,'2022-10-28 07:18:47',1666941527,NULL),(1958066704,31511624,2,2024650,0,1,1,'C',1,0.892947,97,470908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.84671,210016068,551272,NULL,'2022-10-31 04:51:41',1667191901,NULL),(1957947611,31511624,2,3550142,1,1,1,'X',1,1,72,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',14.4176,209936536,128530,NULL,'2022-10-26 06:20:45',1666765245,NULL),(1957950091,31511624,2,2032726,0,1,1,'S',1,0.988095,112,799268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.5371,210016140,284536,NULL,'2022-10-31 05:01:55',1667192515,NULL),(1958141818,31511624,2,3095541,1,1,1,'S',1,0.980392,204,799099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 507, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',15.1291,210125639,1098818,NULL,'2022-11-07 08:05:46',1667808346,NULL),(1958034030,31511624,2,3834567,1,1,1,'X',1,1,117,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',17.9985,209965395,302560,NULL,'2022-10-28 07:10:52',1666941052,NULL),(1957833858,31512233,2,2032727,0,1,1,'D',1,0.815735,14,287623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 147, \"large_tick_hit\": 11, \"small_tick_hit\": 236, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.463774,209789119,65368,NULL,'2022-10-15 23:51:58',1665877918,NULL),(1957780825,31512233,2,2024650,0,1,1,'C',1,0.890428,74,431302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.14761,209685429,442868,NULL,'2022-10-09 00:21:08',1665274868,NULL),(1957737598,31512233,2,1612940,0,1,1,'B',1,0.930818,55,451648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.98015,209685389,393172,NULL,'2022-10-09 00:17:16',1665274636,NULL),(1957722490,31512233,2,2032726,0,1,1,'A',1,0.942857,37,452548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.62992,209655091,97238,NULL,'2022-10-07 10:22:55',1665138175,NULL),(1957714603,31516601,2,1612940,0,1,1,'C',1,0.89434,38,371244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.50391,209634685,233122,NULL,'2022-10-05 19:18:07',1664997487,NULL),(1957717635,31516724,2,1612940,0,1,1,'D',1,0.818868,32,318057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.14706,209639097,191610,NULL,'2022-10-06 04:48:06',1665031686,NULL),(1958640942,31518786,2,2032726,0,1,1,'D',1,0.797619,44,400276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.02063,210751950,86264,NULL,'2022-12-22 00:26:16',1671668776,NULL),(1957686965,31521704,2,2842545,0,1,1,'C',1,0.858364,43,394632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 230, \"large_tick_hit\": 45, \"small_tick_hit\": 428, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 45, \"small_tick_hit\": 493}}',0.453536,209669260,175208,NULL,'2022-10-08 04:54:18',1665204858,NULL),(1959115595,31522070,2,1612940,0,1,1,'B',1,0.90566,36,395058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.84191,211431436,255756,NULL,'2023-02-10 20:02:59',1676059379,NULL),(1959170973,31522070,2,1220323,0,1,1,'S',1,0.995495,68,949804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.4384,211453918,105910,NULL,'2023-02-12 11:34:38',1676201678,NULL),(1957812039,31522779,2,2032726,0,1,1,'D',1,0.754762,12,228129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.228765,209707550,47122,NULL,'2022-10-10 11:50:55',1665402655,NULL),(1957720658,31524423,2,2032726,0,1,1,'D',1,0.840476,42,398609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.72494,209645839,93842,NULL,'2022-10-06 17:54:21',1665078861,NULL),(1957807086,31526154,2,1582595,0,1,1,'A',1,0.945127,81,520194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 409, \"large_tick_hit\": 92, \"small_tick_hit\": 653, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 92, \"small_tick_hit\": 691}}',1.06378,209665474,342078,NULL,'2022-10-07 22:45:21',1665182721,NULL),(1957738717,31526190,2,2032727,0,1,1,'D',1,0.720497,14,256075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 138, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.172775,209649357,57504,NULL,'2022-10-06 22:56:08',1665096968,NULL),(1957777038,31526190,2,2024650,0,1,1,'D',1,0.845088,44,347009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.359678,209649458,339458,NULL,'2022-10-06 23:06:29',1665097589,NULL),(1957721290,31526190,2,2032726,0,1,1,'D',1,0.821429,18,308542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.772035,209648972,67410,NULL,'2022-10-06 22:23:06',1665094986,NULL),(1957807071,31529360,2,3816814,0,1,1,'D',1,0.829569,81,540401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',2.22048,209655230,221896,NULL,'2022-10-07 10:37:37',1665139057,NULL),(1957912092,31544740,2,1955675,0,1,1,'B',1,0.909091,51,474587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 216, \"large_tick_hit\": 66, \"small_tick_hit\": 428, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 66, \"small_tick_hit\": 476}}',0.740492,209782100,142884,NULL,'2022-10-15 15:40:19',1665848419,NULL),(1957702870,31544740,2,2868384,0,1,1,'A',1,0.949349,75,525025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 490, \"large_tick_hit\": 96, \"small_tick_hit\": 726, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 96, \"small_tick_hit\": 766}}',0.877995,209679977,401376,NULL,'2022-10-08 17:44:05',1665251045,NULL),(1959658272,31545250,2,2107707,1,1,1,'C',1,0.889749,124,446382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',0.928336,212086529,835880,NULL,'2023-04-01 21:20:31',1680384031,NULL),(1959627373,31545250,2,3816814,0,1,1,'C',1,0.868583,26,354583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.15189,212182706,105482,NULL,'2023-04-09 00:23:26',1680999806,NULL),(1959678290,31545250,2,1247743,0,1,1,'B',1,0.918919,31,420896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 262, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 13, \"small_tick_hit\": 290}}',1.32467,212086468,153224,NULL,'2023-04-01 21:15:19',1680383719,NULL),(1959695674,31545250,2,84759,0,1,1,'A',1,0.946597,67,619010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"large_tick_hit\": 58, \"small_tick_hit\": 702, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 58, \"small_tick_hit\": 746}}',2.43637,212086552,133896,NULL,'2023-04-01 21:22:35',1680384155,NULL),(1959616158,31545250,2,2238066,0,1,1,'A',1,0.94186,103,626227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"small_tick_hit\": 414, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',3.27931,212086490,312404,NULL,'2023-04-01 21:17:23',1680383843,NULL),(1959225384,31547194,2,2009780,0,1,1,'D',1,0.797468,16,260032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 230, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.054234,211697892,209372,NULL,'2023-03-03 20:01:12',1677873672,NULL),(1957727606,31547194,2,2006716,0,1,1,'B',1,0.919745,55,461257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 354, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.93633,209683647,306980,NULL,'2022-10-08 21:45:12',1665265512,NULL),(1959285821,31547194,2,1977510,0,1,1,'B',1,0.930357,56,502499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 23, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.02594,211697863,237166,NULL,'2023-03-03 19:58:10',1677873490,NULL),(1958318528,31547796,2,3408547,1,1,1,'C',1,0.870924,32,436034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 117, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 32, \"small_tick_hit\": 573}}',1.26655,210331014,168616,NULL,'2022-11-21 07:12:45',1669014765,NULL),(1958546539,31548080,2,1972767,0,1,1,'D',1,0.836653,32,362978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 427, \"large_tick_hit\": 45, \"small_tick_hit\": 578, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.054103,210639453,221260,NULL,'2022-12-13 21:56:20',1670968580,NULL),(1958521702,31548080,2,2032726,0,1,1,'D',1,0.802381,26,327173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.883342,210652819,70820,NULL,'2022-12-14 23:46:01',1671061561,NULL),(1958480251,31548080,2,1612940,0,1,1,'B',1,0.906918,105,483911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.93759,210662623,505332,NULL,'2022-12-15 18:36:18',1671129378,NULL),(1957900206,31549115,2,3816814,0,1,1,'D',1,0.796715,17,327993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 122, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.551565,209714880,100861,NULL,'2022-10-10 21:30:35',1665437435,NULL),(1957905550,31549115,2,3816814,0,1,1,'D',1,0.837782,44,444304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',2.80767,209740117,124009,NULL,'2022-10-12 20:20:51',1665606051,NULL),(1957905541,31549115,2,3816814,0,1,1,'S',1,0.98152,168,960701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',19.6193,209740090,580308,NULL,'2022-10-12 20:19:15',1665605955,NULL),(1957928728,31549368,2,1977510,0,1,1,'D',1,0.767857,22,276388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',0.168443,209703965,108514,NULL,'2022-10-10 03:01:33',1665370893,NULL),(1957728742,31552285,2,2032726,0,1,1,'D',1,0.747619,26,300152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.346074,209692408,54642,NULL,'2022-10-09 11:56:36',1665316596,NULL),(1957995333,31552285,2,54316,0,1,1,'S',1,0.985782,226,847599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 128, \"small_tick_hit\": 509, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 519}}',9.9624,209910891,613918,NULL,'2022-10-24 10:14:19',1666606459,NULL),(1957806526,31554317,2,1582584,0,1,1,'C',1,0.854251,113,268544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 216, \"large_tick_hit\": 45, \"small_tick_hit\": 372, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 45, \"small_tick_hit\": 434}}',0.508897,209695102,153260,NULL,'2022-10-09 15:05:38',1665327938,NULL),(1957879986,31555872,2,2480900,0,1,1,'C',1,0.865149,41,365127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',0.69898,209704038,135294,NULL,'2022-10-10 03:10:24',1665371424,NULL),(1957859178,31556096,2,2006716,0,1,1,'C',1,0.861147,35,369590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 295, \"large_tick_hit\": 40, \"small_tick_hit\": 341, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.343688,209703448,184550,NULL,'2022-10-10 02:06:31',1665367591,NULL),(1957698915,31556096,2,1977510,0,1,1,'C',1,0.867857,32,353980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 265, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.983992,209699369,147218,NULL,'2022-10-09 19:28:53',1665343733,NULL),(1957832844,31639520,2,1612940,0,1,1,'A',1,0.971069,157,667913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0082,209839477,1053376,NULL,'2022-10-19 18:34:03',1666204443,NULL),(1958516295,31639683,2,3816814,0,1,1,'D',1,0.837782,27,339178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 134, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',0.739995,210574945,107638,NULL,'2022-12-09 06:40:05',1670568005,NULL),(1957929053,31640823,2,1977510,0,1,1,'D',1,0.769643,22,295789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 229, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.211154,209707756,105250,NULL,'2022-10-10 12:10:12',1665403812,NULL),(1957899297,31642726,2,3816814,0,1,1,'D',1,0.644764,21,282349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',0.090776,209710571,94428,NULL,'2022-10-10 15:54:42',1665417282,NULL),(1957862039,31642945,2,2006716,0,1,1,'D',1,0.774522,17,309426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 273, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',0.044505,209720358,137584,NULL,'2022-10-11 09:52:37',1665481957,NULL),(1957930682,31642945,2,1977510,0,1,1,'D',1,0.701786,30,341321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 212, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',0.085921,209732810,101480,NULL,'2022-10-12 09:40:00',1665567600,NULL),(1957915243,31642945,2,1612940,0,1,1,'B',1,0.920755,95,486464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.40577,209763294,462640,NULL,'2022-10-14 14:22:09',1665757329,NULL),(1957912938,31648005,2,2195736,0,1,1,'S',1,0.991404,174,810254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',19.0728,209719712,1642534,NULL,'2022-10-11 08:15:35',1665476135,NULL),(1957929713,31648271,2,1977510,0,1,1,'D',1,0.791071,33,341426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.339678,209719515,123706,NULL,'2022-10-11 07:47:30',1665474450,NULL),(1957861931,31648271,2,2006716,0,1,1,'C',1,0.870064,38,374032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 295, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.412858,209719558,200860,NULL,'2022-10-11 07:53:19',1665474799,NULL),(1961696601,31650528,2,1683486,0,1,1,'D',1,0.792848,41,389274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 192, \"large_tick_hit\": 65, \"small_tick_hit\": 386, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 65, \"small_tick_hit\": 484}}',0.31434,214751114,115288,NULL,'2023-11-06 05:51:59',1699249919,NULL),(1957899680,31652539,2,1612940,0,1,1,'D',1,0.831447,28,344212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.152746,209726906,175906,NULL,'2022-10-11 19:57:31',1665518251,NULL),(1957930406,31654486,2,1977510,0,1,1,'C',1,0.889286,49,415687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.8426,209728964,177744,NULL,'2022-10-11 23:30:14',1665531014,NULL),(1957868431,31654486,2,2006716,0,1,1,'B',1,0.93121,56,465245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',2.168,209762121,305124,NULL,'2022-10-14 12:48:00',1665751680,NULL),(1957909134,31654486,2,1612940,0,1,1,'B',1,0.937107,72,485283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.70904,209747953,456530,NULL,'2022-10-13 13:40:06',1665668406,NULL),(1957930584,31656416,2,1977510,0,1,1,'D',1,0.839286,46,375069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 253, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.968732,209731822,149170,NULL,'2022-10-12 06:51:09',1665557469,NULL),(1957911486,31657256,2,1955675,0,1,1,'S',1,0.993598,152,781213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 67, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 67, \"small_tick_hit\": 476}}',5.31891,209735390,412592,NULL,'2022-10-12 13:57:35',1665583055,NULL),(1957928215,31657256,2,1976049,0,1,1,'S',1,0.992798,240,884828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 47, \"small_tick_hit\": 556, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',6.09903,209735348,1058544,NULL,'2022-10-12 13:54:22',1665582862,NULL),(1957908433,31657256,2,1951847,0,1,1,'S',1,0.987022,365,954663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1080, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',8.07216,209733001,1236316,NULL,'2022-10-12 10:03:19',1665568999,NULL),(1957865337,31660732,2,2006716,0,1,1,'A',1,0.969427,92,570768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 335, \"large_tick_hit\": 45, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',5.62498,209738261,511178,NULL,'2022-10-12 17:41:47',1665596507,NULL),(1957869807,31665857,2,2006716,0,1,1,'B',1,0.91465,98,482098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 321, \"large_tick_hit\": 40, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',2.40881,209793861,414542,NULL,'2022-10-16 08:31:51',1665909111,NULL),(1959716839,31665857,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,212094047,3818144,NULL,'2023-04-02 11:41:57',1680435717,NULL),(1957820009,31668182,2,1846146,0,1,1,'A',1,0.966216,151,183999,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 389, \"large_tick_hit\": 52, \"small_tick_hit\": 417, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 52, \"small_tick_hit\": 431}}',4.74172,209830080,364368,NULL,'2022-10-19 00:42:39',1666140159,NULL),(1957932134,31668182,2,1977510,0,1,1,'B',1,0.932143,76,554262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',5.69157,209749879,292426,NULL,'2022-10-13 15:44:57',1665675897,NULL),(1957829727,31668182,2,1612940,0,1,1,'A',1,0.958491,111,623857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.01435,209830013,710498,NULL,'2022-10-19 00:28:53',1666139333,NULL),(1957909094,31668182,2,1951847,0,1,1,'S',1,0.98429,304,976689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 265, \"large_tick_hit\": 95, \"small_tick_hit\": 1081, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 95, \"small_tick_hit\": 1099}}',8.72524,209830055,993229,NULL,'2022-10-19 00:37:23',1666139843,NULL),(1961424955,31668182,2,2035767,0,1,1,'S',1,0.982415,146,722537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 28, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',10.1214,214436066,1117456,NULL,'2023-10-09 06:44:54',1696833894,NULL),(1957867320,31670343,2,2006716,0,1,1,'B',1,0.903185,49,419819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 313, \"large_tick_hit\": 43, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.10843,209752613,247466,NULL,'2022-10-13 19:08:29',1665688109,NULL),(1958331882,31670567,2,1612940,0,1,1,'B',1,0.916981,59,447903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.70767,210403343,336990,NULL,'2022-11-26 15:49:29',1669477769,NULL),(1958224900,31672917,2,1612940,0,1,1,'B',1,0.91195,77,448948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.65644,210310574,345488,NULL,'2022-11-19 22:52:00',1668898320,NULL),(1958001879,31675407,2,3732124,1,1,1,'D',1,0.792424,19,274871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 286, \"small_tick_hit\": 237, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 305}}',0.164965,209883467,141694,NULL,'2022-10-22 16:52:18',1666457538,NULL),(1957996243,31675407,2,3729222,1,1,1,'S',1,0.989189,243,884109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 253}}',21.5557,209916152,1173400,NULL,'2022-10-24 17:24:49',1666632289,NULL),(1957933043,31678773,2,1977510,0,1,1,'B',1,0.9,196,797513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',6.73906,209764828,695804,NULL,'2022-10-14 15:59:28',1665763168,NULL),(1957914720,31680221,2,3816814,0,1,1,'D',1,0.767967,44,377137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.637686,209778782,117878,NULL,'2022-10-15 12:25:15',1665836715,NULL),(1957997055,31683064,2,1612940,0,1,1,'C',1,0.884277,30,93480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.406747,209871058,135576,NULL,'2022-10-21 23:08:01',1666393681,NULL),(1962376313,31683113,2,2024650,0,1,1,'D',1,0.7733,32,338492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 297, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.06655,215455919,263982,NULL,'2024-01-07 15:00:55',1704639655,NULL),(1957919126,31694863,2,3816814,0,1,1,'C',1,0.882957,39,209165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.70526,209798613,108858,NULL,'2022-10-16 14:51:12',1665931872,NULL),(1957932912,31694863,2,3816814,0,1,1,'B',1,0.930185,29,208985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',2.16929,209869205,109646,NULL,'2022-10-21 20:37:11',1666384631,NULL),(1958250368,31698486,2,2024650,0,1,1,'D',1,0.803526,50,348883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.185445,210265257,327608,NULL,'2022-11-17 00:04:08',1668643448,NULL),(1957934885,31701350,2,1977510,0,1,1,'D',1,0.842857,22,335394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.417853,209797154,113584,NULL,'2022-10-16 13:09:00',1665925740,NULL),(1957927840,31703444,2,144615,0,1,1,'B',1,0.906024,62,424895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 176, \"large_tick_hit\": 66, \"small_tick_hit\": 134, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 150}}',1.4429,209799900,214804,NULL,'2022-10-16 16:19:37',1665937177,NULL),(1957823006,31705926,2,1612940,0,1,1,'B',1,0.919497,80,229415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.51966,209815066,231778,NULL,'2022-10-17 19:29:23',1666034963,NULL),(1957820728,31710728,2,1612940,0,1,1,'B',1,0.91195,62,442959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.62195,209810215,343282,NULL,'2022-10-17 12:24:47',1666009487,NULL),(1958032884,31714395,2,1977703,0,1,1,'D',1,0.823633,44,325013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.678905,209916512,182922,NULL,'2022-10-24 17:55:45',1666634145,NULL),(1957832493,31714395,2,1612940,0,1,1,'B',1,0.914465,60,446287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.75756,209837843,369668,NULL,'2022-10-19 16:32:17',1666197137,NULL),(1957909272,31714395,2,2024650,0,1,1,'B',1,0.90806,88,457369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.9912,209827033,488240,NULL,'2022-10-18 18:46:10',1666118770,NULL),(1958020732,31714395,2,1977510,0,1,1,'B',1,0.9375,78,535929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',5.30924,209916538,219092,NULL,'2022-10-24 17:57:32',1666634252,NULL),(1957909839,31725081,2,2024650,0,1,1,'D',1,0.846348,23,316018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.191064,209830049,293124,NULL,'2022-10-19 00:36:06',1666139766,NULL),(1958066046,31725119,2,2024650,0,1,1,'D',1,0.842569,33,355574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.189176,209920480,324724,NULL,'2022-10-25 00:40:43',1666658443,NULL),(1957920288,31727542,2,2605130,0,1,1,'B',1,0.910308,83,498111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 265, \"large_tick_hit\": 8, \"small_tick_hit\": 407, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',2.37618,209864071,243894,NULL,'2022-10-21 14:44:07',1666363447,NULL),(1957937813,31727542,2,3781782,1,1,1,'S',1,0.987654,67,692726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',13.2022,209833415,157712,NULL,'2022-10-19 09:48:26',1666172906,NULL),(1957834402,31728612,2,1612940,0,1,1,'B',1,0.920755,42,417900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.1782,209844044,273276,NULL,'2022-10-20 02:34:45',1666233285,NULL),(1957822945,31728612,2,1977510,0,1,1,'A',1,0.9625,115,621242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',8.62989,209844011,335646,NULL,'2022-10-20 02:30:08',1666233008,NULL),(1958018361,31729984,2,1977510,0,1,1,'D',1,0.8,19,298372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 246, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.23231,209911956,107236,NULL,'2022-10-24 12:06:06',1666613166,NULL),(1957833759,31733300,2,1612940,0,1,1,'C',1,0.891824,34,371986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.544941,209842726,230826,NULL,'2022-10-19 23:20:08',1666221608,NULL),(1957939309,31733321,2,3834480,0,1,1,'B',1,0.931548,64,452054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 268, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',1.7724,209842870,268192,NULL,'2022-10-19 23:41:15',1666222875,NULL),(1957836144,31736532,2,1612940,0,1,1,'D',1,0.794969,18,294348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.065686,209847993,146072,NULL,'2022-10-20 11:28:32',1666265312,NULL),(1957939739,31736532,2,3835945,0,1,1,'D',1,0.774448,40,332364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 231, \"large_tick_hit\": 18, \"small_tick_hit\": 242, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.177148,209861177,151088,NULL,'2022-10-21 10:27:41',1666348061,NULL),(1960527880,31736532,2,3508083,0,1,1,'D',1,0.763964,31,363666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 112, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',1.0944,213287682,105850,NULL,'2023-07-04 15:27:11',1688484431,NULL),(1960477683,31736532,2,3835945,0,1,1,'C',1,0.886435,63,205501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.58091,213129823,204064,NULL,'2023-06-22 08:15:18',1687421718,NULL),(1960578397,31736532,2,4119372,0,1,1,'B',1,0.92607,41,461837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 699, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 751}}',1.6616,213284905,171826,NULL,'2023-07-04 10:37:46',1688467066,NULL),(1960601641,31736532,2,3380108,0,1,1,'C',1,0.879479,21,347899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 99, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',1.85567,213275118,55026,NULL,'2023-07-03 14:40:02',1688395202,NULL),(1960684340,31736532,2,2206569,0,1,1,'B',1,0.921114,47,510696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 106, \"large_tick_hit\": 23, \"small_tick_hit\": 268, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 23, \"small_tick_hit\": 293}}',3.64211,213452973,93188,NULL,'2023-07-17 10:45:47',1689590747,NULL),(1960527447,31736532,2,3508082,1,1,1,'B',1,0.907712,52,635062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"small_tick_hit\": 614, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',4.18393,213323065,124524,NULL,'2023-07-07 11:06:13',1688727973,NULL),(1957837980,31739385,2,1979942,0,1,1,'B',1,0.937685,79,533048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 470, \"large_tick_hit\": 79, \"small_tick_hit\": 715, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 79, \"small_tick_hit\": 773}}',0.814816,209852181,471614,NULL,'2022-10-20 17:29:50',1666286990,NULL),(1957832162,31739385,2,1863233,0,1,1,'B',1,0.920949,108,504068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 434, \"large_tick_hit\": 38, \"small_tick_hit\": 460, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 508}}',1.47994,209852228,486788,NULL,'2022-10-20 17:34:09',1666287249,NULL),(1957834539,31739385,2,206985,0,1,1,'A',1,0.958301,113,587492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 414, \"large_tick_hit\": 101, \"small_tick_hit\": 726, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 101, \"small_tick_hit\": 760}}',1.79035,209862239,545280,NULL,'2022-10-21 12:21:27',1666354887,NULL),(1958055390,31739385,2,679642,0,1,1,'A',1,0.961081,163,633266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 518, \"large_tick_hit\": 264, \"small_tick_hit\": 996, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 264, \"small_tick_hit\": 1048}}',2.28385,210010192,1057984,NULL,'2022-10-30 19:32:25',1667158345,NULL),(1958969673,31739385,2,982686,1,1,1,'B',1,0.929739,67,492912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',2.40923,211303670,365538,NULL,'2023-01-31 19:52:07',1675194727,NULL),(1958014050,31739385,2,1977510,0,1,1,'C',1,0.891071,71,467178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 205, \"large_tick_hit\": 20, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.43133,209902625,199784,NULL,'2022-10-23 18:34:51',1666550091,NULL),(1958036123,31739385,2,3206354,1,1,1,'A',1,0.97597,171,762911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 15, \"small_tick_hit\": 265}}',6.41058,210010103,662492,NULL,'2022-10-30 19:27:51',1667158071,NULL),(1959041323,31739385,2,1940033,1,1,1,'S',1,0.991266,185,956509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 496, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',8.20167,211303691,404260,NULL,'2023-01-31 19:54:04',1675194844,NULL),(1959394201,31739780,2,2262983,0,1,1,'B',1,0.901768,43,404104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',1.92721,211724624,196258,NULL,'2023-03-05 16:23:09',1678033389,NULL),(3116028526,31739780,2,4610706,1,1,1,'B',1,0.93871,91,504929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',3.27583,217441334,509398,NULL,'2024-07-06 15:12:08',1720278728,NULL),(1959268836,31739780,2,1612940,0,1,1,'A',1,0.943396,93,510390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.44916,211673343,496668,NULL,'2023-03-01 15:10:43',1677683443,NULL),(1957927061,31743004,2,1972767,0,1,1,'S',1,0.98247,236,740878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',12.0531,209864829,1462734,NULL,'2022-10-21 15:30:51',1666366251,NULL),(1958610601,31745131,2,2009780,0,1,1,'D',1,0.817722,32,300473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 387, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.101987,210736818,254108,NULL,'2022-12-20 21:40:59',1671572459,NULL),(1958699691,31745131,2,1977703,0,1,1,'C',1,0.876543,45,363430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',1.84556,210747509,247992,NULL,'2022-12-21 17:41:52',1671644512,NULL),(1959159021,31745131,2,1977510,0,1,1,'B',1,0.933929,92,575644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"large_tick_hit\": 23, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.50062,211449065,292306,NULL,'2023-02-12 00:36:53',1676162213,NULL),(1958697443,31745131,2,3690640,1,1,1,'S',1,0.981225,340,829538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 42, \"small_tick_hit\": 505, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 42, \"small_tick_hit\": 520}}',8.98303,210747552,2862522,NULL,'2022-12-21 17:45:36',1671644736,NULL),(1958698039,31745131,2,1442774,0,1,1,'S',1,0.988599,244,955608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.9961,210747581,1124462,NULL,'2022-12-21 17:48:28',1671644908,NULL),(1957817622,31749917,2,1442774,0,1,1,'A',1,0.941368,75,556605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.33846,209867713,276314,NULL,'2022-10-21 18:47:31',1666378051,NULL),(1958060599,31755514,2,2006716,0,1,1,'D',1,0.692994,16,160974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 272, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',0.007386,209875364,107816,NULL,'2022-10-22 06:55:24',1666421724,NULL),(1958063528,31760199,2,2009780,0,1,1,'D',1,0.774684,28,269581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',0.074592,209882226,237290,NULL,'2022-10-22 15:39:52',1666453192,NULL),(1958697652,31760357,2,1977510,0,1,1,'C',1,0.880357,39,382808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 267, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.45219,210729516,147678,NULL,'2022-12-20 10:51:01',1671533461,NULL),(1958006002,31764343,2,1977510,0,1,1,'D',1,0.791071,28,306504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 228, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.442537,209887445,133460,NULL,'2022-10-22 21:16:57',1666473417,NULL),(1958061026,31765742,2,2006716,0,1,1,'C',1,0.857325,29,355768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 338, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.288539,209889610,182456,NULL,'2022-10-23 00:27:01',1666484821,NULL),(1958320672,31765742,2,3781784,1,1,1,'C',1,0.888476,24,75460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 123, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 127}}',1.86271,210236051,66656,NULL,'2022-11-14 21:48:00',1668462480,NULL),(1958802190,31765742,2,3781782,1,1,1,'A',1,0.967078,57,594071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',9.72171,211005838,153162,NULL,'2023-01-09 03:32:45',1673235165,NULL),(1958331007,31767323,2,1380496,0,1,1,'A',1,0.961471,139,637194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',NULL,210462329,442834,NULL,'2022-12-01 03:16:05',1669864565,NULL),(1961075138,31767323,2,2930153,1,1,1,'D',1,0.744635,15,306753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 130, \"small_tick_hit\": 217, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 281}}',0.19163,213968473,50626,NULL,'2023-08-29 19:18:47',1693336727,NULL),(1958543127,31767323,2,3630700,0,1,1,'D',1,0.812834,18,256833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 77, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',1.1759,210628875,53446,NULL,'2022-12-13 01:49:05',1670896145,NULL),(1961077179,31767323,2,2937465,0,1,1,'B',1,0.900693,28,348862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 160, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',1.38722,213945102,97008,NULL,'2023-08-27 18:15:45',1693160145,NULL),(1958418327,31767323,2,918484,0,1,1,'B',1,0.928058,53,500519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 148, \"large_tick_hit\": 49, \"small_tick_hit\": 319, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 345}}',1.43552,210462534,100970,NULL,'2022-12-01 03:53:23',1669866803,NULL),(1958521460,31767323,2,821810,0,1,1,'B',1,0.924877,49,457363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 289, \"large_tick_hit\": 28, \"small_tick_hit\": 434, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 28, \"small_tick_hit\": 470}}',1.51042,210617779,259476,NULL,'2022-12-12 03:46:11',1670816771,NULL),(1958440929,31767323,2,2636308,1,1,1,'C',1,0.885714,42,431847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',1.65971,210462288,100384,NULL,'2022-12-01 03:10:49',1669864249,NULL),(1958785211,31767323,2,3380108,0,1,1,'C',1,0.879479,23,335637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',1.82147,210984586,53508,NULL,'2023-01-07 17:24:10',1673112250,NULL),(1958391047,31767323,2,823840,0,1,1,'B',1,0.931354,78,505286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 248, \"small_tick_hit\": 254, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',3.00587,210462558,279332,NULL,'2022-12-01 03:55:56',1669866956,NULL),(1958496633,31767323,2,3095541,0,1,1,'B',1,0.93887,82,526604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 487, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',3.53296,210617618,366314,NULL,'2022-12-12 03:21:32',1670815292,NULL),(1958333962,31767323,2,3264084,1,1,1,'A',1,0.947059,90,611345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 269, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 43, \"small_tick_hit\": 288}}',3.77152,210462297,184602,NULL,'2022-12-01 03:12:35',1669864355,NULL),(1958542666,31767323,2,3630694,0,1,1,'B',1,0.925,44,506031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',6.22668,210628870,90868,NULL,'2022-12-13 01:48:17',1670896097,NULL),(1959510805,31770561,2,3816813,0,1,1,'D',1,0.80778,34,320031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.643604,211876842,160742,NULL,'2023-03-17 07:35:12',1679038512,NULL),(1957979474,31770561,2,3816814,0,1,1,'C',1,0.858316,19,321370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',0.699301,209909603,97056,NULL,'2022-10-24 07:15:53',1666595753,NULL),(1958012118,31770797,2,1977510,0,1,1,'A',1,0.941071,44,460139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',3.1298,209899786,180254,NULL,'2022-10-23 15:19:22',1666538362,NULL),(1958059911,31776576,2,3533807,1,1,1,'A',1,0.964126,93,295423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',3.04196,210009665,349826,NULL,'2022-10-30 19:05:51',1667156751,NULL),(1958031416,31784098,2,1977510,0,1,1,'D',1,0.746429,15,270411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 229, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.088392,209944384,85734,NULL,'2022-10-26 18:37:13',1666809433,NULL),(1957989512,31784098,2,1972767,0,1,1,'A',1,0.958566,59,534762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 505, \"large_tick_hit\": 48, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.19883,209960855,522808,NULL,'2022-10-27 21:48:33',1666907313,NULL),(1958228736,31785980,2,2702477,1,1,1,'B',1,0.919431,40,454698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 842, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 11, \"small_tick_hit\": 919}}',0.358947,210300411,391808,NULL,'2022-11-19 10:35:40',1668854140,NULL),(1959257649,31786103,2,2649085,1,1,1,'C',1,0.884971,51,360908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 677, \"large_tick_hit\": 8, \"small_tick_hit\": 369, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',0.263838,211543124,596410,NULL,'2023-02-19 09:51:59',1676800319,NULL),(1958164528,31788262,2,1972767,0,1,1,'A',1,0.951394,117,596555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 512, \"large_tick_hit\": 47, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.38017,210074447,837298,NULL,'2022-11-04 06:58:21',1667545101,NULL),(1958367532,31788262,2,1612940,0,1,1,'A',1,0.974843,183,336344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.53323,210509376,607730,NULL,'2022-12-04 07:50:11',1670140211,NULL),(1958061511,31789324,2,3772273,1,1,1,'B',1,0.931937,36,537003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',5.44171,209927463,67444,NULL,'2022-10-25 14:28:55',1666708135,NULL),(1958061613,31789446,2,2006716,0,1,1,'D',1,0.791083,29,336863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.081463,209927420,151794,NULL,'2022-10-25 14:26:01',1666707961,NULL),(1957965982,31789523,2,2036901,0,1,1,'A',1,0.958128,102,567536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 420, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 437}}',2.39815,209935444,486352,NULL,'2022-10-26 03:53:24',1666756404,NULL),(1958044794,31792494,2,1977510,0,1,1,'C',1,0.896429,27,381287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 207, \"large_tick_hit\": 22, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.30966,209973332,146702,NULL,'2022-10-28 18:14:12',1666980852,NULL),(1958027632,31793519,2,1977510,0,1,1,'A',1,0.95,60,512316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.77248,209933488,215780,NULL,'2022-10-25 23:43:31',1666741411,NULL),(1958029749,31797345,2,1977510,0,1,1,'C',1,0.876786,43,413650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.7344,209939695,163434,NULL,'2022-10-26 12:50:56',1666788656,NULL),(1957996029,31797345,2,1972767,0,1,1,'A',1,0.946614,84,521076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 47, \"small_tick_hit\": 641, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.26774,210021942,589010,NULL,'2022-10-31 14:52:27',1667227947,NULL),(1957986624,31801343,2,1972767,0,1,1,'D',1,0.844622,35,353770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 437, \"large_tick_hit\": 45, \"small_tick_hit\": 578, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.083038,209946831,230168,NULL,'2022-10-26 22:03:01',1666821781,NULL),(1957963583,31803469,2,1671552,1,1,1,'B',1,0.928571,73,512115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',2.52381,209981615,271428,NULL,'2022-10-29 06:21:24',1667024484,NULL),(1957957044,31803469,2,18875,0,1,1,'A',1,0.978972,93,546809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 92, \"large_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 327}}',3.58213,209981680,111228,NULL,'2022-10-29 06:26:01',1667024761,NULL),(1959252115,31803597,2,2958652,1,1,1,'B',1,0.939742,140,536711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 427, \"small_tick_hit\": 228, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 247}}',3.9272,211591807,777908,NULL,'2023-02-23 06:38:45',1677134325,NULL),(1959246183,31803597,2,683782,0,1,1,'B',1,0.911447,73,588038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.34765,211690533,154786,NULL,'2023-03-03 03:41:29',1677814889,NULL),(1958014018,31804153,2,2868384,0,1,1,'D',1,0.816208,29,365622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 415, \"large_tick_hit\": 85, \"small_tick_hit\": 628, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 85, \"small_tick_hit\": 766}}',0.013026,209980060,195972,NULL,'2022-10-29 03:25:34',1667013934,NULL),(1957983010,31804153,2,3720201,1,1,1,'C',1,0.885947,41,371776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 690, \"large_tick_hit\": 6, \"small_tick_hit\": 609, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 6, \"small_tick_hit\": 695}}',0.097552,209980137,447602,NULL,'2022-10-29 03:34:11',1667014451,NULL),(1958048145,31804153,2,136157,0,1,1,'D',1,0.843011,38,410367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 250, \"large_tick_hit\": 44, \"small_tick_hit\": 882, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 44, \"small_tick_hit\": 1045}}',0.122027,209964200,129484,NULL,'2022-10-28 04:08:38',1666930118,NULL),(1958042634,31804153,2,128320,0,1,1,'A',1,0.948889,104,282699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 350, \"large_tick_hit\": 40, \"small_tick_hit\": 464, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 493}}',1.30569,209980223,378924,NULL,'2022-10-29 03:44:53',1667015093,NULL),(1958035178,31804153,2,1442771,0,1,1,'B',1,0.908654,64,535495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 388, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.48746,209980101,130592,NULL,'2022-10-29 03:29:57',1667014197,NULL),(1958390382,31809786,2,821810,0,1,1,'C',1,0.87931,45,400749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 273, \"large_tick_hit\": 23, \"small_tick_hit\": 418, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 470}}',0.563686,210490532,231960,NULL,'2022-12-03 04:14:50',1670040890,NULL),(1958043491,31811548,2,1977510,0,1,1,'B',1,0.907143,63,474162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 276, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.01721,209970370,224168,NULL,'2022-10-28 14:53:18',1666968798,NULL),(1957989470,31812373,2,1972767,0,1,1,'C',1,0.856574,33,365947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 454, \"large_tick_hit\": 38, \"small_tick_hit\": 583, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.11606,209960651,250074,NULL,'2022-10-27 21:28:38',1666906118,NULL),(1958039799,31813184,2,1977510,0,1,1,'D',1,0.751786,12,270589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 168, \"large_tick_hit\": 19, \"small_tick_hit\": 234, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.072362,209961470,96936,NULL,'2022-10-27 22:57:19',1666911439,NULL),(1958015584,31815706,2,1612940,0,1,1,'B',1,0.900629,67,432307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.30181,209965238,314466,NULL,'2022-10-28 06:45:47',1666939547,NULL),(1958049059,31818990,2,1977510,0,1,1,'D',1,0.794643,18,298695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 236, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.265357,209982771,101380,NULL,'2022-10-29 08:18:53',1667031533,NULL),(1958062796,31818990,2,2006716,0,1,1,'C',1,0.880255,54,395684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 302, \"large_tick_hit\": 40, \"small_tick_hit\": 349, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.678962,209982921,231578,NULL,'2022-10-29 08:34:28',1667032468,NULL),(1959160439,31822433,2,1977703,0,1,1,'D',1,0.61552,15,43792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.00432,211466151,81952,NULL,'2023-02-13 08:29:18',1676276958,NULL),(1958645940,31823254,2,1612939,0,1,1,'C',1,0.881637,22,169679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 428, \"small_tick_hit\": 369, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.245789,210774899,175950,NULL,'2022-12-23 15:50:10',1671810610,NULL),(1958675113,31823254,2,1612940,0,1,1,'A',1,0.968553,138,640499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.6321,210774766,882330,NULL,'2022-12-23 15:40:52',1671810052,NULL),(1958675190,31823254,2,1612940,0,1,1,'S',1,0.987421,174,375286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.4839,210774866,759564,NULL,'2022-12-23 15:47:53',1671810473,NULL),(1958085398,31824126,2,1612940,0,1,1,'C',1,0.890566,28,364667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.435577,210113106,199900,NULL,'2022-11-06 13:24:26',1667741066,NULL),(1957972455,31830000,2,3816813,0,1,1,'C',1,0.858124,22,310753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.715645,210022908,156934,NULL,'2022-10-31 15:55:08',1667231708,NULL),(1958058602,31830467,2,2005438,0,1,1,'D',1,0.847988,23,317308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.261502,209985078,228796,NULL,'2022-10-29 11:28:45',1667042925,NULL),(1958069867,31830748,2,1399603,1,1,1,'S',1,0.998413,267,962404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',13.4332,210070083,773728,NULL,'2022-11-03 22:07:28',1667513248,NULL),(1958833297,31831184,2,3816814,0,1,1,'D',1,0.811088,25,407735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',1.25356,210979404,91812,NULL,'2023-01-07 09:41:50',1673084510,NULL),(1958771454,31831184,2,1220323,0,1,1,'B',1,0.936937,19,383979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.07341,210979419,52504,NULL,'2023-01-07 09:44:09',1673084649,NULL),(1958040957,31838020,2,1442774,0,1,1,'C',1,0.890879,42,412952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.753475,210003377,165784,NULL,'2022-10-30 12:41:34',1667133694,NULL),(1958022711,31838020,2,1829907,1,1,1,'A',1,0.964789,112,622974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 284, \"large_tick_hit\": 49, \"small_tick_hit\": 352, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 49, \"small_tick_hit\": 367}}',4.69695,210003432,525068,NULL,'2022-10-30 12:45:06',1667133906,NULL),(1961773888,31838208,2,2032727,0,1,1,'D',1,0.807453,19,304816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 149, \"large_tick_hit\": 9, \"small_tick_hit\": 232, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.5598,214625931,74032,NULL,'2023-10-26 12:58:31',1698325111,NULL),(1961771965,31838208,2,2032726,0,1,1,'A',1,0.945238,80,632789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.7045,214625909,185636,NULL,'2023-10-26 12:56:19',1698324979,NULL),(3120936743,31844643,2,1262436,0,1,1,'D',1,0.831343,27,348615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 316, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 20, \"small_tick_hit\": 378}}',0.151838,217452625,111060,NULL,'2024-07-07 13:33:30',1720359210,NULL),(1958044113,31845590,2,1612940,0,1,1,'C',1,0.879245,35,368648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.515812,210030067,217038,NULL,'2022-11-01 02:38:47',1667270327,NULL),(1958033422,31845673,2,1612940,0,1,1,'C',1,0.895597,65,416799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.09075,210006815,357450,NULL,'2022-10-30 16:20:51',1667146851,NULL),(1958128103,31847834,2,3361984,1,1,1,'C',1,0.854147,32,324714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',0.119295,210184746,322678,NULL,'2022-11-11 18:12:14',1668190334,NULL),(1958074580,31847834,2,2605130,0,1,1,'B',1,0.911647,46,429706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 408, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',1.49394,210068842,175476,NULL,'2022-11-03 20:12:25',1667506345,NULL),(1957951057,31847834,2,2032726,0,1,1,'B',1,0.904762,28,400883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.24553,210026375,85196,NULL,'2022-10-31 20:08:53',1667246933,NULL),(1958532921,31849342,2,3618652,0,1,1,'C',1,0.86646,22,321265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 100, \"small_tick_hit\": 179, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 207}}',1.56542,210608277,61830,NULL,'2022-12-11 12:49:27',1670762967,NULL),(1957980220,31853319,2,1257955,0,1,1,'C',1,0.879233,28,338671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 399, \"small_tick_hit\": 380, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',0.50918,210020260,242972,NULL,'2022-10-31 13:06:45',1667221605,NULL),(1958006383,31853319,2,2124068,0,1,1,'A',1,0.962723,93,642240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 376}}',4.13904,210019310,213420,NULL,'2022-10-31 12:00:54',1667217654,NULL),(1957985846,31853319,2,1272916,0,1,1,'A',1,0.946475,106,562696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 315, \"large_tick_hit\": 33, \"small_tick_hit\": 377, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',4.54818,210020175,535666,NULL,'2022-10-31 13:01:27',1667221287,NULL),(1958006488,31853319,2,2124069,0,1,1,'A',1,0.970588,117,599150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',5.95106,210019346,621740,NULL,'2022-10-31 12:03:22',1667217802,NULL),(1958018867,31853319,2,1827252,0,1,1,'A',1,0.956416,68,584344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',7.43656,210019508,259402,NULL,'2022-10-31 12:16:33',1667218593,NULL),(1958018495,31853319,2,1827144,0,1,1,'S',1,0.990196,117,851468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',12.5243,210019533,295172,NULL,'2022-10-31 12:18:24',1667218704,NULL),(1958059836,31857439,2,2005438,0,1,1,'C',1,0.883756,48,395723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.12089,210026910,335178,NULL,'2022-10-31 20:49:06',1667249346,NULL),(1958057674,31857497,2,1996908,0,1,1,'C',1,0.88601,47,400710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.46524,210027280,206132,NULL,'2022-10-31 21:16:26',1667250986,NULL),(1958043149,31857497,2,1612940,0,1,1,'A',1,0.949686,116,550482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.82257,210027674,759046,NULL,'2022-10-31 21:52:31',1667253151,NULL),(1958075211,31870025,2,1996908,0,1,1,'B',1,0.908463,47,436040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.4234,210047343,261498,NULL,'2022-11-02 09:44:55',1667382295,NULL),(1958094232,31871285,2,2005438,0,1,1,'D',1,0.833085,34,342493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.211704,210050252,216748,NULL,'2022-11-02 14:11:44',1667398304,NULL),(1958095752,31875792,2,2005438,0,1,1,'B',1,0.915052,58,426718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.9545,210057354,332158,NULL,'2022-11-02 23:30:42',1667431842,NULL),(1958098591,31884233,2,2005438,0,1,1,'D',1,0.743666,19,292154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 240, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.036418,210070491,201524,NULL,'2022-11-03 22:45:09',1667515509,NULL),(1958117817,31886230,2,3816813,0,1,1,'D',1,0.798627,14,256237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',0.194053,210073909,124174,NULL,'2022-11-04 05:30:51',1667539851,NULL),(1958075305,31891854,2,2923166,1,1,1,'C',1,0.861193,33,353819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 473, \"large_tick_hit\": 18, \"small_tick_hit\": 390, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 18, \"small_tick_hit\": 458}}',0.273688,210157663,300760,NULL,'2022-11-09 18:17:32',1668017852,NULL),(1958189489,31892476,2,2035767,0,1,1,'D',1,0.845252,30,336728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 368, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.18318,210083548,229408,NULL,'2022-11-04 20:11:43',1667592703,NULL),(1958189230,31893195,2,1995048,0,1,1,'D',1,0.778434,21,329553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 218, \"large_tick_hit\": 34, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.074671,210085318,187846,NULL,'2022-11-04 22:40:22',1667601622,NULL),(1958177066,31900409,2,2860307,0,1,1,'D',1,0.807692,14,310381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 427}}',0.212427,210103710,89342,NULL,'2022-11-05 22:58:52',1667689132,NULL),(1958068779,31901510,2,2035767,0,1,1,'D',1,0.715123,26,313621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 285, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.015563,210097414,174564,NULL,'2022-11-05 16:28:47',1667665727,NULL),(1958362318,31903862,2,2764497,1,1,1,'B',1,0.907236,49,220024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',NULL,210447943,107024,NULL,'2022-11-29 21:28:00',1669757280,NULL),(1958485848,31903862,2,2764497,1,1,1,'A',1,0.957328,59,549587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',NULL,210581711,218828,NULL,'2022-12-09 17:35:14',1670607314,NULL),(1958448909,31903862,2,3804556,1,1,1,'B',1,0.907762,49,186604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 997, \"large_tick_hit\": 1, \"small_tick_hit\": 616, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 1, \"small_tick_hit\": 669}}',0.061918,210448081,542440,NULL,'2022-11-29 21:40:57',1669758057,NULL),(1958396112,31903862,2,3374326,1,1,1,'C',1,0.873595,45,180592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 359, \"small_tick_hit\": 263, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 292}}',0.36899,210448020,175802,NULL,'2022-11-29 21:34:59',1669757699,NULL),(1959466447,31903862,2,1971059,0,1,1,'D',1,0.836601,31,182701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.486145,211738300,122206,NULL,'2023-03-06 18:13:41',1678126421,NULL),(3005593986,31903862,2,2949128,0,1,1,'C',1,0.889706,23,348164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',0.661087,217190350,134388,NULL,'2024-06-16 09:06:51',1718528811,NULL),(1958358676,31903862,2,3823636,1,1,1,'C',1,0.891566,47,169266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 379, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 229}}',0.787924,210448152,175830,NULL,'2022-11-29 21:46:41',1669758401,NULL),(1958366008,31903862,2,748485,0,1,1,'B',1,0.938395,48,226227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 290, \"large_tick_hit\": 61, \"small_tick_hit\": 304, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 61, \"small_tick_hit\": 323}}',1.66286,210447988,187004,NULL,'2022-11-29 21:31:26',1669757486,NULL),(1958118143,31903862,2,2006716,0,1,1,'C',1,0.898089,117,492980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 311, \"large_tick_hit\": 43, \"small_tick_hit\": 351, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',2.02829,210133902,397942,NULL,'2022-11-07 21:29:13',1667856553,NULL),(1958413030,31903862,2,3182388,1,1,1,'A',1,0.940695,42,230065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 238, \"small_tick_hit\": 222, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 237}}',2.52065,210447965,181536,NULL,'2022-11-29 21:29:42',1669757382,NULL),(1958150157,31903862,2,1955675,0,1,1,'A',1,0.979513,83,618099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"large_tick_hit\": 69, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',2.52429,210183798,270658,NULL,'2022-11-11 17:02:21',1668186141,NULL),(1961163582,31903862,2,3566475,0,1,1,'B',1,0.931818,63,258193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 259, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}}',4.11325,214022385,133588,NULL,'2023-09-03 09:50:12',1693734612,NULL),(1961280780,31903862,2,2859553,1,1,1,'B',1,0.937173,79,517186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',4.21885,214248440,291208,NULL,'2023-09-22 06:25:08',1695363908,NULL),(1958181337,31903862,2,2868384,0,1,1,'A',1,0.972504,239,698092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 504, \"large_tick_hit\": 100, \"small_tick_hit\": 740, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',4.38359,210102187,877456,NULL,'2022-11-05 21:05:49',1667682349,NULL),(1958752109,31903862,2,3566475,0,1,1,'A',1,0.97314,120,750986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 19, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}}',12.7795,210893220,354184,NULL,'2022-12-31 21:58:29',1672523909,NULL),(1960091906,31906208,2,1612940,0,1,1,'B',1,0.918239,64,447843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.72776,212605010,362588,NULL,'2023-05-12 19:20:25',1683919225,NULL),(1958209488,31907499,2,2006716,0,1,1,'D',1,0.770701,26,329912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 271, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',0.059019,210238533,155444,NULL,'2022-11-15 02:41:01',1668480061,NULL),(1958074043,31907499,2,2035767,0,1,1,'D',1,0.784291,29,307021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 319, \"large_tick_hit\": 21, \"small_tick_hit\": 329, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.079493,210109674,223490,NULL,'2022-11-06 08:48:31',1667724511,NULL),(1959471962,31907499,2,3885608,1,1,1,'C',1,0.893588,58,205659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 637, \"large_tick_hit\": 26, \"small_tick_hit\": 647, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 26, \"small_tick_hit\": 728}}',0.148259,211814469,384482,NULL,'2023-03-12 12:44:37',1678625077,NULL),(1958685748,31907499,2,3522316,1,1,1,'B',1,0.903846,38,391832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 164, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',1.93611,210716639,203196,NULL,'2022-12-19 12:07:44',1671451664,NULL),(1958108032,31909158,2,2035771,0,1,1,'D',1,0.78252,21,164710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 349, \"large_tick_hit\": 32, \"small_tick_hit\": 389, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 32, \"small_tick_hit\": 490}}',0.030851,210108876,171578,NULL,'2022-11-06 07:19:39',1667719179,NULL),(1958131877,31909158,2,2009780,0,1,1,'C',1,0.851899,27,23121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.097966,210156807,168465,NULL,'2022-11-09 17:20:32',1668014432,NULL),(1958072903,31909158,2,2035767,0,1,1,'C',1,0.861665,35,368044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 332, \"large_tick_hit\": 26, \"small_tick_hit\": 377, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.268233,210108769,281010,NULL,'2022-11-06 07:05:33',1667718333,NULL),(1958109260,31909158,2,2035771,0,1,1,'B',1,0.908537,31,28081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 394, \"large_tick_hit\": 41, \"small_tick_hit\": 459, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 41, \"small_tick_hit\": 490}}',0.31094,210156879,178415,NULL,'2022-11-09 17:25:59',1668014759,NULL),(1958072997,31909158,2,2035767,0,1,1,'A',1,0.948417,92,273984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 376, \"large_tick_hit\": 28, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.22343,210108858,405702,NULL,'2022-11-06 07:17:03',1667719023,NULL),(1958073036,31909158,2,2035767,0,1,1,'A',1,0.973036,160,48393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.9411,210108908,221421,NULL,'2022-11-06 07:23:46',1667719426,NULL),(1958121831,31909158,2,2006716,0,1,1,'A',1,0.965605,190,50061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 335, \"large_tick_hit\": 45, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',5.087,210156763,178978,NULL,'2022-11-09 17:17:25',1668014245,NULL),(1958138462,31912753,2,2764348,0,1,1,'A',1,0.959184,51,518611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 369, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 383}}',2.94083,210137495,271270,NULL,'2022-11-08 04:43:59',1667882639,NULL),(1958089105,31916832,2,2035767,0,1,1,'D',1,0.747948,17,295144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 288, \"large_tick_hit\": 23, \"small_tick_hit\": 327, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.016513,210156161,174950,NULL,'2022-11-09 16:31:21',1668011481,NULL),(1958078977,31917952,2,2035767,0,1,1,'C',1,0.889801,33,383037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 348, \"large_tick_hit\": 26, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.497131,210123341,291146,NULL,'2022-11-07 02:53:03',1667789583,NULL),(1958080190,31920030,2,2035767,0,1,1,'D',1,0.833529,40,352533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 333, \"large_tick_hit\": 19, \"small_tick_hit\": 359, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 19, \"small_tick_hit\": 432}}',0.207128,210126885,276742,NULL,'2022-11-07 11:20:51',1667820051,NULL),(1958082063,31920938,2,2035767,0,1,1,'C',1,0.862837,50,373612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 331, \"large_tick_hit\": 25, \"small_tick_hit\": 380, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.33824,210133307,311104,NULL,'2022-11-07 20:35:07',1667853307,NULL),(1958978315,31922483,2,1971059,0,1,1,'S',1,0.986928,174,807123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.5021,211326324,680298,NULL,'2023-02-02 19:01:08',1675364468,NULL),(1958149730,31928641,2,1955675,0,1,1,'A',1,0.975672,161,780090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 68, \"small_tick_hit\": 460, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 68, \"small_tick_hit\": 476}}',5.03873,210139757,363116,NULL,'2022-11-08 10:59:23',1667905163,NULL),(2949865473,31932144,2,2022580,0,1,1,'A',1,0.949033,68,506334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 650, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',1.89468,217058352,442008,NULL,'2024-06-06 03:45:45',1717645545,NULL),(2949856677,31932144,2,1612940,0,1,1,'A',1,0.950943,156,617861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.39167,217058334,808980,NULL,'2024-06-06 03:42:31',1717645351,NULL),(1959178803,31933021,2,1251962,0,1,1,'A',1,0.948736,115,514773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 497, \"large_tick_hit\": 321, \"small_tick_hit\": 533, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 321, \"small_tick_hit\": 564}}',1.27335,211485835,709170,NULL,'2023-02-15 00:14:57',1676420097,NULL),(1958134177,31946012,2,2339027,0,1,1,'B',1,0.915344,35,556101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 54, \"large_tick_hit\": 6, \"small_tick_hit\": 113, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',5.64742,210194024,131450,NULL,'2022-11-12 08:42:55',1668242575,NULL),(1958474110,31948555,2,2112245,0,1,1,'C',1,0.878453,36,378891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.20741,210584027,140824,NULL,'2022-12-09 20:37:05',1670618225,NULL),(1958579754,31948555,2,3900886,1,1,1,'A',1,0.952626,141,575968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 386, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 58, \"small_tick_hit\": 505}}',2.00141,210612512,541130,NULL,'2022-12-11 18:24:27',1670783067,NULL),(1958693740,31948555,2,1442771,0,1,1,'A',1,0.955128,58,598283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.17151,210823663,121114,NULL,'2022-12-27 00:17:35',1672100255,NULL),(1958565753,31948555,2,1977326,0,1,1,'B',1,0.910112,62,469341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',3.06884,210584496,278542,NULL,'2022-12-09 21:18:31',1670620711,NULL),(1958100809,31960264,2,2035767,0,1,1,'B',1,0.928488,113,263919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 375, \"large_tick_hit\": 22, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',2.73165,210188225,376418,NULL,'2022-11-11 23:04:17',1668207857,NULL),(1958214042,31960264,2,2006716,0,1,1,'A',1,0.947771,116,545193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 324, \"large_tick_hit\": 45, \"small_tick_hit\": 375, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',4.27742,210267092,505002,NULL,'2022-11-17 03:40:30',1668656430,NULL),(1958149358,31960264,2,1612940,0,1,1,'A',1,0.958491,96,283071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.73156,210188327,370154,NULL,'2022-11-11 23:13:05',1668208385,NULL),(1958732489,31961280,2,2035767,0,1,1,'A',1,0.978898,158,704800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 29, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',10.2539,210893147,1113540,NULL,'2022-12-31 21:50:33',1672523433,NULL),(1958311789,31964884,2,1612940,0,1,1,'B',1,0.928302,111,515428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.42139,210222284,624168,NULL,'2022-11-13 21:28:59',1668374939,NULL),(1958301283,31965414,2,1612939,0,1,1,'C',1,0.872788,42,346672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 438, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.587715,210209278,277730,NULL,'2022-11-13 04:02:40',1668312160,NULL),(1958234173,31965414,2,2009780,0,1,1,'C',1,0.881013,82,398946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',1.20883,210211123,442070,NULL,'2022-11-13 07:15:03',1668323703,NULL),(1958105797,31969525,2,2035767,0,1,1,'D',1,0.780774,25,329685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 302, \"large_tick_hit\": 25, \"small_tick_hit\": 339, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.046351,210202838,194566,NULL,'2022-11-12 19:17:34',1668280654,NULL),(1958128965,31969525,2,2006716,0,1,1,'D',1,0.825478,40,348164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.180565,210203620,180472,NULL,'2022-11-12 20:18:04',1668284284,NULL),(1958156617,31970590,2,1612940,0,1,1,'C',1,0.881761,65,415592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.942057,210204758,295040,NULL,'2022-11-12 21:35:39',1668288939,NULL),(1958205483,31970778,2,666093,0,1,1,'A',1,0.949793,98,582404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 466, \"large_tick_hit\": 32, \"small_tick_hit\": 1110, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 32, \"small_tick_hit\": 1174}}',2.36912,210309436,547144,NULL,'2022-11-19 21:25:47',1668893147,NULL),(1958262321,31970778,2,63414,0,1,1,'A',1,0.963675,86,640449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 165, \"large_tick_hit\": 29, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',3.86775,210309185,190006,NULL,'2022-11-19 21:10:37',1668892237,NULL),(1958439708,31970778,2,2949096,0,1,1,'A',1,0.971564,80,597970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 219, \"large_tick_hit\": 54, \"small_tick_hit\": 342, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',5.32658,210389808,295116,NULL,'2022-11-25 18:36:06',1669401366,NULL),(1958220466,31970778,2,710955,0,1,1,'S',1,0.981967,264,855668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 110, \"small_tick_hit\": 1351, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 110, \"small_tick_hit\": 1382}}',5.97331,210363677,1098934,NULL,'2022-11-23 19:56:53',1669233413,NULL),(1958262341,31970778,2,63416,1,1,1,'S',1,0.989899,248,963603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 247}}',13.2284,210309530,1130016,NULL,'2022-11-19 21:31:49',1668893509,NULL),(1958157238,31971486,2,1612940,0,1,1,'B',1,0.914465,75,460190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.03802,210206726,395530,NULL,'2022-11-13 00:08:40',1668298120,NULL),(1958227288,31971486,2,2036865,0,1,1,'A',1,0.94875,62,487336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.39354,210223171,378586,NULL,'2022-11-13 22:47:27',1668379647,NULL),(1958316524,31972207,2,3836546,0,1,1,'D',1,0.771772,19,280316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',0.095012,210249244,154962,NULL,'2022-11-15 21:05:26',1668546326,NULL),(1958210939,31972207,2,2006716,0,1,1,'A',1,0.942675,62,485150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 327, \"large_tick_hit\": 44, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',2.67367,210249757,316454,NULL,'2022-11-15 21:57:08',1668549428,NULL),(1958308284,31972207,2,3836545,0,1,1,'A',1,0.977813,87,622054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',10.0628,210249985,585726,NULL,'2022-11-15 22:15:44',1668550544,NULL),(1958273636,31975003,2,2035767,0,1,1,'A',1,0.956624,103,564520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 27, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',4.7312,210211561,624862,NULL,'2022-11-13 08:05:02',1668326702,NULL),(1958275463,31977298,2,2035767,0,1,1,'A',1,0.968347,223,710377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 27, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',11.267,210215110,1340682,NULL,'2022-11-13 13:12:17',1668345137,NULL),(1958276036,31977758,2,2035767,0,1,1,'D',1,0.810082,27,320839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 313, \"large_tick_hit\": 24, \"small_tick_hit\": 354, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.081866,210215835,210488,NULL,'2022-11-13 14:06:16',1668348376,NULL),(1958229592,31978879,2,2006716,0,1,1,'C',1,0.858599,48,364999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.448801,210352001,196352,NULL,'2022-11-22 22:04:30',1669154670,NULL),(1958241497,31978879,2,1612940,0,1,1,'B',1,0.920755,61,438714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.49426,210352019,329952,NULL,'2022-11-22 22:06:57',1669154817,NULL),(1958410918,31978879,2,2035767,0,1,1,'B',1,0.923798,55,466244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 369, \"large_tick_hit\": 26, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.74304,210376074,448582,NULL,'2022-11-24 18:26:40',1669314400,NULL),(1959405836,31988316,2,1612940,0,1,1,'A',1,0.959748,98,546394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.89276,211858726,570396,NULL,'2023-03-15 19:51:35',1678909895,NULL),(1958199076,31991373,2,1612940,0,1,1,'C',1,0.862893,44,364734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.494589,210239698,234796,NULL,'2022-11-15 05:28:53',1668490133,NULL),(1959974693,31992709,2,2260856,0,1,1,'C',1,0.850388,35,395133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 396, \"large_tick_hit\": 29, \"small_tick_hit\": 780, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',0.394379,212455521,245144,NULL,'2023-04-30 15:36:16',1682868976,NULL),(1958284276,31992709,2,2035767,0,1,1,'C',1,0.885111,41,379115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 383, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.540516,210243826,311654,NULL,'2022-11-15 13:55:53',1668520553,NULL),(1960333276,31992709,2,4112866,1,1,1,'A',1,0.952928,96,555955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 362, \"small_tick_hit\": 468, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 492}}',7.27451,212941689,552312,NULL,'2023-06-07 18:06:16',1686161176,NULL),(1960346938,31992709,2,4119372,1,1,1,'A',1,0.961089,117,747464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 714, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 751}}',8.93928,212929854,564992,NULL,'2023-06-06 18:10:43',1686075043,NULL),(1958283861,31992752,2,2035767,0,1,1,'D',1,0.695193,18,154570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 280, \"large_tick_hit\": 18, \"small_tick_hit\": 295, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 18, \"small_tick_hit\": 432}}',0.007002,210241963,140114,NULL,'2022-11-15 11:04:35',1668510275,NULL),(1958232730,31992884,2,2006716,0,1,1,'S',1,0.994904,302,869172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 47, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',24.1992,210371322,1708334,NULL,'2022-11-24 11:12:15',1669288335,NULL),(1958284268,31993881,2,2035767,0,1,1,'C',1,0.899179,56,425209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 357, \"large_tick_hit\": 24, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.995066,210243775,363584,NULL,'2022-11-15 13:51:31',1668520291,NULL),(1958206778,31994752,2,1612940,0,1,1,'C',1,0.898113,42,393212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.805233,210260291,287648,NULL,'2022-11-16 17:04:03',1668618243,NULL),(1958208023,31999083,2,1612940,0,1,1,'B',1,0.934591,60,465835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.30701,210265340,395278,NULL,'2022-11-17 00:17:24',1668644244,NULL),(1958208159,32007495,2,1612940,0,1,1,'D',1,0.844025,33,358405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.189199,210265783,187582,NULL,'2022-11-17 01:13:25',1668647605,NULL),(1958295893,32013250,2,2035767,0,1,1,'B',1,0.908558,49,414463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 356, \"large_tick_hit\": 27, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.00624,210281226,337436,NULL,'2022-11-18 03:30:03',1668742203,NULL),(1958213076,32013250,2,1612940,0,1,1,'A',1,0.942138,76,509881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.3926,210281252,476308,NULL,'2022-11-18 03:32:19',1668742339,NULL),(1958230886,32014011,2,741909,0,1,1,'A',1,0.948824,60,567478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 155, \"large_tick_hit\": 105, \"small_tick_hit\": 426, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 105, \"small_tick_hit\": 452}}',1.78207,210276202,138608,NULL,'2022-11-17 19:19:48',1668712788,NULL),(1958294625,32014366,2,2035767,0,1,1,'D',1,0.78898,32,337041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 342, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.067564,210276451,208708,NULL,'2022-11-17 19:36:12',1668713772,NULL),(1958294708,32014634,2,2035767,0,1,1,'D',1,0.797186,22,323564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 336, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.078744,210276872,197540,NULL,'2022-11-17 20:08:56',1668715736,NULL),(1958227043,32021339,2,1612940,0,1,1,'C',1,0.87673,58,406226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.784085,210315892,278412,NULL,'2022-11-20 08:20:09',1668932409,NULL),(1958301690,32026820,2,2035767,0,1,1,'D',1,0.779601,36,85184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 334, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.050433,210295504,159464,NULL,'2022-11-19 02:36:49',1668825409,NULL),(1958218181,32026820,2,1612940,0,1,1,'B',1,0.900629,73,439465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.43739,210295562,333188,NULL,'2022-11-19 02:40:20',1668825620,NULL),(1959333701,32029439,2,2005443,0,1,1,'D',1,0.814516,19,288200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.114754,211624921,220938,NULL,'2023-02-25 16:15:31',1677341731,NULL),(1959054221,32029439,2,2005438,0,1,1,'A',1,0.956781,151,624928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',8.74265,211281433,697446,NULL,'2023-01-29 20:42:19',1675024939,NULL),(1958198129,32036427,2,2035767,0,1,1,'B',1,0.901524,50,416592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 356, \"large_tick_hit\": 25, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.92193,210311989,310328,NULL,'2022-11-20 01:12:08',1668906728,NULL),(1958200680,32042627,2,2035767,0,1,1,'D',1,0.806565,22,319815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 328, \"large_tick_hit\": 19, \"small_tick_hit\": 341, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 19, \"small_tick_hit\": 432}}',0.092011,210318943,222070,NULL,'2022-11-20 12:56:10',1668948970,NULL),(1958227053,32049327,2,2006716,0,1,1,'B',1,0.919745,176,610617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 326, \"large_tick_hit\": 44, \"small_tick_hit\": 352, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',5.21864,210336438,700040,NULL,'2022-11-21 17:54:43',1669053283,NULL),(1958244534,32050957,2,1612940,0,1,1,'C',1,0.879245,52,391782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.775754,210360945,250116,NULL,'2022-11-23 16:09:06',1669219746,NULL),(1958210399,32059259,2,2035767,0,1,1,'A',1,0.942556,116,537542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"large_tick_hit\": 26, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',3.75884,210345512,660650,NULL,'2022-11-22 11:36:12',1669116972,NULL),(2326152206,32075849,2,1612940,0,1,1,'A',1,0.969811,133,627824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.18779,215848955,681506,NULL,'2024-02-11 05:48:28',1707630508,NULL),(1961739405,32077059,2,2009780,0,1,1,'D',1,0.797468,29,277950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 228, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',0.092758,214669308,228692,NULL,'2023-10-29 23:17:05',1698621425,NULL),(1958402070,32077793,2,1649594,0,1,1,'C',1,0.889127,49,194337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 624, \"large_tick_hit\": 10, \"small_tick_hit\": 609, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 10, \"small_tick_hit\": 687}}',0.112177,210465803,340546,NULL,'2022-12-01 12:46:19',1669898779,NULL),(1958506307,32079156,2,3736402,0,1,1,'A',1,0.944444,42,946448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',7.7875,210566736,77750,NULL,'2022-12-08 16:37:01',1670517421,NULL),(1958354150,32081071,2,2006716,0,1,1,'C',1,0.859873,34,352668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 290, \"large_tick_hit\": 40, \"small_tick_hit\": 345, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.286033,210379288,183786,NULL,'2022-11-25 00:01:02',1669334462,NULL),(1959560293,32082547,2,3852341,0,1,1,'D',1,0.672269,11,112188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 52, \"small_tick_hit\": 28, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',0.261215,211985182,228608,NULL,'2023-03-25 10:54:00',1679741640,NULL),(1958440343,32083751,2,1612940,0,1,1,'B',1,0.934591,86,514232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.58318,210383178,647992,NULL,'2022-11-25 08:29:45',1669364985,NULL),(1958361283,32087817,2,2006716,0,1,1,'A',1,0.973248,132,629028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 338, \"large_tick_hit\": 45, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',8.40683,210420424,600510,NULL,'2022-11-27 16:33:29',1669566809,NULL),(1958341893,32087817,2,3816814,0,1,1,'A',1,0.963039,78,659607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',8.4683,210421715,277442,NULL,'2022-11-27 18:07:41',1669572461,NULL),(1958337656,32087817,2,1612940,0,1,1,'S',1,0.988679,119,703237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.99809,210420455,932564,NULL,'2022-11-27 16:35:44',1669566944,NULL),(1958680059,32088683,2,1612940,0,1,1,'C',1,0.87044,52,187768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.584807,210785730,196582,NULL,'2022-12-24 10:21:01',1671877261,NULL),(1958421434,32088683,2,1863234,0,1,1,'B',1,0.9092,42,443262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 243, \"large_tick_hit\": 75, \"small_tick_hit\": 443, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 75, \"small_tick_hit\": 490}}',0.826088,210415020,159314,NULL,'2022-11-27 09:43:20',1669542200,NULL),(1958680035,32088683,2,1612940,0,1,1,'B',1,0.91195,82,124537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.74249,210785693,185874,NULL,'2022-12-24 10:17:20',1671877040,NULL),(1958848013,32089108,2,1001979,1,1,1,'C',1,0.867972,53,423893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 399, \"large_tick_hit\": 119, \"small_tick_hit\": 856, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 119, \"small_tick_hit\": 992}}',0.117655,211164109,251644,NULL,'2023-01-21 06:28:23',1674282503,NULL),(1958416275,32091471,2,2035767,0,1,1,'D',1,0.810082,39,327283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 347, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.135976,210394065,233594,NULL,'2022-11-26 01:00:28',1669424428,NULL),(1958342574,32093599,2,3528770,1,1,1,'B',1,0.937107,105,530983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 446, \"large_tick_hit\": 8, \"small_tick_hit\": 440, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',1.85406,210397352,590504,NULL,'2022-11-26 07:07:11',1669446431,NULL),(1958400660,32099860,2,2129663,0,1,1,'B',1,0.921844,35,401219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',2.02511,210432764,136872,NULL,'2022-11-28 16:17:57',1669652277,NULL),(1958363845,32102201,2,3062588,0,1,1,'D',1,0.721223,20,268109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',0.076059,210436822,91758,NULL,'2022-11-28 22:30:45',1669674645,NULL),(1958633592,32102201,2,3145195,1,1,1,'B',1,0.905822,33,393118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 287, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',1.17623,210748933,139266,NULL,'2022-12-21 19:33:19',1671651199,NULL),(1958626732,32102201,2,3133249,1,1,1,'A',1,0.954198,63,562487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 202, \"large_tick_hit\": 83, \"small_tick_hit\": 465, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 83, \"small_tick_hit\": 489}}',3.31338,210748910,201718,NULL,'2022-12-21 19:31:25',1671651085,NULL),(1958958480,32103950,2,944502,0,1,1,'D',1,0.205321,13,1750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1374, \"great\": 355}, \"maximum_statistics\": {\"great\": 1729}}',NULL,211151146,125871,NULL,'2023-01-20 09:17:31',1674206251,NULL),(1958898928,32103950,2,1165130,0,1,1,'D',1,0.5,4,843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,211160803,172215,NULL,'2023-01-21 00:16:02',1674260162,NULL),(1958898944,32103950,2,1165130,0,1,1,'D',1,0.5,4,945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,211160816,174279,NULL,'2023-01-21 00:17:01',1674260221,NULL),(1959028126,32103950,2,1165130,0,1,1,'D',1,0.546512,36,354199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 468, \"great\": 564}, \"maximum_statistics\": {\"great\": 1032}}',NULL,211344286,214488,NULL,'2023-02-04 05:12:35',1675487555,NULL),(1959297633,32103950,2,1241924,1,1,1,'A',1,0.958423,170,484863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1365, \"large_tick_hit\": 15, \"small_tick_hit\": 395, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 15, \"small_tick_hit\": 414}}',NULL,211629689,2946290,NULL,'2023-02-25 23:40:08',1677368408,NULL),(1959306828,32103950,2,1266100,1,1,1,'A',1,0.940488,148,422674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1353, \"large_tick_hit\": 56, \"small_tick_hit\": 440, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 56, \"small_tick_hit\": 453}}',NULL,211539224,1883488,NULL,'2023-02-19 02:40:54',1676774454,NULL),(1958911609,32103950,2,2054796,1,1,1,'B',1,0.929384,123,409114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1160, \"large_tick_hit\": 11, \"small_tick_hit\": 382, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 11, \"small_tick_hit\": 407}}',NULL,211150550,1310756,NULL,'2023-01-20 07:50:09',1674201009,NULL),(1958987395,32103950,2,3862036,1,1,1,'B',1,0.920268,41,434771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 840, \"large_tick_hit\": 30, \"small_tick_hit\": 642, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 30, \"small_tick_hit\": 670}}',0.220336,211344981,597952,NULL,'2023-02-04 06:39:09',1675492749,NULL),(1959107605,32103950,2,2586574,1,1,1,'C',1,0.885068,60,333199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 655, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',0.777938,211451872,593714,NULL,'2023-02-12 07:37:10',1676187430,NULL),(1959084209,32103950,2,2868389,1,1,1,'A',1,0.953154,123,448739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1539, \"large_tick_hit\": 13, \"small_tick_hit\": 503, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1620, \"large_tick_hit\": 13, \"small_tick_hit\": 523}}',1.04297,211344709,2287470,NULL,'2023-02-04 06:05:28',1675490728,NULL),(1959422321,32103950,2,2142695,1,1,1,'A',1,0.948676,220,450451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1832, \"large_tick_hit\": 5, \"small_tick_hit\": 492, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 5, \"small_tick_hit\": 513}}',1.43328,211768018,3818056,NULL,'2023-03-09 03:20:36',1678332036,NULL),(1959451842,32103950,2,884031,1,1,1,'A',1,0.959317,178,463472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1960, \"large_tick_hit\": 131, \"small_tick_hit\": 550, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2057, \"large_tick_hit\": 131, \"small_tick_hit\": 565}}',1.50942,211780639,5062500,NULL,'2023-03-10 03:38:09',1678419489,NULL),(1958849316,32103950,2,1005542,0,1,1,'A',1,0.948445,104,606307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 908, \"large_tick_hit\": 16, \"small_tick_hit\": 1486, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 16, \"small_tick_hit\": 1565}}',1.85731,211151081,1212208,NULL,'2023-01-20 09:07:20',1674205640,NULL),(1959331851,32103950,2,2872823,1,1,1,'C',1,0.883529,51,349848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 534, \"large_tick_hit\": 30, \"small_tick_hit\": 187, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 30, \"small_tick_hit\": 223}}',2.26156,211587081,474670,NULL,'2023-02-22 20:43:55',1677098635,NULL),(1960087316,32103950,2,2668823,1,1,1,'A',1,0.942915,144,412145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1123, \"large_tick_hit\": 52, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 52, \"small_tick_hit\": 233}}',2.30517,212608982,1565830,NULL,'2023-05-13 03:45:00',1683949500,NULL),(1959420241,32103950,2,3654786,1,1,1,'B',1,0.926136,92,399868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 890, \"large_tick_hit\": 73, \"small_tick_hit\": 178, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 73, \"small_tick_hit\": 202}}',2.70951,211781207,1178940,NULL,'2023-03-10 04:56:53',1678424213,NULL),(1958949679,32103950,2,1732186,1,1,1,'A',1,0.946966,116,493422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1165, \"large_tick_hit\": 9, \"small_tick_hit\": 933, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 9, \"small_tick_hit\": 991}}',2.75357,211163166,2198250,NULL,'2023-01-21 04:28:28',1674275308,NULL),(1959299613,32103950,2,1582596,1,1,1,'A',1,0.948502,135,467113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1277, \"large_tick_hit\": 13, \"small_tick_hit\": 515, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',2.76462,211578885,2281458,NULL,'2023-02-22 05:10:53',1677042653,NULL),(1959446058,32103950,2,864222,1,1,1,'A',1,0.952318,83,428987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1111, \"large_tick_hit\": 63, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',3.5888,211780712,1556520,NULL,'2023-03-10 03:47:47',1678420067,NULL),(1958996973,32103950,2,2241334,1,1,1,'B',1,0.919837,40,380888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 426, \"large_tick_hit\": 32, \"small_tick_hit\": 219, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 32, \"small_tick_hit\": 238}}',3.62959,211357736,356846,NULL,'2023-02-05 01:36:00',1675560960,NULL),(1959364522,32103950,2,537650,0,1,1,'A',1,0.967696,103,515159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 902, \"large_tick_hit\": 75, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 75, \"small_tick_hit\": 374}}',3.7381,211781150,1465974,NULL,'2023-03-10 04:44:47',1678423487,NULL),(1959021812,32103950,2,2311204,1,1,1,'A',1,0.967925,161,554647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1568, \"large_tick_hit\": 6, \"small_tick_hit\": 810, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 6, \"small_tick_hit\": 831}}',4.67626,211358164,3469811,NULL,'2023-02-05 02:28:36',1675564116,NULL),(1958951870,32103950,2,2480903,0,1,1,'B',1,0.927019,58,466257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 393, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',4.85768,211151087,385153,NULL,'2023-01-20 09:08:47',1674205727,NULL),(1960042521,32103950,2,828940,1,1,1,'A',1,0.958923,155,465513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1250, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 181}}',5.74807,212608927,2034576,NULL,'2023-05-13 03:37:39',1683949059,NULL),(1959280532,32103950,2,3060775,1,1,1,'A',1,0.973965,315,577686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2064, \"large_tick_hit\": 13, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 13, \"small_tick_hit\": 401}}',5.93056,211543120,6542370,NULL,'2023-02-19 09:51:41',1676800301,NULL),(1958906851,32103950,2,1996781,0,1,1,'B',1,0.923653,58,442347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',6.03525,211163791,345327,NULL,'2023-01-21 05:48:52',1674280132,NULL),(1959263497,32103950,2,3904523,1,1,1,'A',1,0.961063,145,480871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1106, \"large_tick_hit\": 1, \"small_tick_hit\": 448, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 1, \"small_tick_hit\": 456}}',6.0663,211629946,2005100,NULL,'2023-02-26 00:06:26',1677369986,NULL),(1959002044,32103950,2,1475261,0,1,1,'A',1,0.946809,124,445389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 806, \"large_tick_hit\": 13, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 13, \"small_tick_hit\": 169}}',6.44369,211357918,1397720,NULL,'2023-02-05 01:56:16',1675562176,NULL),(1959103945,32103950,2,10818,0,1,1,'B',1,0.9,62,457505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 220}}',6.97703,211385516,193329,NULL,'2023-02-07 04:34:22',1675744462,NULL),(1959320569,32103950,2,1612936,0,1,1,'B',1,0.921909,84,423619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 638, \"small_tick_hit\": 212, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',6.98457,211578948,1026020,NULL,'2023-02-22 05:20:32',1677043232,NULL),(1959280522,32103950,2,3060775,1,1,1,'A',1,0.978304,341,571530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2072, \"large_tick_hit\": 13, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 13, \"small_tick_hit\": 401}}',7.24753,211539075,8799918,NULL,'2023-02-19 02:25:22',1676773522,NULL),(1959423761,32103950,2,1910976,0,1,1,'A',1,0.946588,106,435579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 805, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 13, \"small_tick_hit\": 150}}',7.54347,211863702,1402850,NULL,'2023-03-16 06:30:43',1678948243,NULL),(1959037941,32103950,2,2355149,1,1,1,'B',1,0.934726,70,414469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 460, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 266}}',7.69385,211356523,458128,NULL,'2023-02-04 23:21:34',1675552894,NULL),(1959301204,32103950,2,2126494,1,1,1,'A',1,0.976273,179,182788,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1531, \"large_tick_hit\": 26, \"small_tick_hit\": 1529, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1568, \"large_tick_hit\": 26, \"small_tick_hit\": 1567}}',8.4746,211602488,1796320,NULL,'2023-02-24 00:52:35',1677199955,NULL),(1960105639,32103950,2,3092440,1,1,1,'B',1,0.935268,161,448053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 61, \"small_tick_hit\": 126}}',8.90045,212608993,1518690,NULL,'2023-05-13 03:46:44',1683949604,NULL),(1959692474,32103950,2,882897,1,1,1,'A',1,0.972012,489,567270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1887, \"large_tick_hit\": 135, \"small_tick_hit\": 548, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1951, \"large_tick_hit\": 135, \"small_tick_hit\": 558}}',8.92936,212153295,10722152,NULL,'2023-04-07 00:01:03',1680825663,NULL),(1959083089,32103950,2,128668,0,1,1,'A',1,0.966713,121,546558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 983, \"large_tick_hit\": 7, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',8.92937,211358201,1923389,NULL,'2023-02-05 02:34:26',1675564466,NULL),(1959054934,32103950,2,1599006,0,1,1,'B',1,0.934947,67,424202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 406, \"large_tick_hit\": 42, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',9.21987,211357684,537640,NULL,'2023-02-05 01:28:37',1675560517,NULL),(1958881020,32103950,2,1109947,1,1,1,'SH',1,0.987589,222,688462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1272, \"small_tick_hit\": 956, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1294, \"small_tick_hit\": 962}}',9.31738,211162863,4383306,NULL,'2023-01-21 03:59:56',1674273596,NULL),(1958849998,32103950,2,1008123,0,1,1,'SH',1,0.983934,179,877857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 506, \"large_tick_hit\": 17, \"small_tick_hit\": 1498, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1525}}',9.71684,211151056,1489398,NULL,'2023-01-20 09:03:30',1674205410,NULL),(1958850479,32103950,2,1009154,0,1,1,'SH',1,0.986776,183,902269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 48, \"small_tick_hit\": 1669, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 48, \"small_tick_hit\": 1692}}',9.82587,211151347,945996,NULL,'2023-01-20 09:50:46',1674208246,NULL),(1959258895,32103950,2,1481849,1,1,1,'A',1,0.951613,28,638417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 84, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 221}}',10.2448,211539260,101586,NULL,'2023-02-19 02:44:49',1676774689,NULL),(1959082072,32103950,2,3686199,1,1,1,'A',1,0.948187,82,472757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 433, \"large_tick_hit\": 70, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 70, \"small_tick_hit\": 242}}',10.4423,211357470,494966,NULL,'2023-02-05 01:05:04',1675559104,NULL),(1958909060,32103950,2,3895711,1,1,1,'S',1,0.985341,269,645205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1078, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 472}}',10.4796,211151411,3779304,NULL,'2023-01-20 09:58:39',1674208719,NULL),(1958891287,32103950,2,3325209,1,1,1,'B',1,0.930801,129,468504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 176, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 45, \"small_tick_hit\": 191}}',11.1103,211162894,781024,NULL,'2023-01-21 04:02:49',1674273769,NULL),(1959172763,32103950,2,2775686,1,1,1,'A',1,0.945793,198,510131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 896, \"small_tick_hit\": 273, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 301}}',11.67,211398778,2702442,NULL,'2023-02-08 07:38:42',1675841922,NULL),(1958898725,32103950,2,2284485,0,1,1,'SH',1,0.987455,117,784714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',12.8946,211151183,500833,NULL,'2023-01-20 09:22:42',1674206562,NULL),(1958849984,32103950,2,1008123,1,1,1,'S',1,0.999513,529,972866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1525}}',13.2872,211151029,5156352,NULL,'2023-01-20 08:59:20',1674205160,NULL),(1959448009,32103950,2,110347,0,1,1,'S',1,0.984962,195,622162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1454, \"large_tick_hit\": 139, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 139, \"small_tick_hit\": 509}}',13.7201,211781277,4438370,NULL,'2023-03-10 05:09:09',1678424949,NULL),(1959236538,32103950,2,2022478,0,1,1,'SH',1,0.99343,223,939790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 79, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 474}}',13.8154,211629216,589064,NULL,'2023-02-25 22:50:20',1677365420,NULL),(1958861491,32103950,2,3256171,1,1,1,'S',1,0.998464,338,1084607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 962, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 964}}',13.9081,211151309,1655947,NULL,'2023-01-20 09:44:05',1674207845,NULL),(1958984918,32103950,2,168355,0,1,1,'A',1,0.950067,163,541866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 425, \"large_tick_hit\": 80, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 80, \"small_tick_hit\": 211}}',14.1334,211339905,839334,NULL,'2023-02-03 21:12:53',1675458773,NULL),(1959142868,32103950,2,1481849,1,1,1,'XH',1,1,89,1087879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 221}}',14.655,211398411,248112,NULL,'2023-02-08 06:29:09',1675837749,NULL),(1959163424,32103950,2,3788301,1,1,1,'A',1,0.96326,303,558629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1027, \"large_tick_hit\": 8, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',14.7632,211488408,3629290,NULL,'2023-02-15 06:43:23',1676443403,NULL),(1959008647,32103950,2,2266608,1,1,1,'B',1,0.932679,131,497229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 448, \"small_tick_hit\": 217, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 235}}',14.9533,211357498,880330,NULL,'2023-02-05 01:08:50',1675559330,NULL),(1959202434,32103950,2,117425,0,1,1,'SH',1,0.99389,221,990168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 276, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',15.2674,211405581,1123506,NULL,'2023-02-08 20:22:31',1675887751,NULL),(1959202515,32103950,2,117427,0,1,1,'SH',1,0.988764,174,759640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 798, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',15.3187,211385563,2906070,NULL,'2023-02-07 04:43:08',1675744988,NULL),(1959421783,32103950,2,785982,0,1,1,'S',1,0.986726,170,616661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1016, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',15.4287,211863170,2899482,NULL,'2023-03-16 05:05:28',1678943128,NULL),(1959272699,32103950,2,3600342,1,1,1,'SH',1,0.989971,235,735988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1239, \"large_tick_hit\": 40, \"small_tick_hit\": 794, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 40, \"small_tick_hit\": 800}}',15.9197,211565921,6059750,NULL,'2023-02-21 01:47:11',1676944031,NULL),(1958891250,32103950,2,47047,1,1,1,'A',1,0.979691,117,624475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 487, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 496}}',16.1348,211150854,1180710,NULL,'2023-01-20 08:36:12',1674203772,NULL),(1959110991,32103950,2,649387,0,1,1,'A',1,0.970688,259,568406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1006, \"large_tick_hit\": 5, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',16.1632,211487990,2727110,NULL,'2023-02-15 05:19:12',1676438352,NULL),(1959103950,32103950,2,10818,0,1,1,'A',1,0.972727,71,620574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',16.243,211385525,298780,NULL,'2023-02-07 04:36:39',1675744599,NULL),(1958947418,32103950,2,469273,0,1,1,'A',1,0.977012,73,536905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',16.2698,211163816,643844,NULL,'2023-01-21 05:52:49',1674280369,NULL),(1959312952,32103950,2,1682373,1,1,1,'A',1,0.977938,367,596778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1764, \"small_tick_hit\": 674, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1807, \"small_tick_hit\": 686}}',16.4375,211566026,6744320,NULL,'2023-02-21 02:01:23',1676944883,NULL),(1959148540,32103950,2,2304791,1,1,1,'XH',1,1,132,1338939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}}',16.4818,211398519,340522,NULL,'2023-02-08 06:50:16',1675839016,NULL),(1959461851,32103950,2,128668,0,1,1,'A',1,0.977115,182,590585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 995, \"large_tick_hit\": 7, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',16.819,211767914,2686998,NULL,'2023-03-09 03:07:21',1678331241,NULL),(1958994253,32103950,2,3543537,1,1,1,'A',1,0.972553,126,583307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 611, \"large_tick_hit\": 22, \"small_tick_hit\": 430, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 22, \"small_tick_hit\": 442}}',17.0185,211357546,1273304,NULL,'2023-02-05 01:13:45',1675559625,NULL),(1958919477,32103950,2,3781977,1,1,1,'A',1,0.955108,134,542067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 389, \"large_tick_hit\": 37, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 37, \"small_tick_hit\": 200}}',17.1317,211163769,796390,NULL,'2023-01-21 05:46:12',1674279972,NULL),(1958857823,32103950,2,1035902,0,1,1,'S',1,0.998565,241,887590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}}',17.3782,211162333,1412910,NULL,'2023-01-21 03:11:07',1674270667,NULL),(1959393660,32103950,2,1114720,1,1,1,'A',1,0.963623,208,529913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 886, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 421}}',17.5162,211863297,2152592,NULL,'2023-03-16 05:24:33',1678944273,NULL),(1959406052,32103950,2,173391,1,1,1,'A',1,0.979913,452,597539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1937, \"large_tick_hit\": 43, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',18.6399,211863327,9377800,NULL,'2023-03-16 05:28:45',1678944525,NULL),(1959369981,32103950,2,2613061,1,1,1,'A',1,0.972165,169,535985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 786, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',19.0781,211768279,1932748,NULL,'2023-03-09 03:57:01',1678334221,NULL),(1959058383,32103950,2,3654787,1,1,1,'S',1,0.980269,205,623350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 751, \"large_tick_hit\": 85, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 85, \"small_tick_hit\": 263}}',19.5034,211340206,2145654,NULL,'2023-02-03 21:38:08',1675460288,NULL),(1959459471,32103950,2,3706733,1,1,1,'S',1,0.981447,152,601160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',19.8276,211767974,2001314,NULL,'2023-03-09 03:15:00',1678331700,NULL),(1959421009,32103950,2,784502,1,1,1,'S',1,0.98222,398,636865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1445, \"large_tick_hit\": 102, \"small_tick_hit\": 497, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 102, \"small_tick_hit\": 505}}',20.9404,211838565,6865722,NULL,'2023-03-14 07:33:19',1678779199,NULL),(1959142907,32103950,2,1481849,1,1,1,'XH',1,1,89,1215775,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 221}}',21.7464,211398648,254533,NULL,'2023-02-08 07:15:30',1675840530,NULL),(1958869807,32103950,2,30321,1,1,1,'S',1,0.991587,234,733384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"large_tick_hit\": 68, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 68, \"small_tick_hit\": 208}}',22.0048,211162628,2122182,NULL,'2023-01-21 03:37:15',1674272235,NULL),(1958961970,32103950,2,3834746,1,1,1,'S',1,0.982327,181,650909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 868, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 1, \"small_tick_hit\": 475}}',22.3554,211162780,2728366,NULL,'2023-01-21 03:52:42',1674273162,NULL),(1959614000,32103950,2,151229,0,1,1,'S',1,0.986648,529,669762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2192, \"large_tick_hit\": 145, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',22.496,212075250,12514278,NULL,'2023-04-01 04:17:42',1680322662,NULL),(1959024179,32103950,2,2055786,1,1,1,'S',1,0.984698,233,656284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 728, \"large_tick_hit\": 102, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',22.6902,211340382,2562452,NULL,'2023-02-03 21:52:22',1675461142,NULL),(1959307292,32103950,2,372170,1,1,1,'S',1,0.983681,226,624029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1125, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 387}}',22.9908,211586637,4276584,NULL,'2023-02-22 20:05:15',1677096315,NULL),(1958878596,32103950,2,1612940,0,1,1,'S',1,0.998742,270,886093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.9971,211162052,2164284,NULL,'2023-01-21 02:43:53',1674269033,NULL),(1959262371,32103950,2,1116219,1,1,1,'S',1,0.986543,190,660786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 674, \"large_tick_hit\": 7, \"small_tick_hit\": 492, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 7, \"small_tick_hit\": 496}}',23.0075,211586870,2260500,NULL,'2023-02-22 20:26:02',1677097562,NULL),(1959142480,32103950,2,1481386,1,1,1,'XH',1,1,109,1085727,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 159}}',23.442,211398397,398764,NULL,'2023-02-08 06:25:47',1675837547,NULL),(1959104327,32103950,2,10820,0,1,1,'SH',1,0.989899,285,834578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 114, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',23.803,211397658,2320323,NULL,'2023-02-08 04:11:23',1675829483,NULL),(1958860054,32103950,2,1040061,1,1,1,'S',1,0.996536,318,853284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',24.7998,211151471,3694838,NULL,'2023-01-20 10:04:41',1674209081,NULL),(1959142876,32103950,2,1481849,1,1,1,'XH',1,1,89,1194301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 221}}',25.3661,211398439,246373,NULL,'2023-02-08 06:34:07',1675838047,NULL),(1958987992,32103950,2,2227954,1,1,1,'S',1,0.989576,335,737237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 931, \"large_tick_hit\": 15, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 484}}',26.0248,211344756,4773580,NULL,'2023-02-04 06:10:48',1675491048,NULL),(1958967735,32103950,2,2882923,0,1,1,'S',1,0.982565,174,663838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 494, \"large_tick_hit\": 51, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 51, \"small_tick_hit\": 249}}',26.0483,211340426,1531564,NULL,'2023-02-03 21:56:26',1675461386,NULL),(1959390356,32103950,2,2075222,1,1,1,'S',1,0.990476,426,708495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1291, \"small_tick_hit\": 893, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 896}}',26.1165,211824068,8779630,NULL,'2023-03-13 02:44:38',1678675478,NULL),(1959069122,32103950,2,3446781,1,1,1,'A',1,0.960744,95,552172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 33, \"small_tick_hit\": 170}}',26.2722,211357785,432514,NULL,'2023-02-05 01:41:45',1675561305,NULL),(1959446034,32103950,2,864221,1,1,1,'S',1,0.998712,545,900272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 981, \"large_tick_hit\": 114, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 114, \"small_tick_hit\": 456}}',26.5718,211781118,11377524,NULL,'2023-03-10 04:38:59',1678423139,NULL),(1959415739,32103950,2,69405,0,1,1,'S',1,0.985124,187,658652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',26.6939,211780456,3019060,NULL,'2023-03-10 03:16:19',1678418179,NULL),(1958867950,32103950,2,179666,1,1,1,'S',1,0.991624,376,775958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1230, \"large_tick_hit\": 476, \"small_tick_hit\": 1964, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 476, \"small_tick_hit\": 1982}}',26.8968,211162154,7414616,NULL,'2023-01-21 02:55:08',1674269708,NULL),(1959334925,32103950,2,3683969,1,1,1,'S',1,0.991603,333,756310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 768, \"large_tick_hit\": 306, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 306, \"small_tick_hit\": 347}}',27.029,211670530,5278870,NULL,'2023-03-01 08:45:49',1677660349,NULL),(1959404687,32103950,2,2306689,1,1,1,'S',1,0.987356,347,659128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1321, \"large_tick_hit\": 18, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',27.2523,211767871,8429850,NULL,'2023-03-09 03:01:23',1678330883,NULL),(1959133620,32103950,2,3328966,1,1,1,'A',1,0.972362,201,580208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',27.4222,211451925,1702244,NULL,'2023-02-12 07:43:39',1676187819,NULL),(1959103972,32103950,2,10818,0,1,1,'SH',1,0.990909,160,992658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',27.5586,211405605,699590,NULL,'2023-02-08 20:25:59',1675887959,NULL),(1959122584,32103950,2,29955,1,1,1,'XH',1,1,105,1213606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',27.8403,211405656,309978,NULL,'2023-02-08 20:30:58',1675888258,NULL),(1959159161,32103950,2,2740455,1,1,1,'S',1,0.98452,248,657535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 972, \"small_tick_hit\": 618, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 626}}',28.2201,211488285,3505284,NULL,'2023-02-15 06:17:57',1676441877,NULL),(1959236528,32103950,2,3720988,1,1,1,'SH',1,0.995356,329,1009922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 277}}',28.9304,211539456,3031531,NULL,'2023-02-19 03:03:23',1676775803,NULL),(1959337999,32103950,2,537650,1,1,1,'S',1,0.995693,353,805809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 939, \"large_tick_hit\": 75, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 75, \"small_tick_hit\": 374}}',29.2164,211629155,6132814,NULL,'2023-02-25 22:44:18',1677365058,NULL),(1959189072,32103950,2,2445425,1,1,1,'S',1,0.986682,456,677460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1323, \"large_tick_hit\": 11, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 11, \"small_tick_hit\": 373}}',29.9063,211405547,7483400,NULL,'2023-02-08 20:18:50',1675887530,NULL),(1959155826,32103950,2,2934594,1,1,1,'A',1,0.979104,203,621865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 496, \"large_tick_hit\": 31, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 31, \"small_tick_hit\": 130}}',31.1584,211450630,1533310,NULL,'2023-02-12 04:22:33',1676175753,NULL),(1959171366,32103950,2,833127,1,1,1,'X',1,1,493,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 716}}',32.6332,211450275,5970920,NULL,'2023-02-12 03:32:15',1676172735,NULL),(1959182223,32103950,2,414972,1,1,1,'S',1,0.980092,158,664953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 431, \"large_tick_hit\": 54, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 54, \"small_tick_hit\": 161}}',33.0832,211385468,1294598,NULL,'2023-02-07 04:24:16',1675743856,NULL),(1959271814,32103950,2,2056299,1,1,1,'A',1,0.975104,264,628966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 866, \"large_tick_hit\": 69, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 69, \"small_tick_hit\": 252}}',33.42,211566271,3312240,NULL,'2023-02-21 02:34:01',1676946841,NULL),(1959142884,32103950,2,1481849,1,1,1,'SH',1,0.993548,89,1259209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 221}}',34.118,211398636,240768,NULL,'2023-02-08 07:14:07',1675840447,NULL),(1959060790,32103950,2,3924821,1,1,1,'X',1,1,596,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 534}}',34.2953,211285536,9248287,NULL,'2023-01-30 04:39:28',1675053568,NULL),(1958837410,32103950,2,2519784,1,1,1,'S',1,0.99823,304,916601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',35.1749,211162390,2303570,NULL,'2023-01-21 03:14:52',1674270892,NULL),(1959352454,32103950,2,2024425,1,1,1,'S',1,0.995648,410,851713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1005, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 141}}',35.3882,211767953,8712598,NULL,'2023-03-09 03:12:29',1678331549,NULL),(1959234258,32103950,2,3862036,1,1,1,'SH',1,0.994522,630,877506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 936, \"large_tick_hit\": 30, \"small_tick_hit\": 668, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 30, \"small_tick_hit\": 670}}',36.0805,211587318,10757475,NULL,'2023-02-22 21:10:45',1677100245,NULL),(1959167246,32103950,2,66684,1,1,1,'S',1,0.995356,360,847738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 19, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 72}}',36.7729,211450650,4172522,NULL,'2023-02-12 04:24:50',1676175890,NULL),(1959017746,32103950,2,3324593,1,1,1,'X',1,1,910,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',36.7934,211345204,20058048,NULL,'2023-02-04 07:04:45',1675494285,NULL),(1958979220,32103950,2,3720988,1,1,1,'X',1,1,369,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 277}}',37.3263,211344824,3743599,NULL,'2023-02-04 06:20:11',1675491611,NULL),(1959268712,32103950,2,2284485,1,1,1,'SH',1,0.998208,255,1138863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',38.415,211629265,1337767,NULL,'2023-02-25 22:54:50',1677365690,NULL),(1959101625,32103950,2,986068,0,1,1,'A',1,0.959474,258,644390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',39.3151,211488335,2607200,NULL,'2023-02-15 06:28:08',1676442488,NULL),(1959041672,32103950,2,1940875,1,1,1,'S',1,0.992049,289,777752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 763, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',39.5821,211358077,5408170,NULL,'2023-02-05 02:18:43',1675563523,NULL),(1958874101,32103950,2,2631604,1,1,1,'S',1,0.997837,763,902845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 877, \"large_tick_hit\": 6, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',39.6062,211162570,14369198,NULL,'2023-01-21 03:31:55',1674271915,NULL),(1959166300,32103950,2,3797140,1,1,1,'S',1,0.991823,320,767747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 793, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 424}}',40.4355,211488026,4747476,NULL,'2023-02-15 05:25:59',1676438759,NULL),(1959117239,32103950,2,1042704,0,1,1,'S',1,0.985234,283,749422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 682, \"large_tick_hit\": 28, \"small_tick_hit\": 491, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',41.3194,211450556,3434602,NULL,'2023-02-12 04:12:01',1676175121,NULL),(1958844112,32103950,2,2005443,1,1,1,'S',1,0.997312,349,886149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',42.2799,211162662,3165248,NULL,'2023-01-21 03:41:09',1674272469,NULL),(1959096617,32103950,2,544671,1,1,1,'S',1,0.987034,208,749732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 153}}',42.6795,211385455,2198990,NULL,'2023-02-07 04:21:35',1675743695,NULL),(1959416514,32103950,2,768556,1,1,1,'S',1,0.991233,455,719884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1262, \"large_tick_hit\": 16, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 16, \"small_tick_hit\": 646}}',42.7105,211767763,7433240,NULL,'2023-03-09 02:50:07',1678330207,NULL),(1959009421,32103950,2,3304638,1,1,1,'S',1,0.997368,245,834191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',45.148,211339947,2010764,NULL,'2023-02-03 21:16:16',1675458976,NULL),(1959234119,32103950,2,3862036,1,1,1,'S',1,0.998783,866,931778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 942, \"large_tick_hit\": 30, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 30, \"small_tick_hit\": 670}}',47.6666,211587275,18344034,NULL,'2023-02-22 21:04:39',1677099879,NULL),(1959280777,32103950,2,58037,1,1,1,'S',1,0.996542,1167,907589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1263, \"large_tick_hit\": 282, \"small_tick_hit\": 1625, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 282, \"small_tick_hit\": 1633}}',48.0209,211631824,34585710,NULL,'2023-02-26 03:39:08',1677382748,NULL),(1958937984,32103950,2,2430375,1,1,1,'X',1,1,561,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 219}}',48.3426,211151448,7704350,NULL,'2023-01-20 10:01:43',1674208903,NULL),(1959146014,32103950,2,3600342,1,1,1,'S',1,0.996657,741,851122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1249, \"large_tick_hit\": 40, \"small_tick_hit\": 798, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 40, \"small_tick_hit\": 800}}',49.2483,211398718,19971900,NULL,'2023-02-08 07:27:19',1675841239,NULL),(1958909135,32103950,2,2743889,1,1,1,'S',1,0.996451,472,854961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 837, \"large_tick_hit\": 2, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',50.4164,211162717,6609894,NULL,'2023-01-21 03:45:50',1674272750,NULL),(1959016640,32103950,2,3322203,1,1,1,'S',1,0.993151,264,835911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 87, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 87, \"small_tick_hit\": 247}}',50.8572,211340549,2072892,NULL,'2023-02-03 22:08:53',1675462133,NULL),(1959095221,32103950,2,539090,1,1,1,'S',1,0.992382,373,734299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 960, \"large_tick_hit\": 81, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 81, \"small_tick_hit\": 393}}',55.1089,211452100,6204260,NULL,'2023-02-12 08:07:41',1676189261,NULL),(1959446070,32103950,2,864223,1,1,1,'S',1,0.99422,583,779717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1082, \"large_tick_hit\": 92, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 92, \"small_tick_hit\": 374}}',56.8757,211863150,9710116,NULL,'2023-03-16 05:02:23',1678942943,NULL),(1959181745,32103950,2,3816811,1,1,1,'S',1,0.981707,153,713492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',58.1315,211488242,1022136,NULL,'2023-02-15 06:07:41',1676441261,NULL),(1958334805,32104393,2,1612940,0,1,1,'B',1,0.935849,110,529105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.01155,210412710,699268,NULL,'2022-11-27 05:07:14',1669525634,NULL),(1960536635,32108367,2,37213,0,1,1,'C',1,0.859259,41,334903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',0.549199,213240392,228938,NULL,'2023-06-30 21:29:14',1688160554,NULL),(1960536642,32108367,2,37214,0,1,1,'B',1,0.929022,60,470250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 303, \"small_tick_hit\": 286, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 311}}',3.15153,213240355,266140,NULL,'2023-06-30 21:26:24',1688160384,NULL),(1960536713,32108367,2,37418,0,1,1,'A',1,0.969014,57,612364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 129, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',5.88434,213240347,112982,NULL,'2023-06-30 21:24:13',1688160253,NULL),(1960963969,32109423,2,2006716,0,1,1,'C',1,0.850955,28,351060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 298, \"large_tick_hit\": 37, \"small_tick_hit\": 333, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.269278,213715564,183082,NULL,'2023-08-07 15:40:01',1691422801,NULL),(1960888378,32109423,2,1612940,0,1,1,'C',1,0.886792,52,388998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.656965,213703032,243802,NULL,'2023-08-06 14:13:26',1691331206,NULL),(1960993962,32109423,2,2035767,0,1,1,'C',1,0.896835,49,405707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.780385,213715638,331244,NULL,'2023-08-07 15:48:34',1691423314,NULL),(1959271360,32110053,2,1612940,0,1,1,'D',1,0.83522,34,329655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.255713,211679440,214086,NULL,'2023-03-02 02:25:44',1677723944,NULL),(1958896809,32110053,2,2035767,0,1,1,'C',1,0.876905,28,356951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 336, \"large_tick_hit\": 24, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.262615,211135975,253708,NULL,'2023-01-19 04:14:37',1674101677,NULL),(1958358753,32116635,2,2087511,0,1,1,'A',1,0.979271,118,710437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 365, \"large_tick_hit\": 179, \"small_tick_hit\": 826, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 179, \"small_tick_hit\": 848}}',4.3436,210431807,556356,NULL,'2022-11-28 14:44:35',1669646675,NULL),(1959424880,32116635,2,1976049,1,1,1,'S',1,0.996914,410,963165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 559, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',9.87252,211740835,1917058,NULL,'2023-03-06 22:53:57',1678143237,NULL),(1958434791,32116837,2,1888285,0,1,1,'D',1,0.833333,35,333727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 136, \"small_tick_hit\": 149, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.34739,210446238,79910,NULL,'2022-11-29 18:18:13',1669745893,NULL),(1958355971,32121494,2,1612940,0,1,1,'C',1,0.880503,30,359744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.459567,210475311,209088,NULL,'2022-12-02 03:38:13',1669952293,NULL),(1958562499,32124122,2,2619443,0,1,1,'D',1,0.82618,21,312028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 135, \"large_tick_hit\": 22, \"small_tick_hit\": 228, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 22, \"small_tick_hit\": 285}}',0.574092,210672288,95052,NULL,'2022-12-16 13:33:58',1671197638,NULL),(1960447338,32125232,2,3279112,1,1,1,'D',1,0.806907,26,141652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 289, \"small_tick_hit\": 225, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 282}}',0.174567,213044273,127638,NULL,'2023-06-15 16:09:46',1686845386,NULL),(1958354320,32130622,2,1087383,0,1,1,'A',1,0.954972,89,584791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"large_tick_hit\": 45, \"small_tick_hit\": 234, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 45, \"small_tick_hit\": 249}}',6.10945,210489042,441740,NULL,'2022-12-03 01:39:35',1670031575,NULL),(1958354031,32140583,2,1612940,0,1,1,'C',1,0.851572,39,356303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.281075,210469003,182520,NULL,'2022-12-01 17:09:43',1669914583,NULL),(1962239717,32141880,2,3799784,1,1,1,'A',1,0.943503,68,534267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 198, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',4.26468,215392759,208648,NULL,'2024-01-02 09:30:09',1704187809,NULL),(1960499666,32146203,2,4045177,1,1,1,'S',1,0.997924,454,969914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 62, \"small_tick_hit\": 988, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 62, \"small_tick_hit\": 991}}',15.824,213143956,2117848,NULL,'2023-06-23 11:40:46',1687520446,NULL),(1960776072,32148179,2,1977326,0,1,1,'C',1,0.859551,40,380184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.737008,213522527,181132,NULL,'2023-07-22 19:39:05',1690054745,NULL),(1959170697,32148179,2,2768636,1,1,1,'B',1,0.922388,48,442169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',2.18501,211428795,145716,NULL,'2023-02-10 16:55:38',1676048138,NULL),(1959117456,32148179,2,1417256,0,1,1,'B',1,0.930044,249,718837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 323, \"large_tick_hit\": 70, \"small_tick_hit\": 870, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 70, \"small_tick_hit\": 942}}',2.23381,211428644,797616,NULL,'2023-02-10 16:46:31',1676047591,NULL),(1958448018,32149835,2,1977326,0,1,1,'D',1,0.824438,24,343982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.32434,210484688,176434,NULL,'2022-12-02 19:21:40',1670008900,NULL),(1958622810,32153233,2,1214271,0,1,1,'D',1,0.813373,51,387348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 538, \"large_tick_hit\": 141, \"small_tick_hit\": 951, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 141, \"small_tick_hit\": 1173}}',0.005796,210850624,323990,NULL,'2022-12-28 22:56:44',1672268204,NULL),(1958405679,32154427,2,2868384,0,1,1,'C',1,0.8589,44,397336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 445, \"large_tick_hit\": 90, \"small_tick_hit\": 652, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 90, \"small_tick_hit\": 766}}',0.069889,210492300,241004,NULL,'2022-12-03 08:11:28',1670055088,NULL),(1958369706,32165177,2,1612940,0,1,1,'C',1,0.850314,23,324726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.182735,210514125,167382,NULL,'2022-12-04 14:22:16',1670163736,NULL),(1958448581,32165643,2,1977326,0,1,1,'B',1,0.914326,59,481401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"small_tick_hit\": 378, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',3.21537,210510748,301424,NULL,'2022-12-04 10:00:27',1670148027,NULL),(1958371610,32167856,2,1612940,0,1,1,'A',1,0.944654,95,548543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.50936,210517999,624814,NULL,'2022-12-04 19:01:47',1670180507,NULL),(1959729642,32168419,2,3990239,1,1,1,'C',1,0.891912,62,379842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 688, \"large_tick_hit\": 17, \"small_tick_hit\": 475, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 17, \"small_tick_hit\": 532}}',0.235119,212122056,587078,NULL,'2023-04-04 14:15:48',1680617748,NULL),(1961340385,32172868,2,4243837,1,1,1,'C',1,0.899863,51,178694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 389, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 283}}',NULL,214304461,312734,NULL,'2023-09-27 04:20:36',1695788436,NULL),(1961272460,32172868,2,1863222,1,1,1,'D',1,0.762021,29,143176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 526, \"large_tick_hit\": 20, \"small_tick_hit\": 389, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 20, \"small_tick_hit\": 503}}',0.005542,214304445,238818,NULL,'2023-09-27 04:17:37',1695788257,NULL),(1958441362,32172868,2,1357040,0,1,1,'B',1,0.914601,48,399598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',1.48411,210530550,305650,NULL,'2022-12-05 19:24:59',1670268299,NULL),(1962102855,32172868,2,2104262,1,1,1,'S',1,0.993274,136,786020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 214}}',8.7139,215195803,561866,NULL,'2023-12-16 22:14:29',1702764869,NULL),(1958794654,32184755,2,2112245,0,1,1,'D',1,0.744015,19,281174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.120073,210984060,102052,NULL,'2023-01-07 16:41:53',1673109713,NULL),(1958822319,32184755,2,1977326,0,1,1,'C',1,0.894663,51,437768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',2.11499,210984130,241524,NULL,'2023-01-07 16:49:35',1673110175,NULL),(1958738933,32184755,2,1612940,0,1,1,'B',1,0.930818,71,479121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.66134,210984114,392274,NULL,'2023-01-07 16:47:13',1673110033,NULL),(1958571961,32185576,2,3845366,0,1,1,'D',1,0.699816,20,292854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 171, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',0.069487,210575965,75048,NULL,'2022-12-09 09:14:48',1670577288,NULL),(1958516300,32188269,2,2032726,0,1,1,'D',1,0.72381,13,65506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 105, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.167176,210549861,35395,NULL,'2022-12-07 08:18:52',1670401132,NULL),(1958516268,32188269,2,2032726,0,1,1,'D',1,0.711905,17,229643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 180, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.188204,210549850,50784,NULL,'2022-12-07 08:17:31',1670401051,NULL),(1958569489,32193528,2,1977326,0,1,1,'D',1,0.827247,87,229511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',1.09615,210616447,247406,NULL,'2022-12-12 00:50:09',1670806209,NULL),(1958538568,32194569,2,3757401,0,1,1,'D',1,0.794393,22,270266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 248, \"small_tick_hit\": 177, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',0.152254,210585908,125418,NULL,'2022-12-09 23:26:46',1670628406,NULL),(1958569760,32203354,2,1612940,0,1,1,'C',1,0.899371,55,409804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 348, \"large_tick_hit\": 13, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.10316,210574788,302152,NULL,'2022-12-09 06:20:26',1670566826,NULL),(1958461937,32203851,2,3533807,1,1,1,'A',1,0.941704,120,607397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 454, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 494}}',3.64137,210575734,616924,NULL,'2022-12-09 08:36:32',1670574992,NULL),(1958571358,32205081,2,3253634,1,1,1,'D',1,0.754864,26,160076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',0.036372,210578262,116726,NULL,'2022-12-09 13:12:34',1670591554,NULL),(1958554849,32205081,2,3763293,1,1,1,'C',1,0.851852,33,158453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',0.185368,210577707,178334,NULL,'2022-12-09 12:26:50',1670588810,NULL),(1958571368,32205081,2,3253634,1,1,1,'C',1,0.85214,80,196940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',0.658903,210578289,209440,NULL,'2022-12-09 13:14:19',1670591659,NULL),(1958700564,32205081,2,2935355,1,1,1,'C',1,0.862524,38,325886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 266, \"small_tick_hit\": 192, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',0.942212,210797414,176740,NULL,'2022-12-25 03:50:54',1671940254,NULL),(1958485407,32205081,2,2385730,1,1,1,'B',1,0.90284,63,401676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',1.41141,210587145,374422,NULL,'2022-12-10 01:46:13',1670636773,NULL),(1958484513,32205081,2,33517,0,1,1,'B',1,0.906566,52,224522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 197, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',1.63737,210577669,104194,NULL,'2022-12-09 12:23:04',1670588584,NULL),(1958479311,32205081,2,2356243,0,1,1,'C',1,0.895904,65,223492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 267, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',1.73083,210578217,127528,NULL,'2022-12-09 13:08:54',1670591334,NULL),(1958540142,32205081,2,873830,0,1,1,'S',1,0.986726,60,784383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 577, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',2.17646,210644600,81630,NULL,'2022-12-14 10:43:12',1671014592,NULL),(1958534891,32205081,2,3428990,1,1,1,'A',1,0.956151,67,523377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 480, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 498}}',2.18209,210592390,341816,NULL,'2022-12-10 12:11:25',1670674285,NULL),(1958525481,32205081,2,3822777,1,1,1,'A',1,0.959752,83,248772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',3.52837,210578463,328524,NULL,'2022-12-09 13:28:09',1670592489,NULL),(1958617925,32205081,2,2396250,1,1,1,'A',1,0.956076,82,500890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 417, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 247}}',4.43466,210730462,542016,NULL,'2022-12-20 12:37:40',1671539860,NULL),(1958530685,32205081,2,1256295,0,1,1,'A',1,0.955108,99,518120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',4.62298,210603026,587460,NULL,'2022-12-11 02:48:43',1670726923,NULL),(1958571270,32205081,2,3253470,1,1,1,'A',1,0.951219,108,529568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 397, \"large_tick_hit\": 18, \"small_tick_hit\": 365, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',5.35234,210644543,592406,NULL,'2022-12-14 10:35:50',1671014150,NULL),(1958452854,32205081,2,2095868,1,1,1,'A',1,0.966292,84,529521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 222}}',5.46724,210620566,502792,NULL,'2022-12-12 11:32:26',1670844746,NULL),(1958452872,32205081,2,2095870,1,1,1,'S',1,0.983968,101,714238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 23, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 23, \"small_tick_hit\": 229}}',5.77365,210587054,474896,NULL,'2022-12-10 01:35:19',1670636119,NULL),(1958492605,32205081,2,39522,0,1,1,'S',1,0.982533,83,761909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"large_tick_hit\": 33, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',5.90109,210592400,108728,NULL,'2022-12-10 12:13:04',1670674384,NULL),(1958510526,32205081,2,2820353,1,1,1,'S',1,0.987762,119,734204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 245}}',6.08875,210587064,639710,NULL,'2022-12-10 01:37:01',1670636221,NULL),(1958453922,32205081,2,2098590,0,1,1,'S',1,0.984645,94,690786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 18, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',6.51517,210645921,212184,NULL,'2022-12-14 13:47:01',1671025621,NULL),(1958499169,32205081,2,218052,0,1,1,'A',1,0.954866,114,282102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',6.5355,210578680,369350,NULL,'2022-12-09 13:45:27',1670593527,NULL),(1958466042,32205081,2,1427574,0,1,1,'S',1,0.989708,137,758484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 35, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 324}}',6.57022,210587099,344310,NULL,'2022-12-10 01:40:44',1670636444,NULL),(1958484525,32205081,2,33517,0,1,1,'A',1,0.964646,132,401289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 16, \"small_tick_hit\": 205, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',6.63219,210578706,251618,NULL,'2022-12-09 13:47:24',1670593644,NULL),(1958537052,32205081,2,1678055,1,1,1,'B',1,0.938872,109,524454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',6.88964,210590399,577652,NULL,'2022-12-10 08:15:11',1670660111,NULL),(1958530675,32205081,2,1256295,0,1,1,'A',1,0.978328,160,308229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',7.00876,210593349,658326,NULL,'2022-12-10 13:32:55',1670679175,NULL),(1958462545,32205081,2,1027700,0,1,1,'A',1,0.976378,152,703935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 170, \"large_tick_hit\": 251, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 251, \"small_tick_hit\": 334}}',7.31054,210644559,271582,NULL,'2022-12-14 10:38:10',1671014290,NULL),(1958502105,32205081,2,46004,0,1,1,'S',1,0.984871,96,707196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 98, \"small_tick_hit\": 327}}',7.48988,210590249,379294,NULL,'2022-12-10 07:55:16',1670658916,NULL),(1958470451,32205081,2,651877,0,1,1,'S',1,0.994881,158,480006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',7.51811,210646009,173538,NULL,'2022-12-14 13:53:03',1671025983,NULL),(1958525985,32205081,2,3822778,1,1,1,'S',1,0.989474,175,385684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 236}}',7.57448,210578430,576998,NULL,'2022-12-09 13:26:15',1670592375,NULL),(1958530027,32205081,2,1256135,0,1,1,'S',1,0.996086,210,929338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.78789,210590423,538666,NULL,'2022-12-10 08:18:37',1670660317,NULL),(1958501916,32205081,2,46001,0,1,1,'S',1,0.986063,159,422198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 83, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 83, \"small_tick_hit\": 368}}',7.86596,210578243,146656,NULL,'2022-12-09 13:10:53',1670591453,NULL),(1958500672,32205081,2,2795861,1,1,1,'S',1,0.994286,130,784758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 38, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 284}}',8.01193,210671213,528230,NULL,'2022-12-16 12:00:36',1671192036,NULL),(1958485416,32205081,2,2385730,1,1,1,'A',1,0.973094,120,301910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',8.56088,210645959,463518,NULL,'2022-12-14 13:49:19',1671025759,NULL),(1958497414,32205081,2,2017682,1,1,1,'S',1,0.983178,160,797313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 31, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',8.5686,210586707,535028,NULL,'2022-12-10 00:49:30',1670633370,NULL),(1958525931,32205081,2,3822777,1,1,1,'S',1,0.987616,154,166834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',8.78354,210703553,360408,NULL,'2022-12-18 13:03:43',1671368623,NULL),(1958499832,32205081,2,1619563,1,1,1,'S',1,0.992754,201,416443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 265}}',8.79359,210578641,473188,NULL,'2022-12-09 13:42:03',1670593323,NULL),(1958499764,32205081,2,2793089,1,1,1,'A',1,0.961905,190,627563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',8.79636,210592297,1228118,NULL,'2022-12-10 12:00:28',1670673628,NULL),(1958501947,32205081,2,46002,0,1,1,'S',1,0.981289,130,657006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 323, \"large_tick_hit\": 29, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 29, \"small_tick_hit\": 123}}',8.83392,210645854,757528,NULL,'2022-12-14 13:39:57',1671025197,NULL),(1958486255,32205081,2,178073,0,1,1,'S',1,0.998371,209,481951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 405}}',8.90142,210578624,248540,NULL,'2022-12-09 13:40:18',1670593218,NULL),(1958484448,32205081,2,33476,0,1,1,'A',1,0.97012,116,288026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 94}}',9.16451,210657802,555250,NULL,'2022-12-15 11:11:34',1671102694,NULL),(1958502052,32205081,2,46003,0,1,1,'S',1,0.99375,127,365036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',9.17648,210657773,737920,NULL,'2022-12-15 11:06:42',1671102402,NULL),(1958462922,32205081,2,610297,0,1,1,'A',1,0.978723,129,671314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',9.38128,210644609,841648,NULL,'2022-12-14 10:44:44',1671014684,NULL),(1958492661,32205081,2,39524,0,1,1,'A',1,0.97553,137,712869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"large_tick_hit\": 88, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 88, \"small_tick_hit\": 314}}',9.50088,210593324,409956,NULL,'2022-12-10 13:31:00',1670679060,NULL),(1958555369,32205081,2,3763293,1,1,1,'S',1,0.980796,132,632691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',9.52201,210645893,1327410,NULL,'2022-12-14 13:43:35',1671025415,NULL),(1958523792,32205081,2,2859856,1,1,1,'S',1,0.990672,225,957755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 27, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 27, \"small_tick_hit\": 311}}',9.90272,210620577,597088,NULL,'2022-12-12 11:34:11',1670844851,NULL),(1959010807,32205081,2,3889659,1,1,1,'S',1,0.988618,213,777455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',10.1589,211320898,990802,NULL,'2023-02-02 08:45:13',1675327513,NULL),(1958505257,32205081,2,240093,0,1,1,'S',1,0.994236,275,429189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 224, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',10.1882,210578530,300100,NULL,'2022-12-09 13:32:29',1670592749,NULL),(1958596950,32205081,2,2723665,0,1,1,'A',1,0.978362,122,747447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"small_tick_hit\": 388, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',10.2151,210797445,510620,NULL,'2022-12-25 03:55:09',1671940509,NULL),(1958596044,32205081,2,178073,0,1,1,'S',1,0.996743,209,962427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 405}}',10.6392,210797459,413330,NULL,'2022-12-25 03:56:47',1671940607,NULL),(1958555851,32205081,2,2933477,1,1,1,'S',1,0.996377,166,426892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 251}}',10.7954,210657785,502844,NULL,'2022-12-15 11:08:24',1671102504,NULL),(1958486293,32205081,2,178075,0,1,1,'A',1,0.97891,165,813717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',10.796,210645909,554494,NULL,'2022-12-14 13:45:17',1671025517,NULL),(1959048575,32205081,2,2391303,0,1,1,'B',1,0.932011,120,487260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 494, \"small_tick_hit\": 164, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',10.9284,211297902,869200,NULL,'2023-01-31 07:21:34',1675149694,NULL),(1958499405,32205081,2,219031,0,1,1,'S',1,0.980936,166,830033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 341, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 350}}',10.9829,210590294,367746,NULL,'2022-12-10 08:00:05',1670659205,NULL),(1958618543,32205081,2,2017707,1,1,1,'S',1,0.985663,184,819454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',11.1125,210730602,760128,NULL,'2022-12-20 12:47:58',1671540478,NULL),(1958485529,32205081,2,2385732,1,1,1,'S',1,0.982014,208,836648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 11, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 275}}',11.1596,210586727,873046,NULL,'2022-12-10 00:51:19',1670633479,NULL),(1958525327,32205081,2,3822775,1,1,1,'S',1,0.990329,246,956160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',11.3862,210578122,1082284,NULL,'2022-12-09 13:02:32',1670590952,NULL),(1958530993,32205081,2,1256370,0,1,1,'S',1,0.994413,209,874397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',11.7022,210592325,885932,NULL,'2022-12-10 12:02:35',1670673755,NULL),(1958587170,32205081,2,3844704,1,1,1,'S',1,0.988785,211,801033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 220}}',11.8824,210797431,1287850,NULL,'2022-12-25 03:53:18',1671940398,NULL),(1958484919,32205081,2,33782,0,1,1,'S',1,0.986622,161,366500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 41, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 41, \"small_tick_hit\": 238}}',12.0209,210645976,542640,NULL,'2022-12-14 13:51:02',1671025862,NULL),(1958476433,32205081,2,2344571,1,1,1,'S',1,0.983308,173,700902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',12.1786,210657763,1225532,NULL,'2022-12-15 11:04:25',1671102265,NULL),(1958700697,32205081,2,2935408,1,1,1,'S',1,0.983838,130,735760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',13.2313,210730437,694474,NULL,'2022-12-20 12:35:41',1671539741,NULL),(1958502093,32205081,2,46004,0,1,1,'S',1,0.987897,246,440236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 98, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 98, \"small_tick_hit\": 327}}',13.5793,210578603,503558,NULL,'2022-12-09 13:38:13',1670593093,NULL),(1958492431,32205081,2,2781805,1,1,1,'S',1,0.986733,224,869211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 25, \"small_tick_hit\": 278}}',13.6838,210587034,1093262,NULL,'2022-12-10 01:32:54',1670635974,NULL),(1958537060,32205081,2,1678056,1,1,1,'S',1,0.992467,163,851983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 10, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',13.7787,210587130,836470,NULL,'2022-12-10 01:44:33',1670636673,NULL),(1958476398,32205081,2,2344570,1,1,1,'S',1,0.997984,270,961305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 226}}',13.8422,210644679,1306334,NULL,'2022-12-14 10:55:05',1671015305,NULL),(1958576243,32205081,2,3797310,1,1,1,'S',1,0.988487,257,879598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',13.9701,210587113,1392354,NULL,'2022-12-10 01:42:26',1670636546,NULL),(1958586644,32205081,2,3844699,1,1,1,'S',1,0.994413,235,965900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 47, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 47, \"small_tick_hit\": 302}}',14.8922,210730411,626286,NULL,'2022-12-20 12:33:52',1671539632,NULL),(1958539699,32205081,2,2187361,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 57, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 57, \"small_tick_hit\": 395}}',16.1603,210644572,807254,NULL,'2022-12-14 10:40:03',1671014403,NULL),(1958502081,32205081,2,46003,0,1,1,'S',1,0.99375,304,211228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 12, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',17.116,210703532,826200,NULL,'2022-12-18 13:01:48',1671368508,NULL),(1958600461,32205081,2,3052242,1,1,1,'S',1,0.995268,327,960051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',18.3121,210730672,2590204,NULL,'2022-12-20 12:53:46',1671540826,NULL),(1961049638,32206380,2,1995048,0,1,1,'C',1,0.856721,41,374600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.555357,213876864,215662,NULL,'2023-08-21 12:32:51',1692621171,NULL),(1960127931,32207428,2,2112245,0,1,1,'C',1,0.872928,35,377253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.10604,212815311,152292,NULL,'2023-05-29 05:41:23',1685338883,NULL),(1958563158,32212986,2,2087511,0,1,1,'B',1,0.922802,54,494058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 774, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 167, \"small_tick_hit\": 848}}',0.736593,210591092,259208,NULL,'2022-12-10 09:55:24',1670666124,NULL),(1961832460,32212986,2,2772363,0,1,1,'A',1,0.961064,106,558281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 546, \"large_tick_hit\": 33, \"small_tick_hit\": 433, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 33, \"small_tick_hit\": 455}}',2.26964,214938442,701494,NULL,'2023-11-23 14:14:25',1700748865,NULL),(1958453395,32214169,2,1612940,0,1,1,'C',1,0.859119,37,357614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.38361,210594987,240824,NULL,'2022-12-10 15:26:51',1670686011,NULL),(1961138337,32218863,2,4119372,1,1,1,'A',1,0.967899,95,644683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 726, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 751}}',6.75547,213901037,356692,NULL,'2023-08-23 17:35:42',1692812142,NULL),(1959826721,32218863,2,1977326,0,1,1,'A',1,0.969101,92,671610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',9.67721,212229308,510742,NULL,'2023-04-12 19:02:18',1681326138,NULL),(1960856004,32218863,2,2041049,1,1,1,'S',1,0.996774,110,959904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',20.2542,213518953,250926,NULL,'2023-07-22 14:53:40',1690037620,NULL),(1958493516,32220156,2,2112245,0,1,1,'C',1,0.860037,37,369782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.809999,210660267,154040,NULL,'2022-12-15 15:15:53',1671117353,NULL),(1958486542,32221133,2,704912,1,1,1,'A',1,0.957163,105,660492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 45, \"small_tick_hit\": 1068, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 45, \"small_tick_hit\": 1120}}',2.50208,210604226,257652,NULL,'2022-12-11 04:56:31',1670734591,NULL),(1958462834,32222223,2,1977326,0,1,1,'D',1,0.76264,48,364219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 237, \"small_tick_hit\": 306, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',0.33576,210693391,173820,NULL,'2022-12-17 20:27:46',1671308866,NULL),(1958568730,32223786,2,1977326,0,1,1,'D',1,0.824438,45,367191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.727251,210608037,229522,NULL,'2022-12-11 12:29:23',1670761763,NULL),(1958483267,32228268,2,2112245,0,1,1,'C',1,0.885819,47,404784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.42808,210615234,162430,NULL,'2022-12-11 22:31:16',1670797876,NULL),(1958473408,32231076,2,1442771,0,1,1,'A',1,0.971154,159,848557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.84206,210620191,325536,NULL,'2022-12-12 10:45:27',1670841927,NULL),(2480997524,32232697,2,1972767,0,1,1,'D',1,0.832669,46,362903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 426, \"large_tick_hit\": 36, \"small_tick_hit\": 583, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',0.051955,216155071,240790,NULL,'2024-03-10 03:43:23',1710042203,NULL),(2256596614,32232697,2,2868384,0,1,1,'B',1,0.913893,70,451572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 463, \"large_tick_hit\": 94, \"small_tick_hit\": 706, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 94, \"small_tick_hit\": 766}}',0.278602,215703812,316756,NULL,'2024-01-29 10:57:16',1706525836,NULL),(1958465755,32233726,2,1612940,0,1,1,'D',1,0.791195,22,314394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.064518,210624572,151912,NULL,'2022-12-12 18:34:53',1670870093,NULL),(1958810831,32238427,2,1612940,0,1,1,'C',1,0.866667,36,369567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.458568,210890065,217750,NULL,'2022-12-31 16:42:10',1672504930,NULL),(1958709685,32238427,2,2894177,0,1,1,'A',1,0.964361,79,670443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 15, \"small_tick_hit\": 320}}',6.84113,210969073,214190,NULL,'2023-01-06 16:29:26',1673022566,NULL),(1958472459,32245059,2,1612940,0,1,1,'B',1,0.915723,61,441934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.63776,210643675,427888,NULL,'2022-12-14 07:49:47',1671004187,NULL),(1958877026,32245059,2,2235766,0,1,1,'A',1,0.95586,63,520960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 269, \"large_tick_hit\": 20, \"small_tick_hit\": 339, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 353}}',4.21812,211142359,316682,NULL,'2023-01-19 17:09:31',1674148171,NULL),(1958476586,32251628,2,1612940,0,1,1,'C',1,0.883019,46,396817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.765269,210653820,265030,NULL,'2022-12-15 01:51:39',1671069099,NULL),(1958882661,32252237,2,40199,0,1,1,'D',1,0.656863,11,205675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',0.021677,211072895,47410,NULL,'2023-01-14 14:03:00',1673704980,NULL),(1958532454,32252913,2,848235,0,1,1,'A',1,0.958592,86,610069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 311, \"large_tick_hit\": 84, \"small_tick_hit\": 531, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',3.51315,210656119,464238,NULL,'2022-12-15 06:45:18',1671086718,NULL),(1958462653,32254646,2,1977326,0,1,1,'C',1,0.86236,23,333209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 247, \"small_tick_hit\": 367, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',0.496853,210691612,149282,NULL,'2022-12-17 18:13:18',1671300798,NULL),(1958500073,32256413,2,1863411,0,1,1,'B',1,0.903039,62,412590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',0.835252,210703557,290754,NULL,'2022-12-18 13:03:55',1671368635,NULL),(1958477291,32256413,2,1442771,0,1,1,'C',1,0.899038,65,518694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 143, \"large_tick_hit\": 31, \"small_tick_hit\": 387, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.21978,210703531,113998,NULL,'2022-12-18 13:01:47',1671368507,NULL),(1958777013,32256413,2,2764348,0,1,1,'B',1,0.91691,40,218368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',1.29296,210916125,151640,NULL,'2023-01-02 16:14:23',1672676063,NULL),(1959068667,32262420,2,460459,0,1,1,'D',1,0.80531,18,250359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 57, \"large_tick_hit\": 51, \"small_tick_hit\": 74, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 51, \"small_tick_hit\": 91}}',NULL,211234969,84508,NULL,'2023-01-26 13:32:04',1674739924,NULL),(1958658462,32262420,2,1612940,0,1,1,'B',1,0.918239,57,436250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.57485,210728123,364684,NULL,'2022-12-20 07:39:01',1671521941,NULL),(1959041393,32262420,2,1220323,0,1,1,'B',1,0.914414,19,346146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 51, \"large_tick_hit\": 11, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',2.52956,211234959,52410,NULL,'2023-01-26 13:30:47',1674739847,NULL),(1959426535,32263201,2,2809890,0,1,1,'C',1,0.874214,12,288107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 169, \"small_tick_hit\": 248, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',0.645546,211705366,69308,NULL,'2023-03-04 10:47:43',1677926863,NULL),(2761223414,32263201,2,1220323,0,1,1,'D',1,0.828829,11,300333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 41, \"large_tick_hit\": 10, \"small_tick_hit\": 133, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',1.84694,216686017,34067,NULL,'2024-05-01 17:07:17',1714583237,NULL),(2761217289,32263201,2,824138,0,1,1,'C',1,0.89172,29,354056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',3.01775,216686002,78012,NULL,'2024-05-01 17:05:58',1714583158,NULL),(1958795943,32263201,2,2810039,0,1,1,'A',1,0.949033,48,536865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"small_tick_hit\": 355, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',3.90617,210898678,167590,NULL,'2023-01-01 09:15:56',1672564556,NULL),(1958551469,32266636,2,1972767,0,1,1,'A',1,0.960159,71,551954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.65285,210688620,554534,NULL,'2022-12-17 14:43:23',1671288203,NULL),(1958490426,32266636,2,1612940,0,1,1,'A',1,0.968553,177,678550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8598,210688909,1017692,NULL,'2022-12-17 15:01:13',1671289273,NULL),(1958534751,32269253,2,76182,0,1,1,'B',1,0.918528,56,465689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 261, \"large_tick_hit\": 54, \"small_tick_hit\": 384, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 54, \"small_tick_hit\": 422}}',0.945261,210682565,262216,NULL,'2022-12-17 04:02:55',1671249775,NULL),(1958639150,32269253,2,58296,0,1,1,'B',1,0.923476,62,456784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 339, \"large_tick_hit\": 23, \"small_tick_hit\": 350, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',0.984618,210739896,338808,NULL,'2022-12-21 03:30:17',1671593417,NULL),(1958530408,32269253,2,1657684,1,1,1,'B',1,0.927524,69,434890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 457, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 494}}',1.15811,210682131,621138,NULL,'2022-12-17 03:14:28',1671246868,NULL),(1958557756,32269253,2,100971,0,1,1,'A',1,0.942203,132,578314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 335, \"large_tick_hit\": 44, \"small_tick_hit\": 485, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 44, \"small_tick_hit\": 516}}',2.55486,210698496,519394,NULL,'2022-12-18 04:00:06',1671336006,NULL),(1958534467,32269253,2,75071,0,1,1,'B',1,0.930754,215,769434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',2.85092,210698538,927726,NULL,'2022-12-18 04:03:51',1671336231,NULL),(1958572819,32269253,2,1383553,0,1,1,'A',1,0.949535,73,541331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 245, \"large_tick_hit\": 71, \"small_tick_hit\": 399, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 71, \"small_tick_hit\": 421}}',3.55006,210682640,267266,NULL,'2022-12-17 04:14:21',1671250461,NULL),(1958540244,32269253,2,1690783,0,1,1,'A',1,0.941606,87,551186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',4.42723,210682617,312430,NULL,'2022-12-17 04:10:31',1671250231,NULL),(1958457563,32269253,2,131868,0,1,1,'A',1,0.979038,192,792978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 90, \"small_tick_hit\": 511, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 90, \"small_tick_hit\": 523}}',6.90907,210682602,440678,NULL,'2022-12-17 04:08:44',1671250124,NULL),(1961548613,32269946,2,2235766,0,1,1,'C',1,0.896499,69,222048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 320, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 353}}',1.56049,214489782,195004,NULL,'2023-10-14 12:40:24',1697287224,NULL),(1958718702,32269946,2,2592587,1,1,1,'A',1,0.965763,236,313032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 681, \"large_tick_hit\": 3, \"small_tick_hit\": 670, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 695}}',2.54734,210909432,1256602,NULL,'2023-01-02 03:09:38',1672628978,NULL),(1960322388,32269946,2,800367,1,1,1,'S',1,0.991222,196,189962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 461, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 461, \"small_tick_hit\": 616}}',5.14489,212959384,255958,NULL,'2023-06-09 07:23:44',1686295424,NULL),(1959056529,32272943,2,2810039,0,1,1,'A',1,0.952548,91,630083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"small_tick_hit\": 357, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',6.64999,211308472,289038,NULL,'2023-02-01 05:32:52',1675229572,NULL),(1958505845,32273769,2,2112245,0,1,1,'B',1,0.937385,59,501705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.80679,210703669,237462,NULL,'2022-12-18 13:13:04',1671369184,NULL),(1958504516,32278684,2,2112245,0,1,1,'B',1,0.902394,59,450158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.42027,210697218,247520,NULL,'2022-12-18 01:54:16',1671328456,NULL),(1958493743,32278684,2,1612940,0,1,1,'A',1,0.96478,79,560459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.78715,210698649,546588,NULL,'2022-12-18 04:18:39',1671337119,NULL),(1958553545,32278684,2,1972767,0,1,1,'S',1,0.980877,100,631326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 517, \"large_tick_hit\": 46, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',5.1612,210698693,827840,NULL,'2022-12-18 04:25:12',1671337512,NULL),(1958705299,32281346,2,3836545,0,1,1,'D',1,0.648178,15,296618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 201, \"small_tick_hit\": 208, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',0.008224,210743272,98648,NULL,'2022-12-21 11:43:45',1671623025,NULL),(1958700919,32289180,2,2112245,0,1,1,'C',1,0.867403,33,356456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.958747,210715860,133710,NULL,'2022-12-19 10:35:14',1671446114,NULL),(1958658561,32289180,2,1972767,0,1,1,'A',1,0.953785,64,507430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 499, \"large_tick_hit\": 46, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.7893,210727045,432436,NULL,'2022-12-20 04:47:51',1671511671,NULL),(1958655721,32289180,2,2868384,0,1,1,'A',1,0.957308,130,598510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 500, \"large_tick_hit\": 97, \"small_tick_hit\": 726, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 97, \"small_tick_hit\": 766}}',1.9955,210727217,528972,NULL,'2022-12-20 05:10:46',1671513046,NULL),(1958595451,32289180,2,1513622,0,1,1,'A',1,0.958231,112,573662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 383, \"large_tick_hit\": 94, \"small_tick_hit\": 693, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 722}}',2.06481,210727246,502138,NULL,'2022-12-20 05:14:20',1671513260,NULL),(1958633463,32302651,2,1596855,0,1,1,'C',1,0.85759,41,409882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',1.58036,210740089,136258,NULL,'2022-12-21 03:54:53',1671594893,NULL),(1958665768,32304824,2,2043169,0,1,1,'C',1,0.887737,43,352751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 454, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.231515,210748548,413244,NULL,'2022-12-21 19:00:27',1671649227,NULL),(1958644820,32304824,2,1612939,0,1,1,'C',1,0.877212,24,342596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 427, \"small_tick_hit\": 366, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.276251,210742093,236612,NULL,'2022-12-21 09:05:27',1671613527,NULL),(1958698226,32304824,2,2111511,0,1,1,'B',1,0.932673,71,474857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.52649,210742069,344460,NULL,'2022-12-21 09:01:10',1671613270,NULL),(1958668704,32304824,2,1972767,0,1,1,'S',1,0.990438,231,792702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 47, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',13.5718,210770061,2079892,NULL,'2022-12-23 06:55:44',1671778544,NULL),(1958605751,32311927,2,3743457,1,1,1,'C',1,0.885246,19,302831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 177, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',1.62223,210768495,83370,NULL,'2022-12-23 03:50:07',1671767407,NULL),(1958671520,32311927,2,1612940,0,1,1,'B',1,0.928302,99,530057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.86411,210765532,500830,NULL,'2022-12-22 22:17:52',1671747472,NULL),(1958605300,32311927,2,3743456,0,1,1,'A',1,0.964602,88,724670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 106, \"large_tick_hit\": 23, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',9.81976,210768463,160402,NULL,'2022-12-23 03:47:49',1671767269,NULL),(1958591638,32312021,2,2112245,0,1,1,'B',1,0.922652,43,424905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.18884,210753268,178984,NULL,'2022-12-22 03:07:14',1671678434,NULL),(1959739175,32314937,2,2112245,0,1,1,'D',1,0.745856,28,292562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.138262,212339458,97302,NULL,'2023-04-21 16:45:59',1682095559,NULL),(1960499335,32315070,2,4045177,0,1,1,'A',1,0.954325,148,611988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 370, \"large_tick_hit\": 61, \"small_tick_hit\": 948, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 61, \"small_tick_hit\": 991}}',2.50568,213094710,510232,NULL,'2023-06-19 14:44:42',1687185882,NULL),(1959009643,32316514,2,1972767,0,1,1,'B',1,0.9251,73,453408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 477, \"large_tick_hit\": 44, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.809059,211291291,408436,NULL,'2023-01-30 17:23:57',1675099437,NULL),(1958985621,32316514,2,1612940,0,1,1,'A',1,0.949686,84,506265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.39978,211291458,480016,NULL,'2023-01-30 17:37:28',1675100248,NULL),(1959056298,32316514,2,2112245,0,1,1,'A',1,0.972376,75,657050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.42198,211291748,356234,NULL,'2023-01-30 18:02:16',1675101736,NULL),(1958791900,32316843,2,1657684,1,1,1,'A',1,0.943917,120,482182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',2.31209,210969446,941826,NULL,'2023-01-06 16:57:31',1673024251,NULL),(1958634073,32316843,2,1657682,0,1,1,'S',1,0.993151,199,876787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 63, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',7.59435,210763998,1121946,NULL,'2022-12-22 20:17:38',1671740258,NULL),(1959857815,32316843,2,4051750,1,1,1,'S',1,0.987961,267,705474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 744, \"large_tick_hit\": 8, \"small_tick_hit\": 561, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 8, \"small_tick_hit\": 566}}',11.3594,212252146,3074606,NULL,'2023-04-14 19:07:01',1681499221,NULL),(1959046944,32316843,2,1656880,1,1,1,'S',1,0.985965,178,710681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',11.969,211327260,1428092,NULL,'2023-02-02 20:33:44',1675370024,NULL),(1958631097,32316843,2,1656878,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',12.0824,210764054,632508,NULL,'2022-12-22 20:22:21',1671740541,NULL),(1959852167,32316843,2,3959663,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 286}}',12.7982,212264904,1065048,NULL,'2023-04-15 16:28:51',1681576131,NULL),(1958967962,32316843,2,2165189,1,1,1,'S',1,0.997407,442,961492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 712, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',13.7573,211312847,3620580,NULL,'2023-02-01 16:01:56',1675267316,NULL),(1959015626,32316843,2,1513622,1,1,1,'S',1,0.999181,499,959658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',16.7866,211311410,3737762,NULL,'2023-02-01 13:39:59',1675258799,NULL),(1958633192,32316843,2,1657681,1,1,1,'S',1,0.992791,491,949056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 25, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',16.9479,210792155,5774658,NULL,'2022-12-24 19:01:14',1671908474,NULL),(1960474925,32316843,2,4014432,1,1,1,'X',1,1,646,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 17, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 17, \"small_tick_hit\": 520}}',17.1362,213078885,7546408,NULL,'2023-06-18 08:29:50',1687076990,NULL),(1959733970,32316843,2,584317,1,1,1,'S',1,0.997378,511,940330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 610, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 612}}',17.1529,212238009,4811784,NULL,'2023-04-13 15:37:40',1681400260,NULL),(1960259796,32316843,2,1846147,1,1,1,'X',1,1,400,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 79, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 79, \"small_tick_hit\": 446}}',17.657,213006737,2443308,NULL,'2023-06-12 16:01:27',1686585687,NULL),(1960083699,32316843,2,3356761,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',17.7167,212529909,1843056,NULL,'2023-05-06 16:21:19',1683390079,NULL),(1960428377,32316843,2,3958992,1,1,1,'X',1,1,318,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',18.0413,213017285,1843846,NULL,'2023-06-13 13:46:21',1686663981,NULL),(1958965662,32316843,2,2162145,1,1,1,'A',1,0.978041,316,716000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',18.1757,211327105,2778578,NULL,'2023-02-02 20:21:14',1675369274,NULL),(1960480522,32316843,2,4018317,1,1,1,'X',1,1,293,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 273}}',18.4799,213016909,1658626,NULL,'2023-06-13 13:12:02',1686661922,NULL),(1960500201,32316843,2,4046201,1,1,1,'X',1,1,282,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',18.5508,213016762,1513000,NULL,'2023-06-13 13:00:37',1686661237,NULL),(1960565364,32316843,2,3996147,1,1,1,'X',1,1,588,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 11, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 11, \"small_tick_hit\": 374}}',19.2307,213310104,8403364,NULL,'2023-07-06 11:18:01',1688642281,NULL),(1960427059,32316843,2,3772315,1,1,1,'X',1,1,372,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 24, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 24, \"small_tick_hit\": 397}}',19.3633,213016816,3283126,NULL,'2023-06-13 13:04:35',1686661475,NULL),(1959857771,32316843,2,4051751,1,1,1,'X',1,1,579,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 33, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 33, \"small_tick_hit\": 516}}',19.7243,212238178,5871648,NULL,'2023-04-13 15:53:30',1681401210,NULL),(1959047043,32316843,2,1656881,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',19.9686,211327476,2915778,NULL,'2023-02-02 20:57:01',1675371421,NULL),(1961816980,32316843,2,3894107,1,1,1,'X',1,1,209,1093247,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 36, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 36, \"small_tick_hit\": 271}}',20.1044,214921101,637296,NULL,'2023-11-21 20:32:00',1700598720,NULL),(1960248325,32316843,2,2087511,1,1,1,'X',1,1,551,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 182, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 182, \"small_tick_hit\": 848}}',20.6965,213007270,2502844,NULL,'2023-06-12 16:54:35',1686588875,NULL),(1959751519,32316843,2,2149492,1,1,1,'S',1,0.999486,1016,963062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 27, \"small_tick_hit\": 929, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 27, \"small_tick_hit\": 930}}',21.4973,212274332,24414990,NULL,'2023-04-16 07:54:29',1681631669,NULL),(1960384179,32316843,2,2090288,1,1,1,'S',1,0.999232,464,913391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 66, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 66, \"small_tick_hit\": 707}}',22.216,213031693,3786110,NULL,'2023-06-14 16:14:59',1686759299,NULL),(1958596384,32316843,2,1513625,1,1,1,'S',1,0.995374,654,961068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 637, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',23.5507,210762045,10241086,NULL,'2022-12-22 17:49:56',1671731396,NULL),(1958596974,32316843,2,2112245,0,1,1,'S',1,0.994475,257,960553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.4103,210771884,1252654,NULL,'2022-12-23 11:08:28',1671793708,NULL),(1959764731,32316843,2,2022580,0,1,1,'X',1,1,457,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',26.3983,212252310,3827222,NULL,'2023-04-14 19:22:11',1681500131,NULL),(1959774483,32316843,2,2868386,1,1,1,'S',1,0.998152,812,960421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 808, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',26.618,212228203,11650500,NULL,'2023-04-12 17:27:10',1681320430,NULL),(1960423293,32316843,2,3948431,1,1,1,'S',1,0.998531,704,977841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 53, \"small_tick_hit\": 655, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 53, \"small_tick_hit\": 657}}',27.194,213065768,8387010,NULL,'2023-06-17 10:05:23',1686996323,NULL),(1958658005,32316843,2,2162146,1,1,1,'X',1,1,357,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',28.7742,210771803,3124682,NULL,'2022-12-23 10:58:31',1671793111,NULL),(1960429008,32316843,2,3959864,1,1,1,'X',1,1,401,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',30.7682,213031554,3921774,NULL,'2023-06-14 16:02:56',1686758576,NULL),(1958731205,32316843,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,210969650,3818164,NULL,'2023-01-06 17:12:32',1673025152,NULL),(1960284571,32316843,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,213006912,3818184,NULL,'2023-06-12 16:18:53',1686586733,NULL),(1961849982,32316843,2,3960194,1,1,1,'S',1,0.998742,496,961050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',38.7612,214921026,5981764,NULL,'2023-11-21 20:25:11',1700598311,NULL),(1958594492,32318217,2,2112245,0,1,1,'B',1,0.913444,41,410677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.61106,210763524,153700,NULL,'2022-12-22 19:43:25',1671738205,NULL),(1958596127,32322025,2,2112245,0,1,1,'A',1,0.944751,45,474782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.10397,210770294,214976,NULL,'2022-12-23 07:31:44',1671780704,NULL),(1958675623,32326093,2,1612940,0,1,1,'B',1,0.910692,85,484499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.64355,210776029,550368,NULL,'2022-12-23 17:19:57',1671815997,NULL),(1958677224,32326093,2,1977326,0,1,1,'A',1,0.957865,99,597822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',8.01683,210776510,383514,NULL,'2022-12-23 18:03:01',1671818581,NULL),(1958605020,32328669,2,2112245,0,1,1,'A',1,0.948435,62,522307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.48993,210795266,254494,NULL,'2022-12-24 23:45:22',1671925522,NULL),(1958606753,32328669,2,28894,0,1,1,'A',1,0.96875,129,947208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',11.3579,210806447,263726,NULL,'2022-12-25 19:16:54',1671995814,NULL),(1958590229,32329135,2,1612940,0,1,1,'C',1,0.891824,39,365492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.555052,210849520,213532,NULL,'2022-12-28 21:08:22',1672261702,NULL),(1958814487,32331601,2,3147877,0,1,1,'S',1,0.998131,143,961579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',5.43165,210938166,294170,NULL,'2023-01-04 06:52:26',1672815146,NULL),(1958684337,32331601,2,1977326,0,1,1,'A',1,0.950843,74,560278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',6.09963,210815136,342376,NULL,'2022-12-26 11:24:53',1672053893,NULL),(1958679956,32331601,2,1612940,0,1,1,'A',1,0.972327,95,622839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.74386,210785409,702370,NULL,'2022-12-24 09:35:05',1671874505,NULL),(3092394407,32344758,2,2039236,0,1,1,'S',1,0.990991,186,832946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 96, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,217387567,587990,NULL,'2024-07-02 03:11:44',1719889904,NULL),(3092401635,32344758,2,401345,0,1,1,'S',1,0.980952,79,789706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 42, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 42, \"small_tick_hit\": 267}}',3.09153,217387584,113760,NULL,'2024-07-02 03:14:17',1719890057,NULL),(3092396761,32344758,2,1179680,1,1,1,'S',1,0.995726,62,961216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',4.97222,217387573,95826,NULL,'2024-07-02 03:12:34',1719889954,NULL),(3092411703,32344758,2,1582810,0,1,1,'S',1,0.983301,232,844132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 62, \"small_tick_hit\": 1128, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',6.31151,217387615,842972,NULL,'2024-07-02 03:17:45',1719890265,NULL),(1958614373,32349941,2,2112245,0,1,1,'A',1,0.94291,78,554110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.38611,210824558,304010,NULL,'2022-12-27 01:48:30',1672105710,NULL),(1958696002,32349941,2,1612940,0,1,1,'A',1,0.961006,87,584952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.54517,210824613,541860,NULL,'2022-12-27 01:54:22',1672106062,NULL),(1958627789,32353286,2,2112245,0,1,1,'B',1,0.917127,58,479393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.13312,210867003,237332,NULL,'2022-12-30 03:09:33',1672369773,NULL),(1958694884,32355204,2,1612940,0,1,1,'B',1,0.934591,132,555712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.46906,210821090,646120,NULL,'2022-12-26 20:15:05',1672085705,NULL),(1959425315,32355678,2,1977326,0,1,1,'D',1,0.713483,20,162867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.041697,211740756,111526,NULL,'2023-03-06 22:45:11',1678142711,NULL),(1958703279,32357944,2,3907327,1,1,1,'B',1,0.916021,62,351953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 599, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 116}}',1.76928,210827703,520496,NULL,'2022-12-27 08:15:09',1672128909,NULL),(1958839990,32357944,2,2005441,0,1,1,'B',1,0.916182,77,387806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 552, \"small_tick_hit\": 235, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',2.31821,211113721,719566,NULL,'2023-01-17 11:42:13',1673955733,NULL),(1958711587,32357944,2,3835859,0,1,1,'B',1,0.90069,59,396668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',3.34472,210913756,345734,NULL,'2023-01-02 12:49:12',1672663752,NULL),(1958881846,32357944,2,1116203,0,1,1,'B',1,0.919497,70,412395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 489, \"small_tick_hit\": 242, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',3.71929,211058231,548896,NULL,'2023-01-13 14:02:54',1673618574,NULL),(1958804103,32357944,2,3132923,1,1,1,'A',1,0.955024,80,494564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 623, \"large_tick_hit\": 4, \"small_tick_hit\": 371, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 390}}',7.63053,211032109,829642,NULL,'2023-01-11 08:48:20',1673426900,NULL),(1958601057,32357944,2,2003881,0,1,1,'X',1,1,321,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.37218,210840582,1233748,NULL,'2022-12-28 05:55:58',1672206958,NULL),(1958872039,32357944,2,2950047,1,1,1,'A',1,0.969381,170,579319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 720, \"small_tick_hit\": 673, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 690}}',9.47984,211096734,1672186,NULL,'2023-01-16 01:28:01',1673832481,NULL),(1958895809,32357944,2,1158424,0,1,1,'A',1,0.959596,33,483086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 119, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',9.90028,211099242,136247,NULL,'2023-01-16 07:15:03',1673853303,NULL),(1958617261,32357944,2,3103617,1,1,1,'S',1,0.993151,326,778720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1048, \"large_tick_hit\": 7, \"small_tick_hit\": 685, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 7, \"small_tick_hit\": 690}}',10.7932,210827454,7203326,NULL,'2022-12-27 07:39:35',1672126775,NULL),(1958601066,32357944,2,2003881,1,1,1,'S',1,0.998552,321,1079692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1058, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',13.1759,210840600,1373826,NULL,'2022-12-28 05:59:15',1672207155,NULL),(1958749940,32357944,2,1149638,0,1,1,'B',1,0.928,39,380191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 145, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',13.8814,211032286,138970,NULL,'2023-01-11 09:20:05',1673428805,NULL),(1958921585,32357944,2,1656876,1,1,1,'S',1,0.998915,374,959570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',14.7001,211088063,2520990,NULL,'2023-01-15 12:44:40',1673786680,NULL),(1958711148,32357944,2,1430966,1,1,1,'X',1,1,58,1085947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',14.7542,211032190,133783,NULL,'2023-01-11 09:04:39',1673427879,NULL),(1959599891,32357944,2,3900724,1,1,1,'S',1,0.998917,383,901861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 10, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 10, \"small_tick_hit\": 370}}',14.9341,211943278,3273492,NULL,'2023-03-22 05:09:53',1679461793,NULL),(1958856843,32357944,2,1430968,0,1,1,'X',1,1,50,1192650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',15.067,211086087,90770,NULL,'2023-01-15 09:39:02',1673775542,NULL),(1958780858,32357944,2,1929140,0,1,1,'S',1,0.991287,300,1103568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 1036, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',15.244,211032392,2468087,NULL,'2023-01-11 09:37:29',1673429849,NULL),(1958596258,32357944,2,1996862,1,1,1,'S',1,0.990358,262,925423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"small_tick_hit\": 991, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',15.4326,210840628,1952324,NULL,'2022-12-28 06:02:31',1672207351,NULL),(1958798684,32357944,2,3904546,1,1,1,'X',1,1,201,1080344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 276}}',15.5821,210913994,574968,NULL,'2023-01-02 13:16:33',1672665393,NULL),(1958927899,32357944,2,2090846,0,1,1,'S',1,0.983025,106,621880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',16.1483,211097389,950824,NULL,'2023-01-16 02:41:17',1673836877,NULL),(1958614618,32357944,2,3860604,1,1,1,'S',1,0.990208,418,800224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 872, \"large_tick_hit\": 26, \"small_tick_hit\": 720, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 26, \"small_tick_hit\": 730}}',16.1784,210827369,6020312,NULL,'2022-12-27 07:26:27',1672125987,NULL),(1958641791,32357944,2,3163114,1,1,1,'X',1,1,450,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 14, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 14, \"small_tick_hit\": 411}}',18.4389,210827324,3647350,NULL,'2022-12-27 07:20:05',1672125605,NULL),(1958870435,32357944,2,1829196,1,1,1,'S',1,0.993307,187,780930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',19.1816,211097522,1822928,NULL,'2023-01-16 02:58:42',1673837922,NULL),(1958938581,32357944,2,885109,0,1,1,'A',1,0.959854,119,568174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 322, \"large_tick_hit\": 47, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',19.1875,211097694,579166,NULL,'2023-01-16 03:17:48',1673839068,NULL),(1958886076,32357944,2,2026870,1,1,1,'A',1,0.97389,246,637706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 745, \"large_tick_hit\": 29, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',19.8954,211072575,2466834,NULL,'2023-01-14 13:39:53',1673703593,NULL),(1958840117,32357944,2,2151551,1,1,1,'S',1,0.981343,109,650825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 409, \"large_tick_hit\": 32, \"small_tick_hit\": 611, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',20.12,211097563,838350,NULL,'2023-01-16 03:03:03',1673838183,NULL),(1958841889,32357944,2,2005443,0,1,1,'S',1,0.99328,160,722651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',20.2213,211096770,1382820,NULL,'2023-01-16 01:31:46',1673832706,NULL),(1958909242,32357944,2,1200758,1,1,1,'A',1,0.978892,81,695154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 199, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',20.8914,211150993,361666,NULL,'2023-01-20 08:54:34',1674204874,NULL),(1959516968,32357944,2,3817266,1,1,1,'S',1,0.999091,636,964827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 1563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 1565}}',20.9229,211943305,7267770,NULL,'2023-03-22 05:15:28',1679462128,NULL),(1958871867,32357944,2,3279847,1,1,1,'A',1,0.965517,263,650528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 577, \"large_tick_hit\": 19, \"small_tick_hit\": 524, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 542}}',20.9429,211097610,1925088,NULL,'2023-01-16 03:08:41',1673838521,NULL),(1958928751,32357944,2,2394323,1,1,1,'S',1,0.998476,615,924050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 815, \"large_tick_hit\": 2, \"small_tick_hit\": 1148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 2, \"small_tick_hit\": 1150}}',21.0353,211150980,10215316,NULL,'2023-01-20 08:52:40',1674204760,NULL),(1958876429,32357944,2,1843306,0,1,1,'S',1,0.988662,79,688669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',21.0667,211088212,373400,NULL,'2023-01-15 12:55:06',1673787306,NULL),(1958620764,32357944,2,2404061,1,1,1,'A',1,0.974522,188,665294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',21.654,210840730,1231374,NULL,'2022-12-28 06:18:10',1672208290,NULL),(1958872371,32357944,2,2951205,1,1,1,'S',1,0.980707,193,660240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 191}}',21.8924,211084948,1638058,NULL,'2023-01-15 07:29:40',1673767780,NULL),(1958625941,32357944,2,1583061,1,1,1,'S',1,0.992944,352,913853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',22.1329,210840688,4074968,NULL,'2022-12-28 06:11:15',1672207875,NULL),(1958797604,32357944,2,1963425,0,1,1,'B',1,0.934426,83,514057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',22.2505,211032254,309934,NULL,'2023-01-11 09:14:53',1673428493,NULL),(1958763145,32357944,2,1878335,1,1,1,'X',1,1,576,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',22.5114,211032420,6097882,NULL,'2023-01-11 09:41:41',1673430101,NULL),(1958844185,32357944,2,986938,0,1,1,'S',1,0.993453,165,767958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 73, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',22.8041,211087738,1200310,NULL,'2023-01-15 12:19:17',1673785157,NULL),(1958908939,32357944,2,1196651,1,1,1,'S',1,0.995074,158,1182794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',22.8525,211086268,335038,NULL,'2023-01-15 09:58:54',1673776734,NULL),(1958947967,32357944,2,2118445,0,1,1,'S',1,0.985097,128,635759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',22.895,211086420,985376,NULL,'2023-01-15 10:16:25',1673777785,NULL),(1958721474,32357944,2,1054371,0,1,1,'B',1,0.911197,67,507475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 85, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',23.0484,211032457,220150,NULL,'2023-01-11 09:45:36',1673430336,NULL),(1958877841,32357944,2,2641010,1,1,1,'S',1,0.988754,224,704917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',23.5005,211088379,2381210,NULL,'2023-01-15 13:08:21',1673788101,NULL),(1958711159,32357944,2,1430966,1,1,1,'S',1,0.982379,58,1185139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',23.9877,211032198,132961,NULL,'2023-01-11 09:05:41',1673427941,NULL),(1958946358,32357944,2,2116803,1,1,1,'X',1,1,198,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',24.2297,211086228,839383,NULL,'2023-01-15 09:54:27',1673776467,NULL),(1958906545,32357944,2,1630241,0,1,1,'A',1,0.979319,197,647834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 469, \"large_tick_hit\": 71, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',24.4197,211096632,1343622,NULL,'2023-01-16 01:18:06',1673831886,NULL),(1958867759,32357944,2,2946953,1,1,1,'S',1,0.998573,311,1185311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 390}}',24.7398,211086071,1431390,NULL,'2023-01-15 09:36:51',1673775411,NULL),(1958828468,32357944,2,1003970,0,1,1,'S',1,0.998239,263,962382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',24.8124,211032147,1275460,NULL,'2023-01-11 08:55:26',1673427326,NULL),(1958921802,32357944,2,3102297,1,1,1,'X',1,1,196,1185067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 353}}',24.8415,211086309,552594,NULL,'2023-01-15 10:04:11',1673777051,NULL),(1958913511,32357944,2,1645699,0,1,1,'A',1,0.974801,165,631469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',24.888,211097582,1268982,NULL,'2023-01-16 03:04:48',1673838288,NULL),(1958882006,32357944,2,2024795,1,1,1,'S',1,0.988872,286,791278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 481, \"large_tick_hit\": 156, \"small_tick_hit\": 696, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 156, \"small_tick_hit\": 706}}',24.8894,211058269,2461276,NULL,'2023-01-13 14:07:25',1673618845,NULL),(1958777539,32357944,2,1582895,1,1,1,'S',1,0.996503,395,917858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 52, \"small_tick_hit\": 681, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 52, \"small_tick_hit\": 685}}',25.0477,210996283,6463506,NULL,'2023-01-08 12:31:00',1673181060,NULL),(1958880820,32357944,2,1479306,1,1,1,'S',1,0.988636,125,807387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',25.2699,211097204,722153,NULL,'2023-01-16 02:19:01',1673835541,NULL),(1958933269,32357944,2,3798970,1,1,1,'S',1,0.986836,323,729097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 853, \"large_tick_hit\": 91, \"small_tick_hit\": 1380, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 91, \"small_tick_hit\": 1398}}',26.0925,211096893,3632644,NULL,'2023-01-16 01:45:42',1673833542,NULL),(1958900718,32357944,2,1618411,0,1,1,'A',1,0.96338,102,592925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 228, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',26.1907,211086764,371892,NULL,'2023-01-15 10:55:47',1673780147,NULL),(1958831439,32357944,2,3191101,1,1,1,'S',1,0.999041,397,909119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 9, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 9, \"small_tick_hit\": 405}}',26.3823,210914092,5289862,NULL,'2023-01-02 13:26:40',1672666000,NULL),(1958901394,32357944,2,1619562,1,1,1,'A',1,0.974125,238,660160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',26.5219,211097449,1649230,NULL,'2023-01-16 02:49:50',1673837390,NULL),(1958933704,32357944,2,2413347,1,1,1,'X',1,1,119,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',26.5252,211086204,323443,NULL,'2023-01-15 09:50:26',1673776226,NULL),(1958929009,32357944,2,3122784,1,1,1,'S',1,0.991409,170,971534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 307}}',26.5355,211086326,786474,NULL,'2023-01-15 10:05:29',1673777129,NULL),(1958884610,32357944,2,1122805,1,1,1,'S',1,0.992188,215,829805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',26.5868,211046940,1390556,NULL,'2023-01-12 14:54:09',1673535249,NULL),(1958864183,32357944,2,1054497,0,1,1,'S',1,0.996,65,846555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',26.836,211099293,218690,NULL,'2023-01-16 07:24:29',1673853869,NULL),(1958777921,32357944,2,3068940,1,1,1,'S',1,0.997487,479,1079014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 712, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 715}}',27.2258,211019432,4753342,NULL,'2023-01-10 07:30:57',1673335857,NULL),(1958886796,32357944,2,2664593,1,1,1,'A',1,0.968366,154,665823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 44, \"small_tick_hit\": 235}}',27.3441,211087764,768012,NULL,'2023-01-15 12:21:30',1673785290,NULL),(1958922967,32357944,2,359937,1,1,1,'S',1,0.999333,608,1077511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 104, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',27.4071,211086832,6414468,NULL,'2023-01-15 11:02:48',1673780568,NULL),(1958799051,32357944,2,3904547,1,1,1,'X',1,1,304,1076892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',27.5267,210913974,2520856,NULL,'2023-01-02 13:14:27',1672665267,NULL),(1958870120,32357944,2,2947847,1,1,1,'S',1,0.996396,226,816599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 584, \"large_tick_hit\": 23, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 23, \"small_tick_hit\": 500}}',28.1828,211099015,2526414,NULL,'2023-01-16 06:33:53',1673850833,NULL),(1958921424,32357944,2,3102065,1,1,1,'S',1,0.982085,155,638019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',28.4677,211086348,1335250,NULL,'2023-01-15 10:08:58',1673777338,NULL),(1958948957,32357944,2,3919941,1,1,1,'X',1,1,68,1080355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',28.943,211086703,166382,NULL,'2023-01-15 10:49:43',1673779783,NULL),(1958796270,32357944,2,897929,0,1,1,'S',1,0.990268,175,766199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 44, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',29.263,211019463,841696,NULL,'2023-01-10 07:36:51',1673336211,NULL),(1958593703,32357944,2,1863225,1,1,1,'S',1,0.999074,528,962700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',29.552,210840755,6212654,NULL,'2022-12-28 06:23:36',1672208616,NULL),(1958850036,32357944,2,1773875,1,1,1,'S',1,0.997492,525,887831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 786, \"large_tick_hit\": 5, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 5, \"small_tick_hit\": 802}}',29.8135,211058315,7997708,NULL,'2023-01-13 14:11:57',1673619117,NULL),(1959557323,32357944,2,338999,1,1,1,'S',1,0.998439,575,1078780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',29.817,211943325,6534406,NULL,'2023-03-22 05:20:30',1679462430,NULL),(1958912345,32357944,2,3075301,1,1,1,'S',1,0.992193,419,815680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 730, \"small_tick_hit\": 668, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 674}}',29.8436,211084835,5296160,NULL,'2023-01-15 07:16:50',1673767010,NULL),(1958842693,32357944,2,3842880,1,1,1,'S',1,0.995677,299,825948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 250}}',29.9459,211097312,2460976,NULL,'2023-01-16 02:31:15',1673836275,NULL),(1958928247,32357944,2,2090848,1,1,1,'S',1,0.998138,267,1074390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',29.9789,211086552,1476617,NULL,'2023-01-15 10:32:26',1673778746,NULL),(1958593713,32357944,2,1863225,1,1,1,'S',1,0.998148,334,1009716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 43, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',30.2339,210840772,3752776,NULL,'2022-12-28 06:26:26',1672208786,NULL),(1958800715,32357944,2,3905291,1,1,1,'X',1,1,466,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 161}}',30.2388,210913946,5333950,NULL,'2023-01-02 13:11:28',1672665088,NULL),(1958866438,32357944,2,2941056,1,1,1,'X',1,1,436,1078385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',30.5063,211086055,3953491,NULL,'2023-01-15 09:34:35',1673775275,NULL),(1958924882,32357944,2,1949730,1,1,1,'X',1,1,308,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',30.8579,211084865,2205238,NULL,'2023-01-15 07:20:13',1673767213,NULL),(1958957181,32357944,2,514514,0,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',30.8586,211099324,1117820,NULL,'2023-01-16 07:29:20',1673854160,NULL),(1958822968,32357944,2,2868386,1,1,1,'S',1,0.998768,456,1033238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 810, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',30.9386,210913810,6620671,NULL,'2023-01-02 12:56:33',1672664193,NULL),(1958899712,32357944,2,1617643,0,1,1,'X',1,1,152,1077767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',31.3388,211086736,648724,NULL,'2023-01-15 10:53:11',1673779991,NULL),(1958932296,32357944,2,1963424,0,1,1,'X',1,1,171,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',31.5899,211097142,681664,NULL,'2023-01-16 02:12:16',1673835136,NULL),(1958909405,32357944,2,2327793,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',31.619,211099303,1089138,NULL,'2023-01-16 07:25:40',1673853940,NULL),(1958869222,32357944,2,2947841,1,1,1,'S',1,0.997186,291,925568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 39, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}}',32.4254,211086605,2754271,NULL,'2023-01-15 10:37:47',1673779067,NULL),(1958927455,32357944,2,2090843,0,1,1,'S',1,0.992883,173,1062901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',32.4479,211086535,765548,NULL,'2023-01-15 10:30:06',1673778606,NULL),(1958751572,32357944,2,1153237,1,1,1,'X',1,1,163,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',32.5091,211032333,705378,NULL,'2023-01-11 09:26:31',1673429191,NULL),(1958845083,32357944,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,211088281,3818184,NULL,'2023-01-15 13:00:59',1673787659,NULL),(1958926900,32357944,2,2005438,0,1,1,'S',1,0.991058,171,839431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',32.8958,211099343,1119393,NULL,'2023-01-16 07:31:59',1673854319,NULL),(1958711416,32357944,2,1430967,0,1,1,'S',1,0.995146,59,860259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.243,211032207,172974,NULL,'2023-01-11 09:06:49',1673428009,NULL),(1958947486,32357944,2,2118441,1,1,1,'X',1,1,299,1078828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',33.2703,211086376,2489648,NULL,'2023-01-15 10:11:56',1673777516,NULL),(1958919847,32357944,2,1936122,1,1,1,'A',1,0.974576,115,633287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',33.7439,211097651,882100,NULL,'2023-01-16 03:13:17',1673838797,NULL),(1958921444,32357944,2,3102066,1,1,1,'S',1,0.997143,411,932142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',33.8474,211086337,4152806,NULL,'2023-01-15 10:07:16',1673777236,NULL),(1958869419,32357944,2,1070639,0,1,1,'A',1,0.971193,75,581401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',34.0674,211097459,245680,NULL,'2023-01-16 02:51:19',1673837479,NULL),(1958717153,32357944,2,3836613,1,1,1,'S',1,0.991098,249,834192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',34.1241,210913735,1804368,NULL,'2023-01-02 12:46:22',1672663582,NULL),(1958930796,32357944,2,3911118,1,1,1,'S',1,0.999172,713,961984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 495}}',34.8998,211096804,12381608,NULL,'2023-01-16 01:36:17',1673832977,NULL);
INSERT INTO `scores` VALUES (1958791747,32357944,2,1951530,1,1,1,'S',1,0.995677,194,886392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',35.4837,211032367,1645727,NULL,'2023-01-11 09:32:56',1673429576,NULL),(1959491670,32357944,2,3287928,1,1,1,'S',1,0.999111,410,1074815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 714, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 715}}',36.5384,211943339,4555393,NULL,'2023-03-22 05:23:55',1679462635,NULL),(1958886205,32357944,2,2663387,1,1,1,'S',1,0.995502,170,862543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',36.559,211097327,897814,NULL,'2023-01-16 02:33:50',1673836430,NULL),(1958869484,32357944,2,1070687,0,1,1,'X',1,1,156,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,211097247,625160,NULL,'2023-01-16 02:23:05',1673835785,NULL),(1958946280,32357944,2,2116801,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',37.5528,211086246,1988078,NULL,'2023-01-15 09:56:17',1673776577,NULL),(1958841418,32357944,2,2152249,1,1,1,'S',1,0.992718,277,856804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',38.1245,211096939,2009196,NULL,'2023-01-16 01:50:26',1673833826,NULL),(1958904391,32357944,2,1624606,1,1,1,'S',1,0.998261,400,959324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',38.1571,211097265,3810868,NULL,'2023-01-16 02:25:15',1673835915,NULL),(1958906155,32357944,2,1185267,1,1,1,'S',1,0.99763,270,960232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',38.3977,211086288,1795766,NULL,'2023-01-15 10:01:22',1673776882,NULL),(1958875700,32357944,2,1843277,1,1,1,'X',1,1,182,1083356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',39.1968,211099192,717076,NULL,'2023-01-16 07:06:06',1673852766,NULL),(1958877707,32357944,2,2641009,1,1,1,'X',1,1,546,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',39.9392,211086463,7230474,NULL,'2023-01-15 10:21:40',1673778100,NULL),(1958838000,32357944,2,2147841,1,1,1,'X',1,1,488,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',40.3523,211086490,5703550,NULL,'2023-01-15 10:25:16',1673778316,NULL),(1958772360,32357944,2,3051314,1,1,1,'S',1,0.996795,525,941619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',40.6594,210914205,6755182,NULL,'2023-01-02 13:37:11',1672666631,NULL),(1958871368,32357944,2,2022580,0,1,1,'S',1,0.999121,362,1014703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',41.1105,211097186,2934795,NULL,'2023-01-16 02:17:16',1673835436,NULL),(1958837405,32357944,2,2145510,1,1,1,'S',1,0.991781,392,838265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"large_tick_hit\": 43, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',41.2001,211097372,3478910,NULL,'2023-01-16 02:38:48',1673836728,NULL),(1958905006,32357944,2,1627149,0,1,1,'S',1,0.994444,129,765143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',41.3191,211086752,637924,NULL,'2023-01-15 10:54:33',1673780073,NULL),(1958924074,32357944,2,1947219,1,1,1,'S',1,0.995118,390,870592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 678, \"large_tick_hit\": 10, \"small_tick_hit\": 535, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',41.3309,211086693,4917098,NULL,'2023-01-15 10:47:53',1673779673,NULL),(1958875650,32357944,2,3552908,1,1,1,'X',1,1,778,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}}',41.7882,211099185,12076112,NULL,'2023-01-16 07:03:51',1673852631,NULL),(1958913721,32357944,2,1645700,0,1,1,'S',1,0.998663,355,912644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',42.2996,211096832,3146030,NULL,'2023-01-16 01:39:08',1673833148,NULL),(1958888404,32357944,2,1863230,1,1,1,'S',1,0.998819,444,1082810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',42.3364,211072414,5292179,NULL,'2023-01-14 13:28:27',1673702907,NULL),(1958886139,32357944,2,2663327,1,1,1,'X',1,1,191,1080775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',42.5259,211099238,768295,NULL,'2023-01-16 07:14:05',1673853245,NULL),(1958779599,32357944,2,2111511,1,1,1,'X',1,1,274,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',42.6057,210913836,1852534,NULL,'2023-01-02 13:00:00',1672664400,NULL),(1958906614,32357944,2,2315563,1,1,1,'S',1,0.998759,852,1065804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 10, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 10, \"small_tick_hit\": 747}}',42.7551,211099214,14698782,NULL,'2023-01-16 07:10:27',1673853027,NULL),(1958957388,32357944,2,514518,0,1,1,'S',1,0.981308,88,669753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',42.7643,211097643,421774,NULL,'2023-01-16 03:11:14',1673838674,NULL),(1959536051,32357944,2,2152678,1,1,1,'S',1,0.993188,203,988021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',43.2223,211943356,1132066,NULL,'2023-03-22 05:26:51',1679462811,NULL),(1958797728,32357944,2,901632,1,1,1,'X',1,1,272,1081633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',43.5617,211019456,1127390,NULL,'2023-01-10 07:34:50',1673336090,NULL),(1958957246,32357944,2,514517,1,1,1,'X',1,1,142,1078629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',43.7458,211086026,513070,NULL,'2023-01-15 09:30:59',1673775059,NULL),(1958927741,32357944,2,2090845,1,1,1,'S',1,0.998516,408,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',43.8123,211086573,3925114,NULL,'2023-01-15 10:34:20',1673778860,NULL),(1958921721,32357944,2,1940335,0,1,1,'X',1,1,349,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',44.477,211097296,2973632,NULL,'2023-01-16 02:29:24',1673836164,NULL),(1958947617,32357944,2,2118442,1,1,1,'S',1,0.99689,416,961298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',44.7803,211086403,4264790,NULL,'2023-01-15 10:14:21',1673777661,NULL),(1958850222,32357944,2,1773877,1,1,1,'S',1,0.997788,998,935625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1305, \"large_tick_hit\": 3, \"small_tick_hit\": 947, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 3, \"small_tick_hit\": 951}}',45.4686,211086144,26621050,NULL,'2023-01-15 09:44:18',1673775858,NULL),(1958867332,32357944,2,2944823,1,1,1,'X',1,1,507,1079024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 533}}',45.5783,211099259,7041618,NULL,'2023-01-16 07:18:24',1673853504,NULL),(1958736979,32357944,2,1479310,1,1,1,'S',1,0.99274,282,894567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',46.1613,211032235,2020194,NULL,'2023-01-11 09:11:54',1673428314,NULL),(1958887909,32357944,2,1863229,1,1,1,'S',1,0.997423,711,923535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',46.3941,211072468,12365192,NULL,'2023-01-14 13:31:58',1673703118,NULL),(1958964128,32357944,2,3944276,1,1,1,'S',1,0.99883,939,959551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"small_tick_hit\": 769, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"small_tick_hit\": 771}}',47.665,211096988,21383134,NULL,'2023-01-16 01:56:05',1673834165,NULL),(1958844121,32357944,2,986936,1,1,1,'X',1,1,342,1083133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',47.9018,211099271,2439708,NULL,'2023-01-16 07:20:39',1673853639,NULL),(1958852096,32357944,2,2015528,1,1,1,'S',1,0.992888,371,900655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 45, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',48.2837,211072673,3242268,NULL,'2023-01-14 13:47:21',1673704041,NULL),(1958954087,32357944,2,3919942,1,1,1,'X',1,1,86,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',48.6596,211086716,228760,NULL,'2023-01-15 10:51:05',1673779865,NULL),(1958750635,32357944,2,1149925,0,1,1,'S',1,0.995146,162,962742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',49.3639,211032326,693670,NULL,'2023-01-11 09:25:34',1673429134,NULL),(1958932309,32357944,2,1963424,1,1,1,'X',1,1,171,1076906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',49.793,211097155,758831,NULL,'2023-01-16 02:13:58',1673835238,NULL),(1958879637,32357944,2,2971812,1,1,1,'X',1,1,698,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 6, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 6, \"small_tick_hit\": 508}}',50.027,211099288,13131046,NULL,'2023-01-16 07:23:32',1673853812,NULL),(1958876461,32357944,2,1466620,1,1,1,'X',1,1,345,1090868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}}',50.0804,211086997,2491323,NULL,'2023-01-15 11:16:34',1673781394,NULL),(1958750028,32357944,2,1149713,0,1,1,'S',1,0.980952,134,815560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',50.4062,211032296,496310,NULL,'2023-01-11 09:21:34',1673428894,NULL),(1958752740,32357944,2,1155987,1,1,1,'S',1,0.996403,183,962350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',51.4098,211032311,780784,NULL,'2023-01-11 09:23:30',1673429010,NULL),(1958872639,32357944,2,2951267,1,1,1,'S',1,0.990876,208,948796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 25, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',51.5612,211072385,895453,NULL,'2023-01-14 13:25:43',1673702743,NULL),(1958933796,32357944,2,3799615,1,1,1,'X',1,1,869,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 174, \"small_tick_hit\": 1446}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 174, \"small_tick_hit\": 1446}}',51.6948,211097055,11354328,NULL,'2023-01-16 02:03:42',1673834622,NULL),(1958725830,32357944,2,2001918,1,1,1,'S',1,0.998516,418,952166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',52.828,210913906,4227878,NULL,'2023-01-02 13:07:02',1672664822,NULL),(1958893865,32357944,2,1153238,1,1,1,'S',1,0.991525,126,808553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',56.2278,211097430,466258,NULL,'2023-01-16 02:47:25',1673837245,NULL),(1958877017,32357944,2,1466624,1,1,1,'X',1,1,446,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',58.9947,211097350,4940270,NULL,'2023-01-16 02:36:23',1673836583,NULL),(1958933294,32357944,2,1964150,1,1,1,'S',1,0.997481,218,959779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',60.2265,211084990,1175852,NULL,'2023-01-15 07:33:25',1673768005,NULL),(1958780506,32357944,2,2112182,1,1,1,'S',1,0.996764,312,961434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',60.621,210913867,2416824,NULL,'2023-01-02 13:03:06',1672664586,NULL),(1958749520,32357944,2,1149303,1,1,1,'X',1,1,170,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',60.9236,211032302,761418,NULL,'2023-01-11 09:22:31',1673428951,NULL),(1958721642,32357944,2,1054430,0,1,1,'X',1,1,152,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',62.9671,211032449,586038,NULL,'2023-01-11 09:44:38',1673430278,NULL),(1958923507,32357944,2,1947217,1,1,1,'X',1,1,552,1086118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',73.5936,211086651,6029422,NULL,'2023-01-15 10:43:25',1673779405,NULL),(1958957200,32357944,2,514515,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',76.8284,211097402,1372688,NULL,'2023-01-16 02:43:28',1673837008,NULL),(1958626455,32363011,2,2022478,0,1,1,'C',1,0.879106,77,483587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 186, \"large_tick_hit\": 70, \"small_tick_hit\": 413, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 70, \"small_tick_hit\": 474}}',0.785638,210841624,155522,NULL,'2022-12-28 08:36:35',1672216595,NULL),(1958790107,32373188,2,2022580,0,1,1,'C',1,0.86819,48,400818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 584, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.398033,210903136,286068,NULL,'2023-01-01 17:01:09',1672592469,NULL),(1958590489,32373188,2,1612940,0,1,1,'C',1,0.899371,39,378342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.677024,210850444,235938,NULL,'2022-12-28 22:38:55',1672267135,NULL),(1958622864,32373188,2,2112245,0,1,1,'C',1,0.887661,59,428123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.63028,210850689,162756,NULL,'2022-12-28 23:02:08',1672268528,NULL),(3151554619,32373188,2,4468913,1,1,1,'C',1,0.867391,61,463307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 155, \"small_tick_hit\": 244, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',2.00459,217522945,157908,NULL,'2024-07-13 09:00:38',1720861238,NULL),(2483082026,32378231,2,3307468,1,1,1,'D',1,0.730038,24,331443,'{\"mods\": [], \"statistics\": {\"miss\": 78, \"great\": 244, \"ignore_miss\": 136, \"large_bonus\": 5, \"large_tick_hit\": 17, \"small_tick_hit\": 315, \"large_tick_miss\": 11, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 124, \"large_bonus\": 17, \"large_tick_hit\": 28, \"small_tick_hit\": 439}}',0.0499065,NULL,0,'2024-03-10 12:58:47','2024-03-10 13:00:53',1710075653,7461),(2483103427,32378231,2,3307468,1,1,1,'D',1,0.82256,25,419150,'{\"mods\": [], \"statistics\": {\"miss\": 53, \"great\": 269, \"ignore_miss\": 136, \"large_bonus\": 5, \"large_tick_hit\": 20, \"small_tick_hit\": 360, \"large_tick_miss\": 8, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 124, \"large_bonus\": 17, \"large_tick_hit\": 28, \"small_tick_hit\": 439}}',0.208465,NULL,0,'2024-03-10 13:03:08','2024-03-10 13:05:14',1710075914,7461),(1958593329,32381171,2,1612940,0,1,1,'C',1,0.879245,65,410134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.985618,210858077,336792,NULL,'2022-12-29 13:17:26',1672319846,NULL),(1958625406,32381171,2,2112245,0,1,1,'B',1,0.922652,60,503052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.64575,210859011,262368,NULL,'2022-12-29 14:49:15',1672325355,NULL),(1958694384,32381171,2,1977326,0,1,1,'B',1,0.911517,101,574938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 280, \"small_tick_hit\": 369, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',6.01527,210861425,446886,NULL,'2022-12-29 18:22:44',1672338164,NULL),(1960360803,32383258,2,919000,1,1,1,'B',1,0.919653,63,193461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 535, \"large_tick_hit\": 60, \"small_tick_hit\": 252, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 271}}',0.610167,212879866,333972,NULL,'2023-06-03 00:00:36',1685750436,NULL),(1960302448,32383258,2,1951847,0,1,1,'B',1,0.90847,75,525325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 248, \"large_tick_hit\": 89, \"small_tick_hit\": 993, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 89, \"small_tick_hit\": 1099}}',0.614786,212854491,209462,NULL,'2023-06-01 01:33:49',1685583229,NULL),(1960228483,32383258,2,123827,0,1,1,'C',1,0.885246,35,333145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 239, \"large_tick_hit\": 76, \"small_tick_hit\": 117, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 76, \"small_tick_hit\": 136}}',0.652835,212840039,210990,NULL,'2023-05-31 01:04:10',1685495050,NULL),(1959133551,32392123,2,2032726,0,1,1,'D',1,0.785714,23,305538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.559202,211378690,58638,NULL,'2023-02-06 16:45:12',1675701912,NULL),(1958877968,32396422,2,1971062,0,1,1,'D',1,0.746057,26,306439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 231, \"small_tick_hit\": 242, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.172812,211175115,141568,NULL,'2023-01-21 22:00:38',1674338438,NULL),(1958794904,32397643,2,2112245,0,1,1,'C',1,0.860037,29,334681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.730342,210987330,129838,NULL,'2023-01-07 20:57:09',1673125029,NULL),(1958626194,32397710,2,1947217,0,1,1,'C',1,0.876344,142,486326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 478, \"large_tick_hit\": 17, \"small_tick_hit\": 483, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 564}}',0.954145,210870380,633886,NULL,'2022-12-30 10:16:19',1672395379,NULL),(1958805471,32397710,2,1972767,0,1,1,'B',1,0.936255,70,510848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 503, \"large_tick_hit\": 44, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',1.84487,210884544,488164,NULL,'2022-12-31 08:03:19',1672473799,NULL),(1958728260,32397710,2,2005438,0,1,1,'C',1,0.889717,82,441972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 300, \"large_tick_hit\": 19, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.95598,210884082,395952,NULL,'2022-12-31 07:00:22',1672470022,NULL),(1962103297,32397757,2,1977326,0,1,1,'B',1,0.921348,56,472351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',3.02635,215143679,290098,NULL,'2023-12-12 07:19:51',1702365591,NULL),(1958629589,32399651,2,2112245,0,1,1,'C',1,0.860037,25,341011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.668633,210873773,136168,NULL,'2022-12-30 15:23:10',1672413790,NULL),(1958781561,32402681,2,2112245,0,1,1,'B',1,0.915285,52,443028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.51376,210878493,193794,NULL,'2022-12-30 21:15:32',1672434932,NULL),(1958806828,32405537,2,1612940,0,1,1,'B',1,0.915723,81,464973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.93339,210883204,364212,NULL,'2022-12-31 05:04:50',1672463090,NULL),(1958879231,32406174,2,37845,0,1,1,'C',1,0.879771,42,450780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 185, \"small_tick_hit\": 276, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.6339,211136259,127480,NULL,'2023-01-19 04:48:37',1674103717,NULL),(1958808388,32407177,2,1612940,0,1,1,'C',1,0.889308,26,353227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.446299,210885525,191848,NULL,'2022-12-31 09:51:31',1672480291,NULL),(1958779549,32409307,2,2111511,0,1,1,'C',1,0.885149,58,397192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',2.44637,210911962,206472,NULL,'2023-01-02 09:06:17',1672650377,NULL),(1958801773,32413501,2,2022580,0,1,1,'S',1,0.981547,111,656468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 669, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.83925,210952463,750770,NULL,'2023-01-05 10:50:54',1672915854,NULL),(1960409004,32421897,2,1486195,1,1,1,'X',1,1,379,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',NULL,213076052,2475138,NULL,'2023-06-18 01:35:49',1687052149,NULL),(1960319264,32421897,2,1679180,1,1,1,'A',1,0.9755,190,686580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 624, \"large_tick_hit\": 59, \"small_tick_hit\": 830, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 59, \"small_tick_hit\": 857}}',NULL,212979878,1379932,NULL,'2023-06-10 18:24:54',1686421494,NULL),(1960278654,32421897,2,2835460,0,1,1,'D',1,0.662371,11,184336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',0.053043,212881175,83100,NULL,'2023-06-03 02:28:35',1685759315,NULL),(1960260838,32421897,2,2792088,0,1,1,'D',1,0.775417,39,324015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',0.12464,212879315,156718,NULL,'2023-06-02 22:56:29',1685746589,NULL),(1960334495,32421897,2,836641,0,1,1,'C',1,0.881912,58,397027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 512, \"small_tick_hit\": 429, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',0.665119,212945787,433746,NULL,'2023-06-08 02:32:29',1686191549,NULL),(1960655981,32421897,2,2144227,0,1,1,'A',1,0.949893,90,497043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1002, \"large_tick_hit\": 21, \"small_tick_hit\": 759, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',0.955772,213399279,1514898,NULL,'2023-07-13 02:52:57',1689216777,NULL),(2364664330,32421897,2,4074459,0,1,1,'D',1,0.846154,15,218171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 90, \"small_tick_hit\": 97, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',1.44899,215923517,60730,NULL,'2024-02-18 00:32:44',1708216364,NULL),(1960572629,32421897,2,3606977,1,1,1,'B',1,0.913658,29,390001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 248, \"small_tick_hit\": 334, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',1.58455,213306025,144660,NULL,'2023-07-06 02:20:52',1688610052,NULL),(1960367895,32421897,2,4073084,1,1,1,'B',1,0.911565,71,432197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 255, \"large_tick_hit\": 91, \"small_tick_hit\": 190, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 91, \"small_tick_hit\": 209}}',1.6855,212894229,233012,NULL,'2023-06-04 00:22:06',1685838126,NULL),(1960314984,32421897,2,2595629,0,1,1,'A',1,0.958564,102,549370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 657, \"large_tick_hit\": 2, \"small_tick_hit\": 729, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',2.10992,212979605,968414,NULL,'2023-06-10 18:02:09',1686420129,NULL),(2479967401,32421897,2,4209532,1,1,1,'B',1,0.932897,109,485116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',3.26396,216152843,541288,NULL,'2024-03-09 22:51:40',1710024700,NULL),(1960251420,32421897,2,1826715,0,1,1,'A',1,0.97272,105,651215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 708, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 13, \"small_tick_hit\": 731}}',3.34054,212958068,685328,NULL,'2023-06-09 03:16:19',1686280579,NULL),(2480163871,32421897,2,2640349,1,1,1,'A',1,0.946939,97,500888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',4.13663,216153266,669608,NULL,'2024-03-09 23:40:58',1710027658,NULL),(2356576737,32421897,2,1915753,1,1,1,'A',1,0.944262,99,475424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',4.72391,215908226,571556,NULL,'2024-02-16 18:27:38',1708108058,NULL),(1960283708,32421897,2,2504203,1,1,1,'A',1,0.979827,224,367782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 537, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 551}}',5.24916,212945614,900776,NULL,'2023-06-08 01:59:17',1686189557,NULL),(1960310401,32421897,2,2913662,1,1,1,'A',1,0.973832,195,714668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 572, \"large_tick_hit\": 15, \"small_tick_hit\": 455, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 476}}',5.56181,212895354,1457414,NULL,'2023-06-04 02:30:27',1685845827,NULL),(1960358736,32421897,2,3062588,0,1,1,'B',1,0.931655,95,593995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',5.77537,212881116,319406,NULL,'2023-06-03 02:22:12',1685758932,NULL),(2486535642,32421897,2,3575033,1,1,1,'A',1,0.976708,58,564080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 269, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 366}}',5.83713,216166762,357532,NULL,'2024-03-11 02:04:18',1710122658,NULL),(2479944989,32421897,2,3359563,1,1,1,'A',1,0.959384,118,543066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 441, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',5.90771,216152790,697060,NULL,'2024-03-09 22:46:19',1710024379,NULL),(1960327252,32421897,2,4107851,1,1,1,'X',1,1,187,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',6.13045,212980480,396002,NULL,'2023-06-10 19:33:04',1686425584,NULL),(1961414640,32421897,2,3601940,0,1,1,'A',1,0.97996,80,731573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"small_tick_hit\": 317, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',6.26115,214380510,292882,NULL,'2023-10-04 02:53:13',1696387993,NULL),(2486743853,32421897,2,2686033,1,1,1,'A',1,0.978163,190,638909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 816, \"large_tick_hit\": 16, \"small_tick_hit\": 691, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 16, \"small_tick_hit\": 708}}',6.47982,216167255,2294394,NULL,'2024-03-11 03:24:12',1710127452,NULL),(1960252711,32421897,2,969667,0,1,1,'A',1,0.977027,121,700718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 79, \"small_tick_hit\": 355, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',6.48721,212945738,698178,NULL,'2023-06-08 02:22:59',1686190979,NULL),(2364254377,32421897,2,205994,1,1,1,'X',1,1,122,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 424}}',7.18016,215922683,228472,NULL,'2024-02-17 22:50:48',1708210248,NULL),(1960378133,32421897,2,1848233,1,1,1,'S',1,0.986717,269,787626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 705, \"large_tick_hit\": 21, \"small_tick_hit\": 834, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 21, \"small_tick_hit\": 850}}',7.1835,213089310,2995868,NULL,'2023-06-19 02:22:09',1687141329,NULL),(1960428833,32421897,2,804268,0,1,1,'S',1,0.982185,119,684675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 20, \"small_tick_hit\": 435, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 20, \"small_tick_hit\": 444}}',7.27445,213076495,728726,NULL,'2023-06-18 02:36:22',1687055782,NULL),(1960733451,32421897,2,2349471,1,1,1,'A',1,0.977679,168,694808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',7.2805,213399492,809396,NULL,'2023-07-13 03:22:27',1689218547,NULL),(1960425083,32421897,2,3767558,1,1,1,'S',1,0.996751,251,888251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"small_tick_hit\": 846, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 849}}',7.41482,213087933,1067904,NULL,'2023-06-18 23:17:56',1687130276,NULL),(1960708078,32421897,2,2985623,1,1,1,'A',1,0.975845,267,691016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 704, \"large_tick_hit\": 36, \"small_tick_hit\": 876, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',7.51943,213474962,2036308,NULL,'2023-07-19 03:30:53',1689737453,NULL),(2486478751,32421897,2,945358,0,1,1,'A',1,0.96401,91,546678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',7.575,216166593,658538,NULL,'2024-03-11 01:43:25',1710121405,NULL),(1960327814,32421897,2,82156,0,1,1,'A',1,0.973349,176,769290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"large_tick_hit\": 21, \"small_tick_hit\": 576, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',7.59207,212957642,623980,NULL,'2023-06-09 02:06:13',1686276373,NULL),(2364658814,32421897,2,1716689,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',7.62756,215923501,363472,NULL,'2024-02-18 00:31:16',1708216276,NULL),(2486657005,32421897,2,4446935,1,1,1,'S',1,0.980655,109,624335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 443, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 221}}',7.69038,216167082,882468,NULL,'2024-03-11 02:49:47',1710125387,NULL),(2357659102,32421897,2,285553,1,1,1,'X',1,1,158,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}}',7.72022,215910073,309958,NULL,'2024-02-16 21:58:27',1708120707,NULL),(1960416442,32421897,2,1940033,0,1,1,'S',1,0.998544,185,479709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',7.79852,213076851,229710,NULL,'2023-06-18 03:26:01',1687058761,NULL),(1960324749,32421897,2,2949096,0,1,1,'A',1,0.976303,117,666699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 55, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',7.88143,212881022,408862,NULL,'2023-06-03 02:10:10',1685758210,NULL),(2357231897,32421897,2,3564755,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 438}}',7.90748,215909334,317332,NULL,'2024-02-16 20:31:47',1708115507,NULL),(1960491148,32421897,2,984529,1,1,1,'S',1,0.995918,288,898464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 81, \"small_tick_hit\": 738, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 742}}',7.96807,213076774,1334432,NULL,'2023-06-18 03:15:49',1687058149,NULL),(1960286641,32421897,2,2514089,1,1,1,'S',1,0.987573,277,876563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 23, \"small_tick_hit\": 1005, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 1020}}',8.32835,212970218,988154,NULL,'2023-06-10 02:00:04',1686362404,NULL),(1961455410,32421897,2,4113327,1,1,1,'S',1,0.992239,210,798846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 8, \"small_tick_hit\": 343}}',8.40663,214380609,1707518,NULL,'2023-10-04 03:08:55',1696388935,NULL),(2448292184,32421897,2,4272076,1,1,1,'S',1,0.992366,140,846565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 390}}',8.43366,216089948,905988,NULL,'2024-03-04 04:14:16',1709525656,NULL),(1960380846,32421897,2,2752558,1,1,1,'S',1,0.987129,223,803637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 35, \"small_tick_hit\": 545, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 35, \"small_tick_hit\": 555}}',8.54481,213076734,1993094,NULL,'2023-06-18 03:10:07',1687057807,NULL),(2442870992,32421897,2,1940033,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',8.60707,216079023,404320,NULL,'2024-03-03 05:44:26',1709444666,NULL),(1960294536,32421897,2,1108752,0,1,1,'S',1,0.981766,415,779950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 988, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',8.65835,212946074,5123084,NULL,'2023-06-08 03:21:58',1686194518,NULL),(2364730751,32421897,2,3575066,1,1,1,'X',1,1,150,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',8.74387,215923691,468170,NULL,'2024-02-18 00:50:50',1708217450,NULL),(2486560279,32421897,2,2480903,0,1,1,'A',1,0.970497,108,563071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 415, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',8.81211,216166837,775128,NULL,'2024-03-11 02:13:30',1710123210,NULL),(1960360829,32421897,2,919238,0,1,1,'S',1,0.991098,147,850877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 47, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',8.85946,212945770,423436,NULL,'2023-06-08 02:28:13',1686191293,NULL),(2480075362,32421897,2,1716689,1,1,1,'X',1,1,183,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',8.87401,216153042,400668,NULL,'2024-03-09 23:18:13',1710026293,NULL),(1960325131,32421897,2,4107398,1,1,1,'X',1,1,215,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 278}}',8.99053,212969856,559892,NULL,'2023-06-10 01:14:07',1686359647,NULL),(1960726307,32421897,2,1796280,1,1,1,'A',1,0.967051,217,752763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',9.25228,213399342,1300934,NULL,'2023-07-13 03:00:09',1689217209,NULL),(2442781564,32421897,2,3563116,1,1,1,'S',1,0.981982,148,684081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',9.43349,216078838,799426,NULL,'2024-03-03 05:17:22',1709443042,NULL),(1960290184,32421897,2,2022199,1,1,1,'S',1,0.987749,151,720780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',9.72248,212945705,681224,NULL,'2023-06-08 02:17:22',1686190642,NULL),(2442911189,32421897,2,1716477,1,1,1,'X',1,1,199,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 55, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 55, \"small_tick_hit\": 766}}',9.79282,216079092,403048,NULL,'2024-03-03 05:56:18',1709445378,NULL),(1960415541,32421897,2,1132307,1,1,1,'S',1,0.985401,408,791657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 775, \"large_tick_hit\": 26, \"small_tick_hit\": 954, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 26, \"small_tick_hit\": 973}}',9.85356,213076272,3917108,NULL,'2023-06-18 02:03:46',1687053826,NULL),(1960390937,32421897,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,213087951,450014,NULL,'2023-06-18 23:20:33',1687130433,NULL),(1960347320,32421897,2,2686030,0,1,1,'S',1,0.997879,284,445622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',9.98582,212945587,995932,NULL,'2023-06-08 01:55:31',1686189331,NULL),(2480038674,32421897,2,1716498,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 599}}',10.0012,216152979,429670,NULL,'2024-03-09 23:08:56',1710025736,NULL),(2364685632,32421897,2,4103969,1,1,1,'A',1,0.961379,250,679818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',10.1243,215923579,1673650,NULL,'2024-02-18 00:38:31',1708216711,NULL),(1960438254,32421897,2,829567,0,1,1,'S',1,0.990555,303,786414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 727, \"large_tick_hit\": 136, \"small_tick_hit\": 815, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',10.1487,213099392,2727954,NULL,'2023-06-19 20:54:10',1687208050,NULL),(2358043383,32421897,2,3587269,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',10.1494,215910757,507144,NULL,'2024-02-16 23:27:20',1708126040,NULL),(2486676593,32421897,2,1108756,0,1,1,'S',1,0.998926,549,959587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',10.1763,216167114,5534602,NULL,'2024-03-11 02:57:13',1710125833,NULL),(1960456902,32421897,2,3308082,1,1,1,'S',1,0.98408,315,832089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"small_tick_hit\": 503, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',10.1773,213076453,2252258,NULL,'2023-06-18 02:30:49',1687055449,NULL),(1960294462,32421897,2,2535969,0,1,1,'S',1,0.984652,312,798201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 2, \"small_tick_hit\": 1053, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',10.2,212945812,2515302,NULL,'2023-06-08 02:39:20',1686191960,NULL),(2364694673,32421897,2,2004646,0,1,1,'S',1,0.98524,124,658200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',10.2253,215923609,894144,NULL,'2024-02-18 00:40:58',1708216858,NULL),(1960348582,32421897,2,369033,0,1,1,'S',1,0.984702,292,798631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"large_tick_hit\": 102, \"small_tick_hit\": 719, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 102, \"small_tick_hit\": 733}}',10.2419,212957838,1648698,NULL,'2023-06-09 02:34:34',1686278074,NULL),(1960440649,32421897,2,3583771,1,1,1,'S',1,0.990123,192,962572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 213}}',10.6032,213089716,695306,NULL,'2023-06-19 03:10:44',1687144244,NULL),(2357250923,32421897,2,3574267,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 226}}',10.8876,215909363,519956,NULL,'2024-02-16 20:35:27',1708115727,NULL),(2364795544,32421897,2,4209530,1,1,1,'X',1,1,207,962297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 229}}',10.9382,215923826,509590,NULL,'2024-02-18 01:09:07',1708218547,NULL),(2357728223,32421897,2,3136716,1,1,1,'S',1,0.988971,126,834082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 342}}',11.2636,215910205,439906,NULL,'2024-02-16 22:13:18',1708121598,NULL),(1960311377,32421897,2,3564756,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 383}}',11.3211,212957982,1187050,NULL,'2023-06-09 02:59:13',1686279553,NULL),(1960430403,32421897,2,1543229,0,1,1,'S',1,0.986777,340,793286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"large_tick_hit\": 245, \"small_tick_hit\": 440, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 245, \"small_tick_hit\": 451}}',11.3676,213099034,2563528,NULL,'2023-06-19 20:19:49',1687205989,NULL),(1960403902,32421897,2,2437089,1,1,1,'S',1,0.993541,301,957520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 622, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',11.3831,213076651,1711120,NULL,'2023-06-18 03:00:24',1687057224,NULL),(1960435955,32421897,2,2548346,1,1,1,'S',1,0.988618,220,773654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 771, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',11.8198,213089453,1345790,NULL,'2023-06-19 02:39:41',1687142381,NULL),(1960346372,32421897,2,361381,0,1,1,'S',1,0.991394,221,924639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 75, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}}',11.9301,212957682,720596,NULL,'2023-06-09 02:11:48',1686276708,NULL),(1960450632,32421897,2,1583097,1,1,1,'S',1,0.989789,477,845999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 633, \"large_tick_hit\": 25, \"small_tick_hit\": 796, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 25, \"small_tick_hit\": 806}}',12.1224,213076218,4339848,NULL,'2023-06-18 01:57:17',1687053437,NULL),(2480223921,32421897,2,152209,0,1,1,'S',1,0.985597,105,864647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 54, \"small_tick_hit\": 297}}',12.3077,216153399,227697,NULL,'2024-03-09 23:56:42',1710028602,NULL),(2364626984,32421897,2,2830655,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',12.3579,215923421,1931702,NULL,'2024-02-18 00:22:43',1708215763,NULL),(2356860375,32421897,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,215908734,1515484,NULL,'2024-02-16 19:21:01',1708111261,NULL),(2480170543,32421897,2,2830654,1,1,1,'S',1,0.989181,165,734305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',12.4475,216153286,1332216,NULL,'2024-03-09 23:42:44',1710027764,NULL),(1960292606,32421897,2,2160327,1,1,1,'X',1,1,348,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 70, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 70, \"small_tick_hit\": 478}}',12.5338,212970012,1219992,NULL,'2023-06-10 01:33:06',1686360786,NULL),(1960255534,32421897,2,152209,1,1,1,'S',1,0.997942,189,966981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 54, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 54, \"small_tick_hit\": 297}}',12.7201,212995088,388008,NULL,'2023-06-11 17:52:28',1686505948,NULL),(2358449349,32421897,2,137406,0,1,1,'S',1,0.99754,362,971459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 58, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 58, \"small_tick_hit\": 451}}',12.7639,215911662,2193238,NULL,'2024-02-17 01:15:23',1708132523,NULL),(1960352988,32421897,2,2062362,1,1,1,'S',1,0.988355,194,864482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 27, \"small_tick_hit\": 375, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 382}}',12.8348,212945683,1178910,NULL,'2023-06-08 02:13:28',1686190408,NULL),(2357361637,32421897,2,3356760,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',12.8406,215909598,1044898,NULL,'2024-02-16 20:57:11',1708117031,NULL),(2480153801,32421897,2,1939695,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',12.8423,216153244,1205218,NULL,'2024-03-09 23:38:21',1710027501,NULL),(1960683811,32421897,2,3583770,1,1,1,'S',1,0.994,272,964177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}}',13.2842,213475095,1843274,NULL,'2023-07-19 03:52:22',1689738742,NULL),(2364610611,32421897,2,1696237,1,1,1,'S',1,0.996743,251,960737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',13.3086,215923376,681554,NULL,'2024-02-18 00:18:21',1708215501,NULL),(2356503770,32421897,2,2149120,0,1,1,'S',1,0.993143,458,916370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 1034, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',13.4677,215908066,5016564,NULL,'2024-02-16 18:13:54',1708107234,NULL),(1960290617,32421897,2,2159508,1,1,1,'A',1,0.972554,339,816219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 389}}',13.5618,212881324,2815574,NULL,'2023-06-03 02:45:51',1685760351,NULL),(2486454816,32421897,2,773809,1,1,1,'S',1,0.999189,486,964272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 85, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 85, \"small_tick_hit\": 747}}',13.7556,216166514,3684216,NULL,'2024-03-11 01:34:54',1710120894,NULL),(2448286726,32421897,2,284438,1,1,1,'X',1,1,203,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 397}}',13.764,216089937,817706,NULL,'2024-03-04 04:12:05',1709525525,NULL),(1960283746,32421897,2,2504203,1,1,1,'S',1,0.995197,443,912452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 551}}',13.8532,212983755,3672064,NULL,'2023-06-11 01:16:10',1686446170,NULL),(1960419790,32421897,2,1646520,1,1,1,'S',1,0.993789,285,891468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 33, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 505}}',13.9295,213089488,1967732,NULL,'2023-06-19 02:44:07',1687142647,NULL),(2480000077,32421897,2,284315,1,1,1,'S',1,0.982955,148,684272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 188}}',14.4663,216152911,868850,NULL,'2024-03-09 22:59:32',1710025172,NULL),(2356586732,32421897,2,1917542,1,1,1,'X',1,1,221,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 277}}',14.6295,215908258,612906,NULL,'2024-02-16 18:29:32',1708108172,NULL),(2479985975,32421897,2,4039294,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 22, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 22, \"small_tick_hit\": 351}}',14.8632,216152881,2463718,NULL,'2024-03-09 22:56:06',1710024966,NULL),(1960409825,32421897,2,228605,1,1,1,'S',1,0.999165,448,971736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 127, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 127, \"small_tick_hit\": 750}}',14.9219,213089954,2813394,NULL,'2023-06-19 03:44:43',1687146283,NULL),(1960692533,32421897,2,1179256,0,1,1,'S',1,0.981132,272,829835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 85, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 85, \"small_tick_hit\": 355}}',15.1523,213399590,1195284,NULL,'2023-07-13 03:38:27',1689219507,NULL),(2358560120,32421897,2,3574268,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',15.2461,215911907,1810138,NULL,'2024-02-17 01:46:49',1708134409,NULL),(1960376808,32421897,2,152205,1,1,1,'X',1,1,243,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',15.322,213099105,981548,NULL,'2023-06-19 20:26:36',1687206396,NULL),(1960375193,32421897,2,1612940,0,1,1,'S',1,0.984906,225,746740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.3333,213089261,1550146,NULL,'2023-06-19 02:17:01',1687141021,NULL),(2442746695,32421897,2,205331,1,1,1,'S',1,0.996212,196,963941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 55, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 55, \"small_tick_hit\": 332}}',15.3521,216078755,580340,NULL,'2024-03-03 05:06:32',1709442392,NULL),(2356551600,32421897,2,277212,0,1,1,'S',1,0.986759,475,882971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 535, \"large_tick_hit\": 149, \"small_tick_hit\": 1030, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 149, \"small_tick_hit\": 1051}}',15.6477,215908165,2589772,NULL,'2024-02-16 18:22:55',1708107775,NULL),(2442888220,32421897,2,3564961,1,1,1,'S',1,0.989986,187,747629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 219}}',15.6778,216079059,1483824,NULL,'2024-03-03 05:49:33',1709444973,NULL),(2364374058,32421897,2,2016654,1,1,1,'X',1,1,409,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',15.6945,215922900,1699058,NULL,'2024-02-17 23:18:52',1708211932,NULL),(2486527497,32421897,2,2017322,1,1,1,'S',1,0.991589,257,766650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',15.7958,216166740,3338712,NULL,'2024-03-11 02:01:16',1710122476,NULL),(1960403226,32421897,2,1468469,0,1,1,'S',1,0.986301,209,804666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',15.8491,213076332,1019982,NULL,'2023-06-18 02:11:21',1687054281,NULL),(1960482105,32421897,2,2291835,1,1,1,'S',1,0.994731,546,957974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 1153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',15.9065,213098973,5475030,NULL,'2023-06-19 20:14:22',1687205662,NULL),(1960265931,32421897,2,1858666,1,1,1,'S',1,0.991103,290,897969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',15.9993,212945725,2084404,NULL,'2023-06-08 02:20:07',1686190807,NULL),(2363577832,32421897,2,2003950,0,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',16.0024,215921476,1095240,NULL,'2024-02-17 20:31:45',1708201905,NULL),(2480106334,32421897,2,1072335,1,1,1,'X',1,1,223,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 57, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 57, \"small_tick_hit\": 334}}',16.0726,216153115,729652,NULL,'2024-03-09 23:26:07',1710026767,NULL),(1960354918,32421897,2,1578628,0,1,1,'S',1,0.986792,143,797213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 35, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',16.2221,212983803,542360,NULL,'2023-06-11 01:19:45',1686446385,NULL),(1960455883,32421897,2,4107531,1,1,1,'X',1,1,319,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 17, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 17, \"small_tick_hit\": 274}}',16.3379,213089633,1776168,NULL,'2023-06-19 03:01:42',1687143702,NULL),(1960693471,32421897,2,4125529,1,1,1,'S',1,0.997898,704,959162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 53, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 53, \"small_tick_hit\": 723}}',16.3919,213474888,8623232,NULL,'2023-07-19 03:20:46',1689736846,NULL),(2480024857,32421897,2,951054,0,1,1,'S',1,0.998507,279,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',16.4551,216152955,1170040,NULL,'2024-03-09 23:05:33',1710025533,NULL),(2448296779,32421897,2,4209534,1,1,1,'X',1,1,270,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',16.5771,216089958,1374338,NULL,'2024-03-04 04:16:04',1709525764,NULL),(2357733078,32421897,2,4074455,1,1,1,'X',1,1,97,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',16.8909,215910213,219480,NULL,'2024-02-16 22:14:22',1708121662,NULL),(2357334352,32421897,2,4103974,1,1,1,'X',1,1,243,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 200}}',16.985,215909546,1136796,NULL,'2024-02-16 20:51:46',1708116706,NULL),(2363609025,32421897,2,4095181,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',17.131,215921546,2618844,NULL,'2024-02-17 20:37:42',1708202262,NULL),(2363562596,32421897,2,240093,0,1,1,'X',1,1,392,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,215921436,867152,NULL,'2024-02-17 20:28:51',1708201731,NULL),(2364671273,32421897,2,3564960,1,1,1,'X',1,1,305,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',17.6004,215923539,2315596,NULL,'2024-02-18 00:34:37',1708216477,NULL),(2480238601,32421897,2,3575032,1,1,1,'X',1,1,264,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 255}}',17.6665,216153435,1770694,NULL,'2024-03-10 00:00:42',1710028842,NULL),(1960407186,32421897,2,2817581,0,1,1,'S',1,0.990253,192,920010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',17.7036,213076123,927406,NULL,'2023-06-18 01:45:57',1687052757,NULL),(2448306869,32421897,2,3356761,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',17.7167,216089977,1843056,NULL,'2024-03-04 04:20:13',1709526013,NULL),(1960301231,32421897,2,198201,1,1,1,'S',1,0.987984,315,957428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 90, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 90, \"small_tick_hit\": 434}}',18.0303,212979123,1373502,NULL,'2023-06-10 17:30:46',1686418246,NULL),(1960655961,32421897,2,1053234,1,1,1,'S',1,0.994888,402,957892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 67, \"small_tick_hit\": 571, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 67, \"small_tick_hit\": 576}}',18.4934,213475065,2591294,NULL,'2023-07-19 03:47:48',1689738468,NULL),(1960339631,32421897,2,2036865,0,1,1,'S',1,0.98125,299,849439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',18.6502,212979745,2320894,NULL,'2023-06-10 18:13:27',1686420807,NULL),(1960706029,32421897,2,2981275,1,1,1,'S',1,0.994768,512,921459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 11, \"small_tick_hit\": 749, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 11, \"small_tick_hit\": 755}}',19.0847,213474671,4883514,NULL,'2023-07-19 02:49:11',1689734951,NULL),(2442827474,32421897,2,2640352,1,1,1,'X',1,1,339,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',19.6263,216078932,2834118,NULL,'2024-03-03 05:31:18',1709443878,NULL),(2486517057,32421897,2,152213,0,1,1,'S',1,0.996169,226,900780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 263}}',20.5779,216166710,1280892,NULL,'2024-03-11 01:57:28',1710122248,NULL),(2442927540,32421897,2,4290298,1,1,1,'S',1,0.992331,326,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 326}}',20.7753,216079113,2007410,NULL,'2024-03-03 06:01:04',1709445664,NULL),(2442901616,32421897,2,2480900,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',21.0585,216079080,1370930,NULL,'2024-03-03 05:53:31',1709445211,NULL),(2480188310,32421897,2,3574266,1,1,1,'S',1,0.980952,303,861076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 261}}',21.0895,216153330,2376144,NULL,'2024-03-09 23:47:23',1710028043,NULL),(2364723588,32421897,2,2016600,1,1,1,'X',1,1,540,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',21.1295,215923676,5365952,NULL,'2024-02-18 00:48:51',1708217331,NULL),(2486413391,32421897,2,1939079,1,1,1,'S',1,0.990798,230,824905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',21.6812,216166385,1892486,NULL,'2024-03-11 01:20:14',1710120014,NULL),(1960293559,32421897,2,3764507,1,1,1,'S',1,0.994275,542,959519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 500, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 506}}',21.8412,212958019,7188860,NULL,'2023-06-09 03:07:23',1686280043,NULL),(2480197928,32421897,2,240192,0,1,1,'S',1,0.998308,362,963771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.9154,216153350,1620812,NULL,'2024-03-09 23:49:53',1710028193,NULL),(2480140070,32421897,2,2924463,1,1,1,'S',1,0.998808,241,959542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',22.4027,216153206,1110046,NULL,'2024-03-09 23:34:47',1710027287,NULL),(1960583001,32421897,2,879693,1,1,1,'S',1,0.992571,336,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',22.4059,213305948,2637688,NULL,'2023-07-06 02:12:59',1688609579,NULL),(2448273136,32421897,2,1917480,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',22.809,216089909,2489340,NULL,'2024-03-04 04:06:44',1709525204,NULL),(2480132013,32421897,2,4107640,1,1,1,'S',1,0.996992,400,967089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 265}}',23.5379,216153187,3888210,NULL,'2024-03-09 23:32:41',1710027161,NULL),(1960438219,32421897,2,1677137,1,1,1,'S',1,0.995479,548,958229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 553, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 558}}',24.4332,213099225,5181302,NULL,'2023-06-19 20:36:49',1687207009,NULL),(2486485707,32421897,2,1031603,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 347}}',24.4811,216166613,1069206,NULL,'2024-03-11 01:45:57',1710121557,NULL),(2486441711,32421897,2,2395958,0,1,1,'S',1,0.998195,335,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',28.2791,216166479,2772008,NULL,'2024-03-11 01:30:18',1710120618,NULL),(2448279572,32421897,2,3728877,1,1,1,'S',1,0.996303,270,960489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',28.3225,216089922,1375042,NULL,'2024-03-04 04:09:17',1709525357,NULL),(2486420574,32421897,2,4095183,1,1,1,'S',1,0.991241,406,956632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',33.9715,216166411,4042090,NULL,'2024-03-11 01:22:46',1710120166,NULL),(1958748605,32422084,2,2985623,0,1,1,'C',1,0.883454,56,407316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 640, \"large_tick_hit\": 31, \"small_tick_hit\": 792, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 31, \"small_tick_hit\": 902}}',0.152473,210952813,527116,NULL,'2023-01-05 11:37:49',1672918669,NULL),(1958737246,32422116,2,2036865,0,1,1,'B',1,0.9025,76,437595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.31447,210903638,363448,NULL,'2023-01-01 17:44:29',1672595069,NULL),(2332883786,32427736,2,1612940,0,1,1,'B',1,0.904402,56,409270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.961294,215861766,269372,NULL,'2024-02-12 11:28:07',1707737287,NULL),(1958795781,32431169,2,2022580,0,1,1,'S',1,0.99297,360,903112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 674, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',20.3519,210930366,2600500,NULL,'2023-01-03 17:01:41',1672765301,NULL),(1958712130,32431169,2,1612940,0,1,1,'S',1,0.992453,259,881923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.4848,210930390,2100346,NULL,'2023-01-03 17:03:59',1672765439,NULL),(1958735608,32431169,2,2005438,0,1,1,'S',1,0.991058,291,864849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',25.0705,210930419,1649254,NULL,'2023-01-03 17:06:37',1672765597,NULL),(1961854869,32435348,2,2022580,0,1,1,'D',1,0.8058,56,383407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 361, \"large_tick_hit\": 7, \"small_tick_hit\": 549, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.099799,214816828,262422,NULL,'2023-11-12 09:28:32',1699781312,NULL),(1960905954,32435613,2,1612940,0,1,1,'C',1,0.891824,36,375247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.570438,213756038,237674,NULL,'2023-08-11 04:40:42',1691728842,NULL),(1958794535,32435864,2,2022580,0,1,1,'B',1,0.93761,115,552190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 424, \"large_tick_hit\": 10, \"small_tick_hit\": 633, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',3.04841,210925028,576882,NULL,'2023-01-03 07:18:16',1672730296,NULL),(1958756904,32437585,2,1612940,0,1,1,'C',1,0.880503,52,380063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.692191,211021883,274510,NULL,'2023-01-10 13:30:13',1673357413,NULL),(1958797803,32444482,2,2022580,0,1,1,'D',1,0.702988,26,172413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 477, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.005591,210938735,138814,NULL,'2023-01-04 08:24:13',1672820653,NULL),(1958820344,32444482,2,2868384,0,1,1,'D',1,0.84877,43,391829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 450, \"large_tick_hit\": 85, \"small_tick_hit\": 638, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 85, \"small_tick_hit\": 766}}',0.064281,210943578,241028,NULL,'2023-01-04 17:41:35',1672854095,NULL),(1959038995,32444482,2,1645691,1,1,1,'C',1,0.866667,44,368525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 508, \"small_tick_hit\": 701, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 794}}',0.076117,211207958,389258,NULL,'2023-01-24 08:45:08',1674549908,NULL),(1958907923,32444482,2,1997264,1,1,1,'D',1,0.81864,23,326078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 336, \"small_tick_hit\": 314, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 382}}',0.077011,211138379,195076,NULL,'2023-01-19 10:19:12',1674123552,NULL),(1958717874,32444482,2,1442771,0,1,1,'D',1,0.804487,18,321500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 129, \"large_tick_hit\": 23, \"small_tick_hit\": 350, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 23, \"small_tick_hit\": 433}}',0.121261,210943352,71400,NULL,'2023-01-04 17:21:34',1672852894,NULL),(1958790132,32444482,2,1656876,0,1,1,'C',1,0.860087,20,364790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 299, \"large_tick_hit\": 27, \"small_tick_hit\": 467, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 27, \"small_tick_hit\": 548}}',0.143702,210939526,140018,NULL,'2023-01-04 10:36:39',1672828599,NULL),(1958912520,32444482,2,1642904,1,1,1,'C',1,0.87131,68,475067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 873, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 1006}}',0.521957,211169987,225034,NULL,'2023-01-21 15:38:29',1674315509,NULL),(1958790548,32444482,2,1949841,0,1,1,'C',1,0.867397,41,470161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 100, \"large_tick_hit\": 57, \"small_tick_hit\": 556, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 57, \"small_tick_hit\": 652}}',0.705921,210956040,63400,NULL,'2023-01-05 16:52:46',1672937566,NULL),(1958852577,32444482,2,2165211,1,1,1,'B',1,0.937034,78,568348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 821, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 882}}',1.04487,211165733,236126,NULL,'2023-01-21 09:17:14',1674292634,NULL),(1958995670,32444482,2,687763,1,1,1,'A',1,0.952085,58,572529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 786, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 829}}',1.35619,211208238,275340,NULL,'2023-01-24 09:35:20',1674552920,NULL),(1958749051,32444770,2,2005438,0,1,1,'D',1,0.830104,25,310717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.177836,210980140,211886,NULL,'2023-01-07 11:11:46',1673089906,NULL),(1958732012,32444770,2,2628697,0,1,1,'B',1,0.912338,34,374931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 131, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',2.98784,210940225,127444,NULL,'2023-01-04 12:14:30',1672834470,NULL),(1958729169,32447542,2,1456899,1,1,1,'D',1,0.693082,21,65602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 201, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 270}}',0.004985,210955699,113094,NULL,'2023-01-05 16:24:03',1672935843,NULL),(1958732089,32447542,2,1466169,0,1,1,'B',1,0.939169,57,538510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 210, \"large_tick_hit\": 51, \"small_tick_hit\": 372, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 51, \"small_tick_hit\": 401}}',2.51214,210996826,164032,NULL,'2023-01-08 13:20:10',1673184010,NULL),(1958722574,32447841,2,1612940,0,1,1,'B',1,0.920755,50,423436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.48416,210952861,351514,NULL,'2023-01-05 11:44:47',1672919087,NULL),(1958806799,32458633,2,2022580,0,1,1,'D',1,0.838313,54,403437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 382, \"large_tick_hit\": 8, \"small_tick_hit\": 564, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.235504,210967798,252832,NULL,'2023-01-06 14:51:15',1673016675,NULL),(1958747191,32458633,2,2005438,0,1,1,'C',1,0.880775,34,357132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.739215,210972576,291810,NULL,'2023-01-06 21:15:18',1673039718,NULL),(1958805718,32462545,2,2022580,0,1,1,'B',1,0.912127,74,469655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 616, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.27745,210965509,441092,NULL,'2023-01-06 11:05:25',1673003125,NULL),(1958727646,32466954,2,22623,0,1,1,'D',1,0.780083,23,280779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 144, \"large_tick_hit\": 52, \"small_tick_hit\": 180, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 52, \"small_tick_hit\": 242}}',0.286773,210972862,74200,NULL,'2023-01-06 21:36:23',1673040983,NULL),(1958810773,32466954,2,2149120,0,1,1,'A',1,0.950286,79,549486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 662, \"large_tick_hit\": 16, \"small_tick_hit\": 985, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',1.17328,210984488,662642,NULL,'2023-01-07 17:16:11',1673111771,NULL),(1958808573,32466954,2,2022580,0,1,1,'B',1,0.908612,68,478045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 416, \"large_tick_hit\": 9, \"small_tick_hit\": 609, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',1.28064,210973828,349734,NULL,'2023-01-06 23:13:38',1673046818,NULL),(1958727627,32466954,2,22622,0,1,1,'C',1,0.859184,31,395871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 118, \"large_tick_hit\": 69, \"small_tick_hit\": 234, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 69, \"small_tick_hit\": 284}}',1.30076,210972840,83664,NULL,'2023-01-06 21:35:10',1673040910,NULL),(1958805604,32466954,2,100173,0,1,1,'B',1,0.935,79,524350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 535, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 56, \"small_tick_hit\": 578}}',1.57957,210973906,448374,NULL,'2023-01-06 23:22:47',1673047367,NULL),(1958721415,32466954,2,2226814,1,1,1,'A',1,0.968889,64,566748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 108, \"large_tick_hit\": 42, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',3.55281,210984280,169992,NULL,'2023-01-07 17:01:16',1673110876,NULL),(1958727527,32466954,2,22621,0,1,1,'B',1,0.916268,58,517625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 87, \"large_tick_hit\": 65, \"small_tick_hit\": 231, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 65, \"small_tick_hit\": 254}}',3.69743,210972784,81530,NULL,'2023-01-06 21:31:16',1673040676,NULL),(1958801517,32466954,2,3128365,1,1,1,'A',1,0.968966,59,673303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 169}}',4.67385,210973976,143484,NULL,'2023-01-06 23:32:03',1673047923,NULL),(1958729640,32466954,2,24576,0,1,1,'A',1,0.975293,190,865075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 36, \"small_tick_hit\": 523, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 36, \"small_tick_hit\": 540}}',5.34325,210984427,455826,NULL,'2023-01-07 17:11:54',1673111514,NULL),(1958725446,32466954,2,3527170,1,1,1,'A',1,0.969298,112,721290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',10.0803,210986722,291702,NULL,'2023-01-07 20:03:44',1673121824,NULL),(1958873441,32467254,2,2022580,0,1,1,'C',1,0.878735,79,449824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 404, \"large_tick_hit\": 10, \"small_tick_hit\": 586, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.859305,211143969,381584,NULL,'2023-01-19 19:34:45',1674156885,NULL),(1958749269,32469135,2,2005438,0,1,1,'C',1,0.873323,33,343353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.591511,210980427,233438,NULL,'2023-01-07 11:43:35',1673091815,NULL),(1958812432,32470327,2,2151959,1,1,1,'B',1,0.906457,134,237991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 582, \"large_tick_hit\": 5, \"small_tick_hit\": 508, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 566}}',0.525052,210976957,571644,NULL,'2023-01-07 04:32:40',1673065960,NULL),(1958819030,32470327,2,544372,0,1,1,'B',1,0.931469,47,246928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 415, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 56, \"small_tick_hit\": 448}}',1.46287,210977141,102034,NULL,'2023-01-07 04:56:12',1673067372,NULL),(1958779716,32470327,2,1923482,0,1,1,'S',1,0.991196,278,429716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 37, \"small_tick_hit\": 1411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',4.67713,210977175,817690,NULL,'2023-01-07 05:00:38',1673067638,NULL),(1959035648,32470327,2,1923482,0,1,1,'S',1,0.984982,422,887482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 37, \"small_tick_hit\": 1400, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',6.70786,211232090,2120528,NULL,'2023-01-26 06:29:19',1674714559,NULL),(1958832571,32470327,2,3691278,1,1,1,'S',1,0.980501,245,467039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',8.56915,210977221,618512,NULL,'2023-01-07 05:06:02',1673067962,NULL),(1959122203,32472294,2,2022580,0,1,1,'D',1,0.755712,16,334821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 511, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.014429,211388519,171318,NULL,'2023-02-07 12:37:16',1675773436,NULL),(1959185023,32472294,2,2005438,0,1,1,'B',1,0.913562,75,456872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.45288,211422848,355442,NULL,'2023-02-10 04:34:55',1676003695,NULL),(1958935659,32474534,2,2005438,0,1,1,'D',1,0.743666,20,310641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.032583,211130538,185638,NULL,'2023-01-18 18:17:38',1674065858,NULL),(1960565764,32475214,2,2022580,0,1,1,'D',1,0.774165,24,314599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 512, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.041909,213247931,200476,NULL,'2023-07-01 13:17:19',1688217439,NULL),(1959846513,32475214,2,1863227,0,1,1,'A',1,0.944809,67,546034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 214, \"large_tick_hit\": 68, \"small_tick_hit\": 437, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 68, \"small_tick_hit\": 465}}',1.51996,212293896,206166,NULL,'2023-04-17 19:45:24',1681760724,NULL),(1958753735,32477453,2,2005438,0,1,1,'D',1,0.786885,41,353304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 257, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.159067,210994468,229394,NULL,'2023-01-08 08:52:56',1673167976,NULL),(1958834691,32478727,2,3834883,1,1,1,'C',1,0.861865,31,335259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 405, \"large_tick_hit\": 20, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 20, \"small_tick_hit\": 349}}',0.235001,211021270,246694,NULL,'2023-01-10 12:14:25',1673352865,NULL),(1958744493,32478727,2,1612940,0,1,1,'B',1,0.900629,47,393287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.792079,210996075,241180,NULL,'2023-01-08 12:10:13',1673179813,NULL),(1958834513,32478727,2,3834881,1,1,1,'B',1,0.917219,38,410115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 259, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',1.31778,211021255,227706,NULL,'2023-01-10 12:12:41',1673352761,NULL),(1958754188,32487775,2,2005438,0,1,1,'C',1,0.864381,41,370673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.728586,210995806,288740,NULL,'2023-01-08 11:42:00',1673178120,NULL),(1958875123,32487775,2,2022580,0,1,1,'B',1,0.918278,58,455555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 410, \"large_tick_hit\": 9, \"small_tick_hit\": 626, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.995563,211188794,348492,NULL,'2023-01-22 19:38:42',1674416322,NULL),(1958872048,32497023,2,2022580,0,1,1,'D',1,0.797891,24,340000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 547, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.038778,211110725,191530,NULL,'2023-01-17 04:17:40',1673929060,NULL),(1958871802,32497023,2,2022580,0,1,1,'B',1,0.928823,92,40533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 621, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',1.27799,211107816,207038,NULL,'2023-01-16 22:33:33',1673908413,NULL),(1958854861,32497023,2,1612940,0,1,1,'A',1,0.94088,83,38345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.85095,211107850,147926,NULL,'2023-01-16 22:36:46',1673908606,NULL),(1958845588,32501224,2,3845366,1,1,1,'A',1,0.965009,78,659558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',8.23467,211131760,306442,NULL,'2023-01-18 20:11:21',1674072681,NULL),(2295001131,32501755,2,1744707,0,1,1,'A',1,0.965157,63,590013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 263, \"large_tick_hit\": 63, \"small_tick_hit\": 505, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 63, \"small_tick_hit\": 525}}',NULL,215786063,322862,NULL,'2024-02-05 17:54:40',1707155680,NULL),(1958754673,32501755,2,1612940,0,1,1,'B',1,0.920755,71,439788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.68721,211015165,376712,NULL,'2023-01-09 22:21:07',1673302867,NULL),(2284822718,32501755,2,2949096,0,1,1,'A',1,0.955766,103,607264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"large_tick_hit\": 52, \"small_tick_hit\": 334, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',5.60571,215763781,297272,NULL,'2024-02-03 20:15:58',1706991358,NULL),(1958780042,32504076,2,1256532,0,1,1,'D',1,0.804249,22,130908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 396, \"small_tick_hit\": 134, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',0.081147,211036086,151724,NULL,'2023-01-11 16:44:30',1673455470,NULL),(1958761470,32504692,2,2005438,0,1,1,'C',1,0.891207,29,368748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 292, \"large_tick_hit\": 21, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.715912,211019904,240686,NULL,'2023-01-10 08:56:19',1673340979,NULL),(1958822981,32504692,2,2022580,0,1,1,'B',1,0.914763,51,443948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 621, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.906672,211019853,304230,NULL,'2023-01-10 08:47:23',1673340443,NULL),(1958862428,32504692,2,1442771,0,1,1,'A',1,0.969551,187,938466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',6.79525,211100073,413048,NULL,'2023-01-16 09:33:45',1673861625,NULL),(1958756341,32504692,2,1612940,0,1,1,'A',1,0.957233,144,609946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.18917,211019889,805142,NULL,'2023-01-10 08:53:39',1673340819,NULL),(1958763837,32510905,2,2005438,0,1,1,'C',1,0.873323,38,178228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.578087,211028653,241406,NULL,'2023-01-11 00:57:29',1673398649,NULL),(1959186447,32515502,2,3816814,0,1,1,'B',1,0.915811,50,494545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',3.74816,211445902,166660,NULL,'2023-02-11 19:50:07',1676145007,NULL),(1958916631,32517974,2,1650967,0,1,1,'A',1,0.949516,153,644087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 359, \"large_tick_hit\": 186, \"small_tick_hit\": 828, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 186, \"small_tick_hit\": 886}}',2.70776,211128533,555860,NULL,'2023-01-18 14:55:57',1674053757,NULL),(1958867612,32521370,2,1442774,0,1,1,'B',1,0.915309,99,577030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.28377,211044465,301240,NULL,'2023-01-12 09:27:20',1673515640,NULL),(1959056486,32523976,2,2005438,0,1,1,'C',1,0.867362,77,432733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 278, \"large_tick_hit\": 22, \"small_tick_hit\": 282, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.906538,211289301,318868,NULL,'2023-01-30 14:03:25',1675087405,NULL),(1958840199,32527461,2,1612940,0,1,1,'S',1,0.98239,244,778431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.1454,211075014,1782930,NULL,'2023-01-14 16:23:42',1673713422,NULL),(1958920636,32527461,2,2005438,0,1,1,'S',1,0.988078,237,873433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',22.2387,211076171,1360062,NULL,'2023-01-14 17:52:01',1673718721,NULL),(1958869547,32527461,2,2022580,0,1,1,'S',1,0.99297,457,962636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 673, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',25.3936,211076400,3831542,NULL,'2023-01-14 18:06:02',1673719562,NULL),(1958866609,32533771,2,2022580,0,1,1,'C',1,0.863796,46,393643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 589, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.275887,211062385,272446,NULL,'2023-01-13 20:09:27',1673640567,NULL),(1958916836,32533771,2,2005438,0,1,1,'C',1,0.889717,41,370529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.756089,211063317,277282,NULL,'2023-01-13 21:38:00',1673645880,NULL),(1958872384,32538361,2,1971062,0,1,1,'D',1,0.771293,14,296023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 227, \"small_tick_hit\": 262, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.111956,211065908,125184,NULL,'2023-01-14 02:00:34',1673661634,NULL),(1958939917,32541470,2,1971059,0,1,1,'D',1,0.769608,24,326517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.220137,211070844,118100,NULL,'2023-01-14 11:29:26',1673695766,NULL),(1958853816,32541470,2,1612940,0,1,1,'B',1,0.908176,49,208699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.959048,211105893,194448,NULL,'2023-01-16 19:38:57',1673897937,NULL),(1958853413,32541470,2,1612940,0,1,1,'B',1,0.904402,55,412366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.13754,211105153,351216,NULL,'2023-01-16 18:36:27',1673894187,NULL),(1958873547,32541470,2,1971062,0,1,1,'C',1,0.886435,37,193079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.23363,211105501,182382,NULL,'2023-01-16 19:03:31',1673895811,NULL),(1958928474,32541470,2,2005438,0,1,1,'B',1,0.918033,77,224611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.79798,211105354,273842,NULL,'2023-01-16 18:52:22',1673895142,NULL),(1958860728,32541470,2,1442771,0,1,1,'A',1,0.942308,142,782739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.25401,211070250,280980,NULL,'2023-01-14 10:32:55',1673692375,NULL),(1958926743,32541470,2,1582896,1,1,1,'S',1,0.986928,214,350965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 524, \"large_tick_hit\": 53, \"small_tick_hit\": 631, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 53, \"small_tick_hit\": 637}}',5.84558,211105979,767334,NULL,'2023-01-16 19:48:21',1673898501,NULL),(1958948777,32549705,2,1971059,0,1,1,'C',1,0.887255,45,409241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.17101,211098642,177234,NULL,'2023-01-16 05:29:56',1673846996,NULL),(1958956426,32554919,2,1971059,0,1,1,'B',1,0.906863,53,487828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.16951,211121653,214170,NULL,'2023-01-18 00:32:46',1674001966,NULL),(1958852105,32563752,2,1612940,0,1,1,'D',1,0.818868,29,337128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.100233,211102513,161302,NULL,'2023-01-16 14:40:16',1673880016,NULL),(1958950187,32563752,2,1971059,0,1,1,'C',1,0.859477,58,434725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.03422,211102640,184034,NULL,'2023-01-16 14:52:44',1673880764,NULL),(1958962706,32565799,2,3836545,0,1,1,'D',1,0.763867,19,293244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 237, \"small_tick_hit\": 245, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',0.073404,211105412,123650,NULL,'2023-01-16 18:56:37',1673895397,NULL),(1958855067,32565799,2,1030969,0,1,1,'C',1,0.891071,39,381354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 202, \"large_tick_hit\": 42, \"small_tick_hit\": 255, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 42, \"small_tick_hit\": 279}}',0.874121,211105796,132962,NULL,'2023-01-16 19:28:51',1673897331,NULL),(1958909404,32565799,2,2047102,0,1,1,'D',1,0.846939,38,384848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.968858,211105570,115026,NULL,'2023-01-16 19:09:30',1673896170,NULL),(1958882675,32565799,2,3566475,0,1,1,'C',1,0.886364,35,401931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 170, \"large_tick_hit\": 16, \"small_tick_hit\": 243, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 280}}',1.80675,211105858,128962,NULL,'2023-01-16 19:35:56',1673897756,NULL),(1959170450,32567730,2,1220323,0,1,1,'C',1,0.896396,30,457025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',3.47263,211388302,71006,NULL,'2023-02-07 12:09:17',1675771757,NULL),(1959173339,32567730,2,1573190,0,1,1,'A',1,0.9728,91,701477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 6, \"small_tick_hit\": 436, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',3.54352,211387401,184524,NULL,'2023-02-07 09:53:30',1675763610,NULL),(1960438402,32568600,2,2555897,1,1,1,'D',1,0.808247,15,276893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 202, \"small_tick_hit\": 190, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 240}}',0.407401,213037951,100008,NULL,'2023-06-15 04:17:07',1686802627,NULL),(1960431336,32568600,2,3559330,1,1,1,'C',1,0.886713,53,385286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 290, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',1.30845,213037967,284388,NULL,'2023-06-15 04:19:52',1686802792,NULL),(1960494127,32568600,2,3657626,1,1,1,'A',1,0.952756,73,515580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 590, \"large_tick_hit\": 178, \"small_tick_hit\": 684, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 178, \"small_tick_hit\": 720}}',1.82071,213038000,745712,NULL,'2023-06-15 04:24:23',1686803063,NULL),(1958962006,32568600,2,3834747,1,1,1,'S',1,0.984987,233,786954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 656, \"small_tick_hit\": 525, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 539}}',6.1847,211109481,3066162,NULL,'2023-01-17 01:55:46',1673920546,NULL),(1958873921,32569761,2,1971062,0,1,1,'D',1,0.750789,15,261652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.087603,211111327,111344,NULL,'2023-01-17 05:44:53',1673934293,NULL),(1958934580,32569761,2,2005438,0,1,1,'B',1,0.938897,86,500130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 307, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.70432,211127362,392414,NULL,'2023-01-18 13:02:06',1674046926,NULL),(1958872113,32570201,2,2022580,0,1,1,'B',1,0.905975,69,478481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 414, \"large_tick_hit\": 11, \"small_tick_hit\": 606, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',1.27514,211111993,372780,NULL,'2023-01-17 07:23:36',1673940216,NULL),(1958843075,32571121,2,2005443,0,1,1,'B',1,0.905914,40,366002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',1.085,211130907,351812,NULL,'2023-01-18 18:51:14',1674067874,NULL),(1958875215,32571121,2,1971062,0,1,1,'C',1,0.884858,46,418319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.28699,211129328,259270,NULL,'2023-01-18 16:05:41',1674057941,NULL),(1958930717,32571121,2,2005438,0,1,1,'A',1,0.95082,103,540762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 313, \"large_tick_hit\": 22, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',5.50668,211113577,552874,NULL,'2023-01-17 11:23:06',1673954586,NULL),(1958954396,32571121,2,1971059,0,1,1,'A',1,0.972222,129,684423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',7.78061,211113477,426934,NULL,'2023-01-17 11:10:48',1673953848,NULL),(1958856849,32571121,2,1612940,0,1,1,'A',1,0.973585,160,650490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.69744,211113553,890624,NULL,'2023-01-17 11:20:27',1673954427,NULL),(1958957124,32578781,2,1971059,0,1,1,'C',1,0.887255,65,499390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.26495,211126304,243242,NULL,'2023-01-18 10:49:39',1674038979,NULL),(1958837709,32581832,2,1971059,0,1,1,'B',1,0.901961,47,419805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.32719,211129191,205144,NULL,'2023-01-18 15:51:48',1674057108,NULL),(1958838349,32582612,2,1971059,0,1,1,'C',1,0.888889,92,545191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',2.93039,211130063,280410,NULL,'2023-01-18 17:30:11',1674063011,NULL),(1959072940,32584445,2,914977,0,1,1,'B',1,0.913339,38,419501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 410, \"large_tick_hit\": 39, \"small_tick_hit\": 626, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 39, \"small_tick_hit\": 681}}',NULL,211216303,276044,NULL,'2023-01-24 23:32:01',1674603121,NULL),(1959046774,32584445,2,1236756,0,1,1,'D',1,0.843003,23,251781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 131, \"large_tick_hit\": 22, \"small_tick_hit\": 94, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 22, \"small_tick_hit\": 106}}',0.90683,211216363,89904,NULL,'2023-01-24 23:40:34',1674603634,NULL),(1959058700,32588538,2,1971059,0,1,1,'C',1,0.862745,48,430143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.30818,211208295,202134,NULL,'2023-01-24 09:46:56',1674553616,NULL),(1958920696,32589532,2,1582588,1,1,1,'C',1,0.886126,153,129346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',0.838841,211139247,278812,NULL,'2023-01-19 12:20:50',1674130850,NULL),(1958939549,32591679,2,3144954,1,1,1,'D',1,0.814035,26,306944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 265, \"small_tick_hit\": 199, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 249}}',0.365127,211143351,150166,NULL,'2023-01-19 18:38:10',1674153490,NULL),(1958940121,32594720,2,2005438,0,1,1,'S',1,0.985097,147,713347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',13.214,211146822,901794,NULL,'2023-01-20 00:03:33',1674173013,NULL),(1959215714,32602413,2,3133689,0,1,1,'D',1,0.660584,11,211668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 70, \"large_tick_hit\": 8, \"small_tick_hit\": 103, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',0.074727,211436259,49818,NULL,'2023-02-11 04:59:49',1676091589,NULL),(1958883100,32605540,2,1612940,0,1,1,'B',1,0.935849,100,511547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.29068,211171265,541436,NULL,'2023-01-21 17:09:47',1674320987,NULL),(1958852291,32605540,2,1971059,0,1,1,'A',1,0.94281,97,601805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.92183,211162109,332506,NULL,'2023-01-21 02:50:41',1674269441,NULL),(1959042197,32605540,2,2005438,0,1,1,'A',1,0.955291,71,545935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',5.03734,211238759,437376,NULL,'2023-01-26 19:43:01',1674762181,NULL),(1958944623,32605542,2,2005438,0,1,1,'C',1,0.888227,95,478881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 303, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',2.3171,211161889,410166,NULL,'2023-01-21 02:23:04',1674267784,NULL),(1958886376,32605542,2,1612940,0,1,1,'A',1,0.953459,80,518690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.89146,211179678,474720,NULL,'2023-01-22 06:08:13',1674367693,NULL),(1958857085,32608330,2,1971059,0,1,1,'C',1,0.880719,36,375672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.807661,211172131,143216,NULL,'2023-01-21 18:14:52',1674324892,NULL),(1959066256,32610507,2,1971059,0,1,1,'A',1,0.949346,75,575275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.29031,211225769,290656,NULL,'2023-01-25 18:15:41',1674670541,NULL),(1959815150,32615027,2,2992247,1,1,1,'C',1,0.856164,37,373635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 506, \"large_tick_hit\": 38, \"small_tick_hit\": 581, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 38, \"small_tick_hit\": 690}}',0.089006,212320785,346562,NULL,'2023-04-20 03:00:31',1681959631,NULL),(1960340342,32615027,2,1971059,0,1,1,'C',1,0.854575,33,374978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.548123,213009750,139986,NULL,'2023-06-12 21:08:16',1686604096,NULL),(1959078227,32617737,2,1612940,0,1,1,'D',1,0.827673,38,333907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.178956,211224326,188224,NULL,'2023-01-25 15:49:26',1674661766,NULL),(1958861287,32620579,2,1971059,0,1,1,'D',1,0.808824,44,385131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.437781,211181413,149576,NULL,'2023-01-22 09:38:18',1674380298,NULL),(1958854677,32620677,2,2573534,1,1,1,'A',1,0.96231,166,700561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 62, \"small_tick_hit\": 767, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 62, \"small_tick_hit\": 806}}',6.2082,211191889,845758,NULL,'2023-01-23 00:41:33',1674434493,NULL),(1958911707,32620677,2,1642432,1,1,1,'A',1,0.960526,156,853570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 451, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',12.2714,211191837,536646,NULL,'2023-01-23 00:34:24',1674434064,NULL),(1958837194,32620736,2,2005438,0,1,1,'C',1,0.865872,60,393489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.735541,211196244,283130,NULL,'2023-01-23 10:36:22',1674470182,NULL),(1959022130,32620736,2,1612940,0,1,1,'A',1,0.942138,66,491012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.85141,211367675,391968,NULL,'2023-02-05 18:14:56',1675620896,NULL),(3031363213,32627657,2,4488254,1,1,1,'A',1,0.955023,78,604410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',7.84249,217249934,328046,NULL,'2024-06-21 00:46:03',1718930763,NULL),(3048124517,32628730,2,927639,1,1,1,'S',1,0.984158,136,762293,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 579, \"ignore_miss\": 417, \"large_bonus\": 101, \"large_tick_hit\": 84, \"small_tick_hit\": 828, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 593, \"ignore_hit\": 182, \"large_bonus\": 336, \"large_tick_hit\": 85, \"small_tick_hit\": 837}}',NULL,NULL,0,'2024-06-23 22:41:41','2024-06-23 22:45:30',1719182730,7566),(2757088521,32628730,2,981960,1,1,1,'S',1,0.984837,174,869367,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 216, \"ignore_miss\": 259, \"large_bonus\": 76, \"large_tick_hit\": 214, \"small_tick_hit\": 869, \"large_tick_miss\": 3, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 73, \"large_bonus\": 262, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,NULL,0,'2024-04-30 22:27:37','2024-04-30 22:31:24',1714516284,7513),(3047429549,32628730,2,981960,1,1,1,'X',1,1,434,1018800,'{\"mods\": [], \"statistics\": {\"great\": 217, \"ignore_miss\": 241, \"large_bonus\": 94, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 73, \"large_bonus\": 262, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,NULL,0,'2024-06-23 19:56:50','2024-06-23 20:00:36',1719172836,7566),(2847797870,32628730,2,982932,1,1,1,'A',1,0.967705,193,805821,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 423, \"ignore_miss\": 352, \"large_bonus\": 99, \"large_tick_hit\": 171, \"small_tick_hit\": 1084, \"large_tick_miss\": 5, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 157, \"large_bonus\": 294, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,NULL,0,'2024-05-18 01:06:04','2024-05-18 01:10:04',1715994604,7513),(2880071862,32628730,2,982932,1,1,1,'A',1,0.972318,179,803569,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 422, \"ignore_miss\": 358, \"large_bonus\": 93, \"large_tick_hit\": 172, \"small_tick_hit\": 1092, \"large_tick_miss\": 4, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 157, \"large_bonus\": 294, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,NULL,0,'2024-05-24 00:15:04','2024-05-24 00:19:05',1716509945,7566),(3046764134,32628730,2,982932,1,1,1,'S',1,0.983852,236,848152,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 424, \"ignore_miss\": 344, \"large_bonus\": 107, \"large_tick_hit\": 173, \"small_tick_hit\": 1109, \"large_tick_miss\": 3, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 157, \"large_bonus\": 294, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,NULL,0,'2024-06-23 17:39:50','2024-06-23 17:43:50',1719164630,7566),(2875563324,32628730,2,4543715,1,1,1,'C',1,0.894688,44,424679,'{\"mods\": [], \"statistics\": {\"miss\": 88, \"great\": 683, \"ignore_miss\": 241, \"large_bonus\": 11, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 202, \"large_bonus\": 50, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',0.134828,NULL,0,'2024-05-23 02:19:27','2024-05-23 02:22:09',1716430929,7566),(2876108188,32628730,2,2869013,1,1,1,'C',1,0.88813,40,422091,'{\"mods\": [], \"statistics\": {\"miss\": 87, \"great\": 614, \"ignore_miss\": 362, \"large_bonus\": 30, \"large_tick_hit\": 16, \"small_tick_hit\": 410, \"large_tick_miss\": 4, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 701, \"ignore_hit\": 293, \"large_bonus\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 450}}',0.242527,NULL,0,'2024-05-23 06:11:54','2024-05-23 06:14:17',1716444857,7566),(2860214730,32628730,2,2887638,1,1,1,'C',1,0.887908,61,455808,'{\"mods\": [], \"statistics\": {\"miss\": 80, \"great\": 621, \"ignore_miss\": 295, \"large_bonus\": 16, \"large_tick_hit\": 20, \"small_tick_hit\": 365, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 701, \"ignore_hit\": 261, \"large_bonus\": 50, \"large_tick_hit\": 20, \"small_tick_hit\": 412}}',0.284902,NULL,0,'2024-05-20 03:57:00','2024-05-20 03:59:27',1716177567,7549),(2752485085,32628730,2,2100418,1,1,1,'D',1,0.832794,63,493912,'{\"mods\": [], \"statistics\": {\"miss\": 33, \"great\": 159, \"ignore_miss\": 96, \"large_bonus\": 16, \"large_tick_hit\": 114, \"small_tick_hit\": 499, \"large_tick_miss\": 23, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 62, \"large_bonus\": 50, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',0.292331,NULL,0,'2024-04-30 02:18:44','2024-04-30 02:20:55',1714443655,7513),(2862431591,32628730,2,2868386,1,1,1,'B',1,0.918053,94,552704,'{\"mods\": [], \"statistics\": {\"miss\": 59, \"great\": 718, \"ignore_miss\": 298, \"large_bonus\": 4, \"large_tick_hit\": 34, \"small_tick_hit\": 738, \"large_tick_miss\": 1, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 285, \"large_bonus\": 17, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',0.481424,NULL,0,'2024-05-20 15:01:42','2024-05-20 15:05:32',1716217532,7549),(2756186345,32628730,2,433977,1,1,1,'B',1,0.920935,74,645583,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 274, \"ignore_miss\": 184, \"large_bonus\": 31, \"large_tick_hit\": 56, \"small_tick_hit\": 497, \"large_tick_miss\": 7, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 115, \"large_bonus\": 100, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',0.919662,NULL,0,'2024-04-30 19:03:02','2024-04-30 19:05:59',1714503959,7513),(2875507145,32628730,2,3976747,1,1,1,'B',1,0.901437,39,461752,'{\"mods\": [], \"statistics\": {\"miss\": 34, \"great\": 290, \"ignore_miss\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',0.976488,NULL,0,'2024-05-23 01:59:01','2024-05-23 02:00:08',1716429608,7566),(2876161250,32628730,2,510015,1,1,1,'B',1,0.902635,54,473174,'{\"mods\": [], \"statistics\": {\"miss\": 45, \"great\": 402, \"ignore_miss\": 224, \"large_bonus\": 13, \"large_tick_hit\": 54, \"small_tick_hit\": 332, \"large_tick_miss\": 6, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 172, \"large_bonus\": 65, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',1.00176,NULL,0,'2024-05-23 06:36:46','2024-05-23 06:38:46',1716446326,7566),(2757117125,32628730,2,987642,1,1,1,'B',1,0.937946,84,667930,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 426, \"ignore_miss\": 195, \"large_bonus\": 11, \"large_tick_hit\": 88, \"small_tick_hit\": 801, \"large_tick_miss\": 7, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 173, \"large_bonus\": 33, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',1.02335,NULL,0,'2024-04-30 22:35:38','2024-04-30 22:39:07',1714516747,7513),(2860263119,32628730,2,2848364,1,1,1,'A',1,0.942761,48,536223,'{\"mods\": [], \"statistics\": {\"miss\": 30, \"great\": 455, \"ignore_miss\": 206, \"large_bonus\": 4, \"large_tick_hit\": 21, \"small_tick_hit\": 364, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 193, \"large_bonus\": 17, \"large_tick_hit\": 21, \"small_tick_hit\": 385}}',1.23648,NULL,0,'2024-05-20 04:17:28','2024-05-20 04:19:50',1716178790,7549),(3054027813,32628730,2,4543715,1,1,1,'A',1,0.94315,79,549721,'{\"mods\": [], \"statistics\": {\"miss\": 39, \"great\": 732, \"ignore_miss\": 230, \"large_bonus\": 22, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 202, \"large_bonus\": 50, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',1.28029,NULL,0,'2024-06-25 01:25:42','2024-06-25 01:28:55',1719278935,7566),(2837071695,32628730,2,2868384,1,1,1,'A',1,0.958755,87,669294,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 500, \"ignore_miss\": 195, \"large_bonus\": 11, \"large_tick_hit\": 94, \"small_tick_hit\": 731, \"large_tick_miss\": 9, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 172, \"large_bonus\": 34, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',1.33179,NULL,0,'2024-05-15 23:53:24','2024-05-15 23:57:14',1715817434,7513),(2756223710,32628730,2,421078,1,1,1,'B',1,0.935632,89,605196,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 398, \"ignore_miss\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 410, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',1.3764,NULL,0,'2024-04-30 19:10:52','2024-04-30 19:13:54',1714504434,7513),(2756140764,32628730,2,4130935,0,1,1,'B',1,0.934118,75,627396,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 399, \"ignore_miss\": 292, \"large_bonus\": 58, \"large_tick_hit\": 4, \"small_tick_hit\": 788, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 155, \"large_bonus\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 848}}',1.44277,NULL,0,'2024-04-30 18:51:02','2024-04-30 18:56:27',1714503387,7513),(2757422854,32628730,2,1104632,1,1,1,'A',1,0.949037,94,703567,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 265, \"ignore_miss\": 151, \"large_bonus\": 18, \"large_tick_hit\": 64, \"small_tick_hit\": 1198, \"large_tick_miss\": 1, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 104, \"large_bonus\": 65, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',1.45225,NULL,0,'2024-05-01 00:06:21','2024-05-01 00:09:16',1714522156,7513),(2873421456,32628730,2,108957,1,1,1,'B',1,0.912281,115,577409,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 534, \"ignore_miss\": 192, \"large_bonus\": 20, \"large_tick_hit\": 59, \"small_tick_hit\": 655, \"large_tick_miss\": 8, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 130, \"large_bonus\": 82, \"large_tick_hit\": 67, \"small_tick_hit\": 735}}',1.53671,NULL,0,'2024-05-22 16:53:24','2024-05-22 16:57:37',1716397057,7566),(2876133750,32628730,2,3979752,1,1,1,'B',1,0.923701,42,483265,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 307, \"ignore_miss\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"large_tick_miss\": 1, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 115, \"large_tick_hit\": 18, \"small_tick_hit\": 264}}',1.6206,NULL,0,'2024-05-23 06:24:21','2024-05-23 06:26:17',1716445577,7566),(2757626136,32628730,2,148347,1,1,1,'A',1,0.967655,106,752342,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 260, \"ignore_miss\": 144, \"large_bonus\": 27, \"large_tick_hit\": 117, \"small_tick_hit\": 1418, \"large_tick_miss\": 4, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 72, \"large_bonus\": 99, \"large_tick_hit\": 121, \"small_tick_hit\": 1469}}',1.65779,NULL,0,'2024-05-01 01:12:17','2024-05-01 01:16:17',1714526177,7513),(2873882256,32628730,2,26567,1,1,1,'B',1,0.906764,49,535389,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 212, \"ignore_miss\": 89, \"large_bonus\": 23, \"large_tick_hit\": 113, \"small_tick_hit\": 171, \"large_tick_miss\": 16, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 47, \"large_bonus\": 65, \"large_tick_hit\": 129, \"small_tick_hit\": 194}}',1.764,NULL,0,'2024-05-22 18:27:39','2024-05-22 18:31:17',1716402677,7566),(2874632015,32628730,2,1778352,1,1,1,'B',1,0.915222,74,606029,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 312, \"ignore_miss\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 626, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 692}}',1.84139,NULL,0,'2024-05-22 21:11:18','2024-05-22 21:13:24',1716412404,7566),(2853943480,32628730,2,31886,1,1,1,'A',1,0.956256,94,642028,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 520, \"ignore_miss\": 301, \"large_bonus\": 52, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 537, \"ignore_hit\": 123, \"large_bonus\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',1.87856,NULL,0,'2024-05-19 01:06:33','2024-05-19 01:10:33',1716081033,7513),(2875549958,32628730,2,50526,1,1,1,'A',1,0.951435,64,593966,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 510, \"ignore_miss\": 264, \"large_bonus\": 41, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 156, \"large_bonus\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',1.88775,NULL,0,'2024-05-23 02:13:30','2024-05-23 02:17:00',1716430620,7566),(2874752413,32628730,2,2857962,1,1,1,'A',1,0.961378,72,653600,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 389, \"ignore_miss\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',1.90331,NULL,0,'2024-05-22 21:42:26','2024-05-22 21:44:59',1716414299,7566),(2757155132,32628730,2,433977,1,1,1,'A',1,0.953229,113,692677,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 276, \"ignore_miss\": 184, \"large_bonus\": 31, \"large_tick_hit\": 61, \"small_tick_hit\": 519, \"large_tick_miss\": 2, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 115, \"large_bonus\": 100, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',1.93032,NULL,0,'2024-04-30 22:46:29','2024-04-30 22:49:33',1714517373,7513),(2876127804,32628730,2,698691,1,1,1,'A',1,0.946554,118,674598,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 441, \"ignore_miss\": 151, \"large_tick_hit\": 107, \"small_tick_hit\": 798, \"large_tick_miss\": 6, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 151, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',1.99358,NULL,0,'2024-05-23 06:20:30','2024-05-23 06:23:31',1716445411,7566),(2757435287,32628730,2,421078,1,1,1,'A',1,0.942529,107,623509,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 404, \"ignore_miss\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 410, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',1.99366,NULL,0,'2024-05-01 00:10:18','2024-05-01 00:13:22',1714522402,7513),(2874665704,32628730,2,515642,1,1,1,'A',1,0.942149,79,625674,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 507, \"ignore_miss\": 218, \"large_bonus\": 23, \"small_tick_hit\": 633, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 535, \"ignore_hit\": 176, \"large_bonus\": 65, \"small_tick_hit\": 675}}',2.04161,NULL,0,'2024-05-22 21:19:19','2024-05-22 21:22:01',1716412921,7566),(2878794765,32628730,2,698693,1,1,1,'A',1,0.947299,113,613998,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 632, \"ignore_miss\": 233, \"large_bonus\": 8, \"large_tick_hit\": 75, \"small_tick_hit\": 731, \"large_tick_miss\": 4, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 208, \"large_bonus\": 33, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',2.15294,NULL,0,'2024-05-23 18:30:58','2024-05-23 18:34:00',1716489240,7566),(2757801766,32628730,2,4130935,1,1,1,'A',1,0.952941,91,657512,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 406, \"ignore_miss\": 293, \"large_bonus\": 57, \"large_tick_hit\": 4, \"small_tick_hit\": 805, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 155, \"large_bonus\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 848}}',2.32612,NULL,0,'2024-05-01 02:09:56','2024-05-01 02:13:13',1714529593,7513),(2862446651,32628730,2,4543943,1,1,1,'A',1,0.953303,119,634892,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 519, \"ignore_miss\": 202, \"large_bonus\": 13, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 165, \"large_bonus\": 50, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',2.33124,NULL,0,'2024-05-20 15:05:49','2024-05-20 15:08:31',1716217711,7549),(2874643071,32628730,2,2857962,1,1,1,'A',1,0.954071,98,675678,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 391, \"ignore_miss\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 521, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',2.48232,NULL,0,'2024-05-22 21:13:40','2024-05-22 21:16:14',1716412574,7566),(3047342597,32628730,2,2886713,1,1,1,'A',1,0.94693,80,581819,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 506, \"ignore_miss\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 537, \"ignore_hit\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',2.65428,NULL,0,'2024-06-23 19:40:03','2024-06-23 19:42:32',1719171752,7566),(2757544246,32628730,2,1865086,1,1,1,'A',1,0.976529,188,769319,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 575, \"ignore_miss\": 304, \"large_bonus\": 42, \"large_tick_hit\": 1, \"small_tick_hit\": 797, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 184, \"large_bonus\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',2.71291,NULL,0,'2024-05-01 00:44:36','2024-05-01 00:49:04',1714524544,7513),(2859870287,32628730,2,636663,1,1,1,'A',1,0.940842,98,745064,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 167, \"ignore_miss\": 103, \"large_bonus\": 23, \"large_tick_hit\": 140, \"small_tick_hit\": 520, \"large_tick_miss\": 8, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 61, \"large_bonus\": 65, \"large_tick_hit\": 148, \"small_tick_hit\": 561}}',2.75878,NULL,0,'2024-05-20 01:43:55','2024-05-20 01:45:37',1716169537,7513),(2757598052,32628730,2,29130,1,1,1,'A',1,0.955195,100,686196,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 340, \"ignore_miss\": 198, \"large_bonus\": 30, \"large_tick_hit\": 50, \"small_tick_hit\": 612, \"large_tick_miss\": 4, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 110, \"large_bonus\": 118, \"large_tick_hit\": 54, \"small_tick_hit\": 642}}',2.81428,NULL,0,'2024-05-01 01:04:11','2024-05-01 01:06:58',1714525618,7513),(2757103120,32628730,2,1623311,1,1,1,'A',1,0.969298,99,798369,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 172, \"ignore_miss\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 486, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',2.87648,NULL,0,'2024-04-30 22:33:14','2024-04-30 22:35:20',1714516520,7513),(2992744186,32628730,2,2848364,1,1,1,'A',1,0.95174,99,624942,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 464, \"ignore_miss\": 204, \"large_bonus\": 6, \"large_tick_hit\": 19, \"small_tick_hit\": 365, \"large_tick_miss\": 2, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 193, \"large_bonus\": 17, \"large_tick_hit\": 21, \"small_tick_hit\": 385}}',2.87701,NULL,0,'2024-06-14 00:52:29','2024-06-14 00:54:51',1718326491,7566),(2873398843,32628730,2,3979751,1,1,1,'A',1,0.957447,86,684329,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 265, \"ignore_miss\": 93, \"large_tick_hit\": 16, \"small_tick_hit\": 259, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 93, \"large_tick_hit\": 16, \"small_tick_hit\": 274}}',3.14519,NULL,0,'2024-05-22 16:51:11','2024-05-22 16:53:06',1716396786,7566),(2757612361,32628730,2,110308,1,1,1,'A',1,0.975594,182,825350,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 306, \"ignore_miss\": 357, \"large_bonus\": 78, \"large_tick_hit\": 205, \"small_tick_hit\": 1008, \"large_tick_miss\": 1, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 110, \"large_bonus\": 325, \"large_tick_hit\": 206, \"small_tick_hit\": 1040}}',3.16212,NULL,0,'2024-05-01 01:07:30','2024-05-01 01:11:43',1714525903,7513),(2878769926,32628730,2,912060,1,1,1,'S',1,0.981513,144,820054,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 301, \"ignore_miss\": 149, \"large_bonus\": 7, \"large_tick_hit\": 60, \"small_tick_hit\": 807, \"large_tick_miss\": 1, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 123, \"large_bonus\": 33, \"large_tick_hit\": 61, \"small_tick_hit\": 825}}',3.19863,NULL,0,'2024-05-23 18:25:18','2024-05-23 18:28:40',1716488920,7566),(2860252695,32628730,2,2853906,1,1,1,'S',1,0.984752,95,747516,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 244, \"ignore_miss\": 122, \"large_bonus\": 9, \"large_tick_hit\": 85, \"small_tick_hit\": 446, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 98, \"large_bonus\": 33, \"large_tick_hit\": 86, \"small_tick_hit\": 453}}',3.20814,NULL,0,'2024-05-20 04:13:04','2024-05-20 04:15:27',1716178527,7549),(2860246706,32628730,2,45652,1,1,1,'A',1,0.970962,72,709468,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 222, \"ignore_miss\": 186, \"large_bonus\": 59, \"large_tick_hit\": 29, \"small_tick_hit\": 284, \"large_tick_miss\": 3, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 64, \"large_bonus\": 181, \"large_tick_hit\": 32, \"small_tick_hit\": 293}}',3.2115,NULL,0,'2024-05-20 04:10:34','2024-05-20 04:12:51',1716178371,7549),(2757054026,32628730,2,2749109,1,1,1,'A',1,0.966118,127,694062,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 526, \"ignore_miss\": 229, \"large_bonus\": 8, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 204, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',3.27032,NULL,0,'2024-04-30 22:18:51','2024-04-30 22:22:14',1714515734,7513),(2757791004,32628730,2,31939,1,1,1,'A',1,0.968687,156,778508,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 422, \"ignore_miss\": 345, \"large_bonus\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 532, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 116, \"large_bonus\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',3.34727,NULL,0,'2024-05-01 02:05:40','2024-05-01 02:09:40',1714529380,7513),(2757647151,32628730,2,45652,1,1,1,'A',1,0.978221,67,731893,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 221, \"ignore_miss\": 192, \"large_bonus\": 53, \"large_tick_hit\": 32, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 64, \"large_bonus\": 181, \"large_tick_hit\": 32, \"small_tick_hit\": 293}}',3.357,NULL,0,'2024-05-01 01:20:47','2024-05-01 01:23:05',1714526585,7513),(2860282841,32628730,2,1349918,1,1,1,'A',1,0.957055,78,704880,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 192, \"ignore_miss\": 77, \"large_tick_hit\": 92, \"small_tick_hit\": 496, \"large_tick_miss\": 2, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 77, \"large_tick_hit\": 94, \"small_tick_hit\": 523}}',3.37718,NULL,0,'2024-05-20 04:26:41','2024-05-20 04:28:12',1716179292,7549),(2874741360,32628730,2,4543943,1,1,1,'A',1,0.958998,115,701559,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 531, \"ignore_miss\": 199, \"large_bonus\": 16, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 165, \"large_bonus\": 50, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',3.3781,NULL,0,'2024-05-22 21:39:20','2024-05-22 21:42:01',1716414121,7566),(2757187356,32628730,2,510016,1,1,1,'A',1,0.968421,119,820203,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 176, \"ignore_miss\": 101, \"large_bonus\": 18, \"large_tick_hit\": 26, \"small_tick_hit\": 442, \"large_tick_miss\": 2, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 54, \"large_bonus\": 65, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',3.42637,NULL,0,'2024-04-30 22:56:09','2024-04-30 22:58:36',1714517916,7513),(2880035755,32628730,2,433977,1,1,1,'A',1,0.974388,131,812180,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 285, \"ignore_miss\": 176, \"large_bonus\": 39, \"large_tick_hit\": 63, \"small_tick_hit\": 527, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 115, \"large_bonus\": 100, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',3.42715,NULL,0,'2024-05-24 00:02:43','2024-05-24 00:05:41',1716509141,7566),(2865008006,32628730,2,43744,1,1,1,'A',1,0.955206,94,701039,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 311, \"ignore_miss\": 89, \"large_bonus\": 11, \"small_tick_hit\": 478, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 66, \"large_bonus\": 34, \"small_tick_hit\": 507}}',3.44593,NULL,0,'2024-05-21 01:43:52','2024-05-21 01:46:08',1716255968,7549),(2873862586,32628730,2,4008,1,1,1,'A',1,0.94844,82,728297,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 270, \"ignore_miss\": 110, \"large_bonus\": 20, \"large_tick_hit\": 93, \"small_tick_hit\": 336, \"large_tick_miss\": 8, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 32, \"large_bonus\": 98, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',3.49052,NULL,0,'2024-05-22 18:23:52','2024-05-22 18:27:14',1716402434,7566),(2860256913,32628730,2,28896,1,1,1,'A',1,0.941896,68,559640,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 223, \"ignore_miss\": 78, \"large_bonus\": 5, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 66, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',3.57308,NULL,0,'2024-05-20 04:15:57','2024-05-20 04:17:12',1716178632,7549),(2757584230,32628730,2,41181,1,1,1,'A',1,0.972973,59,808909,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 139, \"ignore_miss\": 218, \"large_bonus\": 92, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 30, \"large_bonus\": 280, \"small_tick_hit\": 264}}',3.59183,NULL,0,'2024-05-01 01:00:08','2024-05-01 01:02:25',1714525345,7513),(2879022818,32628730,2,4543943,1,1,1,'A',1,0.96697,143,659393,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 526, \"ignore_miss\": 202, \"large_bonus\": 13, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 165, \"large_bonus\": 50, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',3.61425,NULL,0,'2024-05-23 19:19:46','2024-05-23 19:22:28',1716492148,7566),(2864996960,32628730,2,1383553,1,1,1,'A',1,0.948207,77,651189,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 246, \"ignore_miss\": 97, \"large_bonus\": 6, \"large_tick_hit\": 70, \"small_tick_hit\": 398, \"large_tick_miss\": 4, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 86, \"large_bonus\": 17, \"large_tick_hit\": 74, \"small_tick_hit\": 421}}',3.67644,NULL,0,'2024-05-21 01:40:44','2024-05-21 01:42:16',1716255736,7549),(2757490175,32628730,2,3635335,1,1,1,'A',1,0.956386,89,710302,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 218, \"ignore_miss\": 121, \"large_bonus\": 16, \"large_tick_hit\": 23, \"small_tick_hit\": 373, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 87, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 393}}',3.69171,NULL,0,'2024-05-01 00:29:30','2024-05-01 00:31:14',1714523474,7513),(2865037948,32628730,2,3983455,1,1,1,'A',1,0.969512,74,800534,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 159, \"ignore_miss\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',3.79157,NULL,0,'2024-05-21 01:54:56','2024-05-21 01:56:51',1716256611,7549),(3015408085,32628730,2,1865086,1,1,1,'A',1,0.970128,231,855599,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 582, \"ignore_miss\": 291, \"large_bonus\": 55, \"large_tick_hit\": 1, \"small_tick_hit\": 781, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 184, \"large_bonus\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',3.81846,NULL,0,'2024-06-18 03:40:29','2024-06-18 03:44:33',1718682273,7566),(2876153876,32628730,2,148347,1,1,1,'S',1,0.984367,205,894441,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 263, \"ignore_miss\": 146, \"large_bonus\": 25, \"large_tick_hit\": 121, \"small_tick_hit\": 1442, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 72, \"large_bonus\": 99, \"large_tick_hit\": 121, \"small_tick_hit\": 1469}}',3.82106,NULL,0,'2024-05-23 06:31:29','2024-05-23 06:35:29',1716446129,7566),(2873486062,32628730,2,2857962,1,1,1,'A',1,0.971816,123,702490,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 396, \"ignore_miss\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 533, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',3.83673,NULL,0,'2024-05-22 17:08:09','2024-05-22 17:10:43',1716397843,7566),(2859845539,32628730,2,28894,1,1,1,'B',1,0.933594,55,669224,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 116, \"ignore_miss\": 101, \"large_bonus\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 116, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 47, \"large_bonus\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',3.90347,NULL,0,'2024-05-20 01:35:18','2024-05-20 01:36:33',1716168993,7513),(2880049093,32628730,2,2857962,1,1,1,'A',1,0.969729,115,749276,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 399, \"ignore_miss\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',3.9368,NULL,0,'2024-05-24 00:08:09','2024-05-24 00:10:39',1716509439,7566),(2878435264,32628730,2,1623310,1,1,1,'A',1,0.944083,109,731289,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 326, \"ignore_miss\": 130, \"small_tick_hit\": 400, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 130, \"small_tick_hit\": 430}}',4.06899,NULL,0,'2024-05-23 17:13:02','2024-05-23 17:15:07',1716484507,7566),(2922728412,32628730,2,2469841,1,1,1,'S',1,0.988732,174,932198,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 171, \"ignore_miss\": 86, \"large_bonus\": 27, \"large_tick_hit\": 26, \"small_tick_hit\": 505, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 48, \"large_bonus\": 65, \"large_tick_hit\": 26, \"small_tick_hit\": 511}}',4.10393,NULL,0,'2024-06-01 01:02:25','2024-06-01 01:05:36',1717203936,7566),(3048396670,32628730,2,2853906,1,1,1,'S',1,0.987294,124,848787,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 247, \"ignore_miss\": 120, \"large_bonus\": 11, \"large_tick_hit\": 85, \"small_tick_hit\": 445, \"large_tick_miss\": 1, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 98, \"large_bonus\": 33, \"large_tick_hit\": 86, \"small_tick_hit\": 453}}',4.41218,NULL,0,'2024-06-24 00:05:26','2024-06-24 00:07:49',1719187669,7566),(2880059795,32628730,2,4130935,1,1,1,'A',1,0.974118,138,793522,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 413, \"ignore_miss\": 289, \"large_bonus\": 61, \"large_tick_hit\": 4, \"small_tick_hit\": 825, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 155, \"large_bonus\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 848}}',4.53315,NULL,0,'2024-05-24 00:11:20','2024-05-24 00:14:37',1716509677,7566),(2874652010,32628730,2,3983455,1,1,1,'S',1,0.98374,83,816804,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 160, \"ignore_miss\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',4.64219,NULL,0,'2024-05-22 21:16:33','2024-05-22 21:18:29',1716412709,7566),(2757520746,32628730,2,1751415,1,1,1,'A',1,0.949786,122,793023,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 293, \"ignore_miss\": 172, \"large_bonus\": 13, \"large_tick_hit\": 6, \"small_tick_hit\": 590, \"large_tick_miss\": 1, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 119, \"large_bonus\": 66, \"large_tick_hit\": 7, \"small_tick_hit\": 630}}',4.71338,NULL,0,'2024-05-01 00:39:14','2024-05-01 00:41:20',1714524080,7513),(2865060983,32628730,2,156766,1,1,1,'S',1,0.986367,220,846219,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 516, \"ignore_miss\": 245, \"large_bonus\": 27, \"large_tick_hit\": 174, \"small_tick_hit\": 757, \"large_tick_miss\": 2, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 172, \"large_bonus\": 100, \"large_tick_hit\": 176, \"small_tick_hit\": 770}}',4.79225,NULL,0,'2024-05-21 02:01:15','2024-05-21 02:05:14',1716257114,7549),(3048178607,32628730,2,1489602,1,1,1,'S',1,0.998505,95,999393,'{\"mods\": [], \"statistics\": {\"great\": 85, \"ignore_miss\": 30, \"large_tick_hit\": 10, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 30, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',4.80148,NULL,0,'2024-06-23 22:59:23','2024-06-23 23:00:40',1719183640,7566),(2873512677,32628730,2,698692,1,1,1,'A',1,0.976868,198,841060,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 207, \"ignore_miss\": 192, \"large_bonus\": 46, \"large_tick_hit\": 161, \"small_tick_hit\": 730, \"large_tick_miss\": 5, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 74, \"large_bonus\": 164, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',4.84946,NULL,0,'2024-05-22 17:13:04','2024-05-22 17:16:06',1716398166,7566),(2859851320,32628730,2,28894,1,1,1,'A',1,0.964844,50,719896,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 120, \"ignore_miss\": 107, \"large_bonus\": 22, \"large_tick_hit\": 7, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 47, \"large_bonus\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',4.8966,NULL,0,'2024-05-20 01:37:24','2024-05-20 01:38:39',1716169119,7513),(2880026137,32628730,2,3983455,1,1,1,'A',1,0.96748,104,814716,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 160, \"ignore_miss\": 61, \"large_tick_hit\": 34, \"small_tick_hit\": 282, \"large_tick_miss\": 1, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',4.92093,NULL,0,'2024-05-24 00:00:21','2024-05-24 00:02:07',1716508927,7566),(2757072725,32628730,2,912060,1,1,1,'A',1,0.978151,246,883660,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 301, \"ignore_miss\": 146, \"large_bonus\": 10, \"large_tick_hit\": 61, \"small_tick_hit\": 802, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 123, \"large_bonus\": 33, \"large_tick_hit\": 61, \"small_tick_hit\": 825}}',4.96657,NULL,0,'2024-04-30 22:23:48','2024-04-30 22:27:10',1714516030,7513),(2865047943,32628730,2,510017,1,1,1,'S',1,0.982998,105,706916,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 311, \"ignore_miss\": 173, \"large_bonus\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 122, \"large_bonus\": 65, \"small_tick_hit\": 330}}',5.02456,NULL,0,'2024-05-21 01:58:27','2024-05-21 02:00:30',1716256830,7549),(2757553064,32628730,2,2100418,1,1,1,'A',1,0.963323,132,823002,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 187, \"ignore_miss\": 94, \"large_bonus\": 18, \"large_tick_hit\": 134, \"small_tick_hit\": 572, \"large_tick_miss\": 3, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 62, \"large_bonus\": 50, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',5.07699,NULL,0,'2024-05-01 00:49:53','2024-05-01 00:52:05',1714524725,7513),(2876184270,32628730,2,28894,1,1,1,'A',1,0.96875,55,708429,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 118, \"ignore_miss\": 100, \"large_bonus\": 29, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 47, \"large_bonus\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',5.08398,NULL,0,'2024-05-23 06:48:12','2024-05-23 06:49:27',1716446967,7566),(2873494706,32628730,2,871794,1,1,1,'S',1,0.994065,94,1001005,'{\"mods\": [], \"statistics\": {\"great\": 91, \"ignore_miss\": 80, \"large_bonus\": 17, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 32, \"large_bonus\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.11371,NULL,0,'2024-05-22 17:11:09','2024-05-22 17:12:29',1716397949,7566),(2885791204,32628730,2,4543943,1,1,1,'A',1,0.965831,195,700962,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 530, \"ignore_miss\": 203, \"large_bonus\": 12, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 165, \"large_bonus\": 50, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',5.19846,NULL,0,'2024-05-25 03:01:02','2024-05-25 03:03:43',1716606223,7566),(2859863288,32628730,2,2752039,1,1,1,'A',1,0.979487,99,843849,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 182, \"ignore_miss\": 96, \"large_bonus\": 18, \"large_tick_hit\": 19, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 49, \"large_bonus\": 65, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',5.27398,NULL,0,'2024-05-20 01:41:31','2024-05-20 01:43:04',1716169384,7513),(3046791903,32628730,2,871794,1,1,1,'X',1,1,94,1003800,'{\"mods\": [], \"statistics\": {\"great\": 91, \"ignore_miss\": 78, \"large_bonus\": 19, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 32, \"large_bonus\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,NULL,0,'2024-06-23 17:48:17','2024-06-23 17:49:37',1719164977,7566),(2878779452,32628730,2,636663,1,1,1,'S',1,0.984073,127,799988,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 169, \"ignore_miss\": 111, \"large_bonus\": 15, \"large_tick_hit\": 145, \"small_tick_hit\": 551, \"large_tick_miss\": 3, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 61, \"large_bonus\": 65, \"large_tick_hit\": 148, \"small_tick_hit\": 561}}',5.3788,NULL,0,'2024-05-23 18:29:01','2024-05-23 18:30:43',1716489043,7566),(2757511477,32628730,2,40443,1,1,1,'A',1,0.975962,77,772967,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 126, \"ignore_miss\": 120, \"large_bonus\": 48, \"large_tick_hit\": 119, \"small_tick_hit\": 161, \"large_tick_miss\": 3, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 38, \"large_bonus\": 130, \"large_tick_hit\": 122, \"small_tick_hit\": 166}}',5.44666,NULL,0,'2024-05-01 00:36:18','2024-05-01 00:38:16',1714523896,7513),(2874729281,32628730,2,4130935,1,1,1,'A',1,0.976471,137,819559,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 419, \"ignore_miss\": 290, \"large_bonus\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 822, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 155, \"large_bonus\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 848}}',5.48284,NULL,0,'2024-05-22 21:35:20','2024-05-22 21:38:46',1716413926,7566),(2880020246,32628730,2,3983455,1,1,1,'A',1,0.949187,151,833511,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 158, \"ignore_miss\": 61, \"large_tick_hit\": 34, \"small_tick_hit\": 275, \"large_tick_miss\": 1, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',5.6176,NULL,0,'2024-05-23 23:58:01','2024-05-23 23:59:58',1716508798,7566),(2878807766,32628730,2,1623311,1,1,1,'S',1,0.988304,180,995287,'{\"mods\": [], \"statistics\": {\"great\": 175, \"ignore_miss\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 496, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.65769,NULL,0,'2024-05-23 18:34:42','2024-05-23 18:36:47',1716489407,7566),(3042895046,32628730,2,2752041,1,1,1,'A',1,0.976967,117,781560,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 288, \"ignore_miss\": 144, \"large_bonus\": 22, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 101, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',5.85463,NULL,0,'2024-06-23 01:06:28','2024-06-23 01:07:59',1719104879,7566),(2865022529,32628730,2,2853906,1,1,1,'S',1,0.983482,193,876466,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 246, \"ignore_miss\": 116, \"large_bonus\": 15, \"large_tick_hit\": 85, \"small_tick_hit\": 443, \"large_tick_miss\": 1, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 98, \"large_bonus\": 33, \"large_tick_hit\": 86, \"small_tick_hit\": 453}}',5.96888,NULL,0,'2024-05-21 01:48:54','2024-05-21 01:51:17',1716256277,7549),(3048133208,32628730,2,1623311,1,1,1,'S',1,0.998538,180,999411,'{\"mods\": [], \"statistics\": {\"great\": 175, \"ignore_miss\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.9875,NULL,0,'2024-06-23 22:45:54','2024-06-23 22:47:58',1719182878,7566),(2878821504,32628730,2,4543943,1,1,1,'A',1,0.977221,195,726947,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 534, \"ignore_miss\": 204, \"large_bonus\": 11, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 165, \"large_bonus\": 50, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',6.26312,NULL,0,'2024-05-23 18:37:03','2024-05-23 18:39:44',1716489584,7566),(3047585691,32628730,2,110308,1,1,1,'S',1,0.992935,319,960235,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 310, \"ignore_miss\": 347, \"large_bonus\": 88, \"large_tick_hit\": 206, \"small_tick_hit\": 1030, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 110, \"large_bonus\": 325, \"large_tick_hit\": 206, \"small_tick_hit\": 1040}}',6.35593,NULL,0,'2024-06-23 20:29:55','2024-06-23 20:34:06',1719174846,7566),(3031535725,32628730,2,4543943,1,1,1,'S',1,0.986333,174,786240,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 536, \"ignore_miss\": 201, \"large_bonus\": 14, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 165, \"large_bonus\": 50, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',6.39481,NULL,0,'2024-06-21 01:42:59','2024-06-21 01:45:40',1718934340,7566),(2757635653,32628730,2,32337,1,1,1,'A',1,0.964945,157,815286,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 198, \"ignore_miss\": 84, \"large_bonus\": 17, \"large_tick_hit\": 47, \"small_tick_hit\": 278, \"large_tick_miss\": 3, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 36, \"large_bonus\": 65, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',6.44402,NULL,0,'2024-05-01 01:17:23','2024-05-01 01:19:21',1714526361,7513),(2862468321,32628730,2,28894,1,1,1,'A',1,0.949219,90,794083,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 118, \"ignore_miss\": 104, \"large_bonus\": 25, \"large_tick_hit\": 6, \"small_tick_hit\": 119, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 47, \"large_bonus\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',6.53777,NULL,0,'2024-05-20 15:11:33','2024-05-20 15:12:48',1716217968,7549),(3031519058,32628730,2,433977,1,1,1,'S',1,0.982183,250,926196,'{\"mods\": [], \"statistics\": {\"great\": 289, \"ignore_miss\": 176, \"large_bonus\": 39, \"large_tick_hit\": 62, \"small_tick_hit\": 531, \"large_tick_miss\": 1, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 115, \"large_bonus\": 100, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',6.57938,NULL,0,'2024-06-21 01:36:55','2024-06-21 01:39:50',1718933990,7566),(2876114288,32628730,2,510016,1,1,1,'S',1,0.993985,205,1002088,'{\"mods\": [], \"statistics\": {\"great\": 177, \"ignore_miss\": 96, \"large_bonus\": 23, \"large_tick_hit\": 28, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 54, \"large_bonus\": 65, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',6.69453,NULL,0,'2024-05-23 06:15:00','2024-05-23 06:17:09',1716445029,7566),(2928495279,32628730,2,44145,1,1,1,'S',1,0.983945,94,834862,'{\"mods\": [], \"statistics\": {\"great\": 119, \"ignore_miss\": 69, \"large_bonus\": 16, \"large_tick_hit\": 45, \"small_tick_hit\": 265, \"large_tick_miss\": 2, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 35, \"large_bonus\": 50, \"large_tick_hit\": 47, \"small_tick_hit\": 270}}',6.74172,NULL,0,'2024-06-02 00:52:38','2024-06-02 00:54:11',1717289651,7566),(2757809969,32628730,2,3635295,1,1,1,'A',1,0.951411,144,707686,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 273, \"ignore_miss\": 108, \"large_bonus\": 5, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 96, \"large_bonus\": 17, \"large_tick_hit\": 33, \"small_tick_hit\": 324}}',6.80116,NULL,0,'2024-05-01 02:14:13','2024-05-01 02:15:57',1714529757,7513),(2928477030,32628730,2,510016,1,1,1,'X',1,1,205,1003400,'{\"mods\": [], \"statistics\": {\"great\": 177, \"ignore_miss\": 102, \"large_bonus\": 17, \"large_tick_hit\": 28, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 54, \"large_bonus\": 65, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',6.9204,NULL,0,'2024-06-02 00:46:10','2024-06-02 00:48:11',1717289291,7566),(2928467948,32628730,2,2749109,1,1,1,'S',1,0.988383,225,852147,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 532, \"ignore_miss\": 229, \"large_bonus\": 8, \"large_tick_hit\": 2, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 204, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',7.03213,NULL,0,'2024-06-02 00:41:52','2024-06-02 00:45:13',1717289113,7566),(2884604713,32628730,2,2749109,1,1,1,'S',1,0.981607,244,835313,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 532, \"ignore_miss\": 232, \"large_bonus\": 5, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 204, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',7.2247,NULL,0,'2024-05-24 21:04:07','2024-05-24 21:07:29',1716584849,7566),(3042820666,32628730,2,1865086,1,1,1,'S',1,0.997155,349,957216,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 588, \"ignore_miss\": 292, \"large_bonus\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 813, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 184, \"large_bonus\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',7.4176,NULL,0,'2024-06-23 00:39:32','2024-06-23 00:43:37',1719103417,7566),(3042649550,32628730,2,4543943,1,1,1,'S',1,0.989749,200,792795,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 537, \"ignore_miss\": 202, \"large_bonus\": 13, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 165, \"large_bonus\": 50, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',7.51105,NULL,0,'2024-06-22 23:46:16','2024-06-22 23:48:57',1719100137,7566),(2874702815,32628730,2,3635335,1,1,1,'S',1,0.995327,129,891399,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 225, \"ignore_miss\": 124, \"large_bonus\": 13, \"large_tick_hit\": 23, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 87, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 393}}',7.65798,NULL,0,'2024-05-22 21:29:59','2024-05-22 21:31:43',1716413503,7566),(3048224782,32628730,2,41181,1,1,1,'S',1,0.995086,118,928715,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 142, \"ignore_miss\": 231, \"large_bonus\": 79, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 30, \"large_bonus\": 280, \"small_tick_hit\": 264}}',7.7536,NULL,0,'2024-06-23 23:11:48','2024-06-23 23:14:05',1719184445,7566),(2875567591,32628730,2,804920,1,1,1,'S',1,0.986239,94,885483,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 133, \"ignore_miss\": 90, \"large_bonus\": 20, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 45, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',7.78713,NULL,0,'2024-05-23 02:22:31','2024-05-23 02:23:50',1716431030,7566),(2847780189,32628730,2,31939,1,1,1,'S',1,0.985859,308,941178,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 429, \"ignore_miss\": 346, \"large_bonus\": 82, \"large_tick_hit\": 5, \"small_tick_hit\": 542, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 116, \"large_bonus\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',7.86322,NULL,0,'2024-05-18 01:00:28','2024-05-18 01:04:27',1715994267,7513),(2874687178,32628730,2,698692,1,1,1,'S',1,0.985765,304,926700,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 207, \"ignore_miss\": 188, \"large_bonus\": 50, \"large_tick_hit\": 164, \"small_tick_hit\": 737, \"large_tick_miss\": 2, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 74, \"large_bonus\": 164, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',7.87046,NULL,0,'2024-05-22 21:24:34','2024-05-22 21:27:36',1716413256,7566),(2992721346,32628730,2,31886,1,1,1,'S',1,0.985758,273,899801,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 534, \"ignore_miss\": 297, \"large_bonus\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 537, \"ignore_hit\": 123, \"large_bonus\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',7.98042,NULL,0,'2024-06-14 00:43:12','2024-06-14 00:47:12',1718326032,7566),(2869988779,32628730,2,114621,1,1,1,'S',1,0.986124,264,862024,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 446, \"ignore_miss\": 237, \"large_bonus\": 43, \"large_tick_hit\": 58, \"small_tick_hit\": 562, \"large_tick_miss\": 2, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 448, \"ignore_hit\": 117, \"large_bonus\": 163, \"large_tick_hit\": 60, \"small_tick_hit\": 573}}',8.05052,NULL,0,'2024-05-22 00:28:58','2024-05-22 00:33:14',1716337994,7566),(2922690403,32628730,2,4543943,1,1,1,'A',1,0.976082,253,807665,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 536, \"ignore_miss\": 197, \"large_bonus\": 18, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 165, \"large_bonus\": 50, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',8.14574,NULL,0,'2024-06-01 00:50:24','2024-06-01 00:53:05',1717203185,7566),(2874772361,32628730,2,45652,1,1,1,'S',1,0.987296,175,865001,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 224, \"ignore_miss\": 187, \"large_bonus\": 58, \"large_tick_hit\": 32, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 64, \"large_bonus\": 181, \"large_tick_hit\": 32, \"small_tick_hit\": 293}}',8.34185,NULL,0,'2024-05-22 21:48:14','2024-05-22 21:50:32',1716414632,7566),(3048215295,32628730,2,912060,1,1,1,'S',1,0.99916,365,1001446,'{\"mods\": [], \"statistics\": {\"great\": 304, \"ignore_miss\": 147, \"large_bonus\": 9, \"large_tick_hit\": 61, \"small_tick_hit\": 824, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 123, \"large_bonus\": 33, \"large_tick_hit\": 61, \"small_tick_hit\": 825}}',8.3866,NULL,0,'2024-06-23 23:07:55','2024-06-23 23:11:18',1719184278,7566),(3047508655,32628730,2,28896,1,1,1,'S',1,0.981651,98,699852,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 234, \"ignore_miss\": 78, \"large_bonus\": 5, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 66, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',8.39993,NULL,0,'2024-06-23 20:16:07','2024-06-23 20:17:22',1719173842,7566),(3048325263,32628730,2,1104632,1,1,1,'S',1,0.995649,346,1001187,'{\"mods\": [], \"statistics\": {\"great\": 281, \"ignore_miss\": 154, \"large_bonus\": 15, \"large_tick_hit\": 65, \"small_tick_hit\": 1256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 104, \"large_bonus\": 65, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',8.99933,NULL,0,'2024-06-23 23:42:10','2024-06-23 23:45:03',1719186303,7566),(3049106023,32628730,2,4008,1,1,1,'S',1,0.983718,166,841946,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 270, \"ignore_miss\": 102, \"large_bonus\": 28, \"large_tick_hit\": 99, \"small_tick_hit\": 356, \"large_tick_miss\": 2, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 32, \"large_bonus\": 98, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',9.00596,NULL,0,'2024-06-24 04:13:31','2024-06-24 04:16:54',1719202614,7566),(2922680649,32628730,2,4130935,1,1,1,'S',1,0.985098,243,875387,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 419, \"ignore_miss\": 280, \"large_bonus\": 70, \"large_tick_hit\": 4, \"small_tick_hit\": 833, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 155, \"large_bonus\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 848}}',9.10177,NULL,0,'2024-06-01 00:46:26','2024-06-01 00:49:52',1717202992,7566),(2864991030,32628730,2,4292580,1,1,1,'C',1,0.89759,114,917596,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 121, \"ignore_miss\": 68, \"large_bonus\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 122, \"ignore_hit\": 21, \"large_bonus\": 65, \"small_tick_hit\": 210}}',9.16872,NULL,0,'2024-05-21 01:39:09','2024-05-21 01:40:08',1716255608,7549),(2873528464,32628730,2,516754,1,1,1,'S',1,0.989666,244,937622,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 231, \"ignore_miss\": 151, \"large_bonus\": 17, \"large_tick_hit\": 59, \"small_tick_hit\": 955, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 103, \"large_bonus\": 65, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',9.22574,NULL,0,'2024-05-22 17:16:38','2024-05-22 17:19:20',1716398360,7566),(3118964978,32628730,2,4543943,1,1,1,'S',1,0.990888,232,830779,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 540, \"ignore_miss\": 198, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 165, \"large_bonus\": 50, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',9.32608,NULL,0,'2024-07-07 03:52:00','2024-07-07 03:54:41',1720324481,7596),(2874760159,32628730,2,3635335,1,1,1,'S',1,0.981308,188,904061,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 225, \"ignore_miss\": 122, \"large_bonus\": 15, \"large_tick_hit\": 23, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 87, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 393}}',9.57386,NULL,0,'2024-05-22 21:45:22','2024-05-22 21:47:06',1716414426,7566),(3048374517,32628730,2,2062382,1,1,1,'S',1,0.99522,264,935092,'{\"mods\": [], \"statistics\": {\"great\": 382, \"ignore_miss\": 162, \"large_bonus\": 25, \"large_tick_hit\": 69, \"small_tick_hit\": 590, \"large_tick_miss\": 1, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 122, \"large_bonus\": 65, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',9.63891,NULL,0,'2024-06-23 23:57:45','2024-06-24 00:00:34',1719187234,7566),(3054230030,32628730,2,433977,1,1,1,'S',1,0.996659,352,1005963,'{\"mods\": [], \"statistics\": {\"great\": 289, \"ignore_miss\": 178, \"large_bonus\": 37, \"large_tick_hit\": 63, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 115, \"large_bonus\": 100, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',9.66596,NULL,0,'2024-06-25 02:35:32','2024-06-25 02:38:28',1719283108,7566),(3048198319,32628730,2,1489603,1,1,1,'S',1,0.991857,144,894603,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 203, \"ignore_miss\": 68, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 68, \"small_tick_hit\": 410}}',9.69652,NULL,0,'2024-06-23 23:05:03','2024-06-23 23:06:18',1719183978,7566),(3047462066,32628730,2,433977,1,1,1,'S',1,0.998886,352,1006921,'{\"mods\": [], \"statistics\": {\"great\": 289, \"ignore_miss\": 178, \"large_bonus\": 37, \"large_tick_hit\": 63, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 115, \"large_bonus\": 100, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',9.78536,NULL,0,'2024-06-23 20:04:30','2024-06-23 20:07:26',1719173246,7566),(2878445106,32628730,2,3635295,1,1,1,'S',1,0.985893,147,826716,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 278, \"ignore_miss\": 108, \"large_bonus\": 5, \"large_tick_hit\": 33, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 96, \"large_bonus\": 17, \"large_tick_hit\": 33, \"small_tick_hit\": 324}}',9.7933,NULL,0,'2024-05-23 17:15:32','2024-05-23 17:17:16',1716484636,7566),(2928455137,32628730,2,3979751,1,1,1,'S',1,0.989362,235,914031,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 270, \"ignore_miss\": 93, \"large_tick_hit\": 16, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 93, \"large_tick_hit\": 16, \"small_tick_hit\": 274}}',9.80315,NULL,0,'2024-06-02 00:39:03','2024-06-02 00:41:02',1717288862,7566),(2875512334,32628730,2,3976460,1,1,1,'S',1,0.987775,186,855773,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 235, \"ignore_miss\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',9.91267,NULL,0,'2024-05-23 02:01:04','2024-05-23 02:02:11',1716429731,7566),(3042671420,32628730,2,2749109,1,1,1,'S',1,0.99516,286,900149,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 536, \"ignore_miss\": 231, \"large_bonus\": 6, \"large_tick_hit\": 2, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 204, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',9.99234,NULL,0,'2024-06-22 23:52:27','2024-06-22 23:55:48',1719100548,7566),(3049116172,32628730,2,1133321,1,1,1,'S',1,0.982101,289,928768,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 362, \"ignore_miss\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 889, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 911}}',9.997,NULL,0,'2024-06-24 04:17:43','2024-06-24 04:20:35',1719202835,7566),(2876176872,32628730,2,636665,1,1,1,'S',1,0.980798,189,904523,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 241, \"ignore_miss\": 177, \"large_bonus\": 34, \"large_tick_hit\": 88, \"small_tick_hit\": 335, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 81, \"large_bonus\": 130, \"large_tick_hit\": 88, \"small_tick_hit\": 347}}',10.0444,NULL,0,'2024-05-23 06:44:16','2024-05-23 06:45:58',1716446758,7566),(2859857574,32628730,2,44145,1,1,1,'A',1,0.977064,158,958086,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 118, \"ignore_miss\": 71, \"large_bonus\": 14, \"large_tick_hit\": 47, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 35, \"large_bonus\": 50, \"large_tick_hit\": 47, \"small_tick_hit\": 270}}',10.1312,NULL,0,'2024-05-20 01:39:19','2024-05-20 01:40:57',1716169257,7513),(3048163932,32628730,2,29130,1,1,1,'A',1,0.978074,243,899871,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 352, \"ignore_miss\": 189, \"large_bonus\": 39, \"large_tick_hit\": 53, \"small_tick_hit\": 621, \"large_tick_miss\": 1, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 110, \"large_bonus\": 118, \"large_tick_hit\": 54, \"small_tick_hit\": 642}}',10.2995,NULL,0,'2024-06-23 22:53:39','2024-06-23 22:56:28',1719183388,7566),(2992728479,32628730,2,3983455,1,1,1,'S',1,0.99187,197,996499,'{\"mods\": [], \"statistics\": {\"great\": 162, \"ignore_miss\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',10.3074,NULL,0,'2024-06-14 00:47:40','2024-06-14 00:49:37',1718326177,7566),(3047315194,32628730,2,3635335,1,1,1,'S',1,0.996885,188,911323,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 225, \"ignore_miss\": 118, \"large_bonus\": 19, \"large_tick_hit\": 23, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 87, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 393}}',10.4401,NULL,0,'2024-06-23 19:35:08','2024-06-23 19:36:53',1719171413,7566),(2885797770,32628730,2,904307,1,1,1,'S',1,0.981579,102,803900,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 175, \"ignore_miss\": 106, \"large_bonus\": 14, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 55, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',10.638,NULL,0,'2024-05-25 03:04:35','2024-05-25 03:05:55',1716606355,7566),(3118950897,32628730,2,3983455,1,1,1,'S',1,0.997967,197,999125,'{\"mods\": [], \"statistics\": {\"great\": 162, \"ignore_miss\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',10.6608,NULL,0,'2024-07-07 03:48:11','2024-07-07 03:50:07',1720324207,7596),(3048336877,32628730,2,4130935,1,1,1,'S',1,0.99451,250,939444,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 422, \"ignore_miss\": 295, \"large_bonus\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 842, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 155, \"large_bonus\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 848}}',10.7496,NULL,0,'2024-06-23 23:45:25','2024-06-23 23:48:40',1719186520,7566),(2922665671,32628730,2,3983455,1,1,1,'X',1,1,197,1000000,'{\"mods\": [], \"statistics\": {\"great\": 162, \"ignore_miss\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',10.7807,NULL,0,'2024-06-01 00:42:52','2024-06-01 00:44:49',1717202689,7566),(3031564298,32628730,2,4543943,1,1,1,'S',1,0.987472,302,858176,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 539, \"ignore_miss\": 196, \"large_bonus\": 19, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 165, \"large_bonus\": 50, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',10.9606,NULL,0,'2024-06-21 01:52:12','2024-06-21 01:55:22',1718934922,7566),(3048431703,32628730,2,1863250,1,1,1,'X',1,1,240,1000000,'{\"mods\": [], \"statistics\": {\"great\": 197, \"ignore_miss\": 57, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 57, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',11.0978,NULL,0,'2024-06-24 00:17:28','2024-06-24 00:19:27',1719188367,7566),(2928488573,32628730,2,516754,1,1,1,'S',1,0.992846,291,999597,'{\"mods\": [], \"statistics\": {\"great\": 232, \"ignore_miss\": 155, \"large_bonus\": 13, \"large_tick_hit\": 59, \"small_tick_hit\": 958, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 103, \"large_bonus\": 65, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.1454,NULL,0,'2024-06-02 00:49:21','2024-06-02 00:52:02',1717289522,7566),(3046888261,32628730,2,2752039,1,1,1,'X',1,1,203,1003400,'{\"mods\": [], \"statistics\": {\"great\": 184, \"ignore_miss\": 97, \"large_bonus\": 17, \"large_tick_hit\": 19, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 49, \"large_bonus\": 65, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',11.1581,NULL,0,'2024-06-23 18:08:01','2024-06-23 18:09:33',1719166173,7566),(3047559508,32628730,2,1623310,1,1,1,'S',1,0.996099,177,892437,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 337, \"ignore_miss\": 130, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 130, \"small_tick_hit\": 430}}',11.2601,NULL,0,'2024-06-23 20:26:19','2024-06-23 20:28:22',1719174502,7566),(3046814322,32628730,2,804920,1,1,1,'S',1,0.995413,135,1001561,'{\"mods\": [], \"statistics\": {\"great\": 134, \"ignore_miss\": 93, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 45, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.2846,NULL,0,'2024-06-23 17:52:54','2024-06-23 17:54:13',1719165253,7566),(3048349253,32628730,2,987642,1,1,1,'S',1,0.998573,533,1001388,'{\"mods\": [], \"statistics\": {\"great\": 438, \"ignore_miss\": 196, \"large_bonus\": 10, \"large_tick_hit\": 95, \"small_tick_hit\": 867, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 173, \"large_bonus\": 33, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',11.2962,NULL,0,'2024-06-23 23:49:10','2024-06-23 23:52:33',1719186753,7566),(3046802955,32628730,2,804920,1,1,1,'S',1,0.997706,135,1002880,'{\"mods\": [], \"statistics\": {\"great\": 134, \"ignore_miss\": 91, \"large_bonus\": 19, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 45, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.4284,NULL,0,'2024-06-23 17:50:34','2024-06-23 17:51:53',1719165113,7566),(2873896993,32628730,2,531809,1,1,1,'S',1,0.98324,323,940453,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 358, \"ignore_miss\": 178, \"large_bonus\": 18, \"small_tick_hit\": 874, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 131, \"large_bonus\": 65, \"small_tick_hit\": 892}}',11.457,NULL,0,'2024-05-22 18:31:38','2024-05-22 18:34:19',1716402859,7566),(3046825873,32628730,2,804920,1,1,1,'X',1,1,135,1003800,'{\"mods\": [], \"statistics\": {\"great\": 134, \"ignore_miss\": 91, \"large_bonus\": 19, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 45, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.5736,NULL,0,'2024-06-23 17:55:17','2024-06-23 17:56:36',1719165396,7566),(3048296028,32628730,2,1383553,1,1,1,'A',1,0.978752,171,838222,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 254, \"ignore_miss\": 96, \"large_bonus\": 7, \"large_tick_hit\": 73, \"small_tick_hit\": 410, \"large_tick_miss\": 1, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 86, \"large_bonus\": 17, \"large_tick_hit\": 74, \"small_tick_hit\": 421}}',11.5844,NULL,0,'2024-06-23 23:34:31','2024-06-23 23:36:03',1719185763,7566),(3048100657,32628730,2,516754,1,1,1,'X',1,1,291,1005200,'{\"mods\": [], \"statistics\": {\"great\": 232, \"ignore_miss\": 142, \"large_bonus\": 26, \"large_tick_hit\": 59, \"small_tick_hit\": 967}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 103, \"large_bonus\": 65, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.5943,NULL,0,'2024-06-23 22:36:10','2024-06-23 22:38:53',1719182333,7566),(3047364541,32628730,2,31939,1,1,1,'S',1,0.99899,436,1015794,'{\"mods\": [], \"statistics\": {\"great\": 431, \"ignore_miss\": 347, \"large_bonus\": 81, \"large_tick_hit\": 5, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 116, \"large_bonus\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',11.8689,NULL,0,'2024-06-23 19:43:06','2024-06-23 19:47:06',1719172026,7566),(3047402454,32628730,2,31939,1,1,1,'X',1,1,436,1018600,'{\"mods\": [], \"statistics\": {\"great\": 431, \"ignore_miss\": 335, \"large_bonus\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 116, \"large_bonus\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',11.9351,NULL,0,'2024-06-23 19:50:58','2024-06-23 19:54:57',1719172497,7566),(2862460266,32628730,2,3635335,1,1,1,'A',1,0.978193,249,994953,'{\"mods\": [], \"statistics\": {\"great\": 226, \"ignore_miss\": 117, \"large_bonus\": 20, \"large_tick_hit\": 23, \"small_tick_hit\": 379, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 87, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 393}}',12.1438,NULL,0,'2024-05-20 15:09:29','2024-05-20 15:11:13',1716217873,7549),(3048381955,32628730,2,1612940,1,1,1,'S',1,0.986163,168,821789,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 377, \"ignore_miss\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.2232,NULL,0,'2024-06-24 00:00:59','2024-06-24 00:02:58',1719187378,7566),(3048149246,32628730,2,44145,1,1,1,'X',1,1,166,1002200,'{\"mods\": [], \"statistics\": {\"great\": 119, \"ignore_miss\": 74, \"large_bonus\": 11, \"large_tick_hit\": 47, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 35, \"large_bonus\": 50, \"large_tick_hit\": 47, \"small_tick_hit\": 270}}',12.3445,NULL,0,'2024-06-23 22:50:48','2024-06-23 22:52:22',1719183142,7566),(2992735825,32628730,2,510017,1,1,1,'S',1,0.98609,276,936194,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 315, \"ignore_miss\": 167, \"large_bonus\": 20, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 122, \"large_bonus\": 65, \"small_tick_hit\": 330}}',12.5108,NULL,0,'2024-06-14 00:50:02','2024-06-14 00:52:03',1718326323,7566),(2876169136,32628730,2,3635335,1,1,1,'S',1,0.987539,249,998230,'{\"mods\": [], \"statistics\": {\"great\": 226, \"ignore_miss\": 120, \"large_bonus\": 17, \"large_tick_hit\": 23, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 87, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 393}}',12.7958,NULL,0,'2024-05-23 06:40:38','2024-05-23 06:42:22',1716446542,7566),(3054045371,32628730,2,45652,1,1,1,'S',1,0.998185,258,1011229,'{\"mods\": [], \"statistics\": {\"great\": 226, \"ignore_miss\": 185, \"large_bonus\": 60, \"large_tick_hit\": 32, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 64, \"large_bonus\": 181, \"large_tick_hit\": 32, \"small_tick_hit\": 293}}',12.8465,NULL,0,'2024-06-25 01:32:47','2024-06-25 01:35:05',1719279305,7566),(2928501876,32628730,2,32337,1,1,1,'S',1,0.99631,251,1001574,'{\"mods\": [], \"statistics\": {\"great\": 201, \"ignore_miss\": 85, \"large_bonus\": 16, \"large_tick_hit\": 50, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 36, \"large_bonus\": 65, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',13.4262,NULL,0,'2024-06-02 00:54:27','2024-06-02 00:56:22',1717289782,7566),(3048411116,32628730,2,3976747,1,1,1,'S',1,0.985626,186,810768,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 319, \"ignore_miss\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',13.4684,NULL,0,'2024-06-24 00:11:27','2024-06-24 00:12:35',1719187955,7566),(3048354698,32628730,2,3976460,1,1,1,'S',1,0.99022,241,996059,'{\"mods\": [], \"statistics\": {\"great\": 238, \"ignore_miss\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',13.5452,NULL,0,'2024-06-23 23:53:10','2024-06-23 23:54:18',1719186858,7566),(3047323951,32628730,2,3635335,1,1,1,'S',1,0.998442,249,1003554,'{\"mods\": [], \"statistics\": {\"great\": 226, \"ignore_miss\": 116, \"large_bonus\": 21, \"large_tick_hit\": 23, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 87, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 393}}',13.5924,NULL,0,'2024-06-23 19:36:58','2024-06-23 19:38:42',1719171522,7566),(3042654529,32628730,2,28894,1,1,1,'X',1,1,130,1006600,'{\"mods\": [], \"statistics\": {\"great\": 123, \"ignore_miss\": 96, \"large_bonus\": 33, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 47, \"large_bonus\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,NULL,0,'2024-06-22 23:49:15','2024-06-22 23:50:30',1719100230,7566),(3048172357,32628730,2,1349918,1,1,1,'S',1,0.996319,271,962040,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 197, \"ignore_miss\": 77, \"large_tick_hit\": 94, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 77, \"large_tick_hit\": 94, \"small_tick_hit\": 523}}',14.1218,NULL,0,'2024-06-23 22:57:19','2024-06-23 22:58:52',1719183532,7566),(3048406224,32628730,2,4292580,1,1,1,'A',1,0.957831,122,987533,'{\"mods\": [], \"statistics\": {\"great\": 122, \"ignore_miss\": 64, \"large_bonus\": 22, \"small_tick_hit\": 196, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 122, \"ignore_hit\": 21, \"large_bonus\": 65, \"small_tick_hit\": 210}}',14.2646,NULL,0,'2024-06-24 00:09:57','2024-06-24 00:10:57',1719187858,7566),(3047534757,32628730,2,2469842,1,1,1,'S',1,0.997345,441,1000804,'{\"mods\": [], \"statistics\": {\"great\": 314, \"ignore_miss\": 121, \"large_bonus\": 10, \"large_tick_hit\": 127, \"small_tick_hit\": 686, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 98, \"large_bonus\": 33, \"large_tick_hit\": 127, \"small_tick_hit\": 689}}',14.324,NULL,0,'2024-06-23 20:19:52','2024-06-23 20:23:02',1719174182,7566),(3047547633,32628730,2,1751415,1,1,1,'S',1,0.990385,303,996243,'{\"mods\": [], \"statistics\": {\"great\": 299, \"ignore_miss\": 166, \"large_bonus\": 19, \"large_tick_hit\": 6, \"small_tick_hit\": 622, \"large_tick_miss\": 1, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 119, \"large_bonus\": 66, \"large_tick_hit\": 7, \"small_tick_hit\": 630}}',14.7485,NULL,0,'2024-06-23 20:23:43','2024-06-23 20:25:49',1719174350,7566),(3047301052,32628730,2,2752041,1,1,1,'X',1,1,292,1005000,'{\"mods\": [], \"statistics\": {\"great\": 291, \"ignore_miss\": 141, \"large_bonus\": 25, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 101, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',15.1566,NULL,0,'2024-06-23 19:32:24','2024-06-23 19:33:55',1719171236,7566),(3042833057,32628730,2,904307,1,1,1,'S',1,0.986842,142,903422,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 177, \"ignore_miss\": 102, \"large_bonus\": 18, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 55, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',15.172,NULL,0,'2024-06-23 00:46:20','2024-06-23 00:47:39',1719103659,7566),(2847765690,32628730,2,1971059,1,1,1,'A',1,0.960784,250,989132,'{\"mods\": [], \"statistics\": {\"great\": 243, \"ignore_miss\": 124, \"large_bonus\": 25, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 51, \"large_bonus\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',15.7925,NULL,0,'2024-05-18 00:57:44','2024-05-18 00:59:53',1715993993,7513),(3046871374,32628730,2,2857962,1,1,1,'S',1,0.997912,409,999163,'{\"mods\": [], \"statistics\": {\"great\": 407, \"ignore_miss\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',16.2264,NULL,0,'2024-06-23 18:03:33','2024-06-23 18:06:04',1719165964,7566),(3042906779,32628730,2,40443,1,1,1,'S',1,0.987981,250,1000797,'{\"mods\": [], \"statistics\": {\"great\": 128, \"ignore_miss\": 130, \"large_bonus\": 38, \"large_tick_hit\": 122, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 38, \"large_bonus\": 130, \"large_tick_hit\": 122, \"small_tick_hit\": 166}}',17.4047,NULL,0,'2024-06-23 01:09:54','2024-06-23 01:11:52',1719105112,7566),(3047499410,32628730,2,40396,1,1,1,'S',1,0.996357,242,922609,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 215, \"ignore_miss\": 185, \"large_bonus\": 65, \"large_tick_hit\": 139, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 53, \"large_bonus\": 197, \"large_tick_hit\": 139, \"small_tick_hit\": 194}}',18.2999,NULL,0,'2024-06-23 20:13:02','2024-06-23 20:15:23',1719173723,7566),(3042837412,32628730,2,904307,1,1,1,'S',1,0.994737,179,1001689,'{\"mods\": [], \"statistics\": {\"great\": 178, \"ignore_miss\": 101, \"large_bonus\": 19, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 55, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.6677,NULL,0,'2024-06-23 00:47:45','2024-06-23 00:49:04',1719103744,7566),(3046842342,32628730,2,904307,1,1,1,'X',1,1,179,1003200,'{\"mods\": [], \"statistics\": {\"great\": 178, \"ignore_miss\": 104, \"large_bonus\": 16, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 55, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.2469,NULL,0,'2024-06-23 17:58:40','2024-06-23 18:00:01',1719165601,7566),(1959136360,32629228,2,1612940,0,1,1,'C',1,0.854088,41,373138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.356954,211473310,208712,NULL,'2023-02-13 22:08:39',1676326119,NULL),(1958990425,32630306,2,1612940,0,1,1,'C',1,0.880503,36,368493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.548178,211301088,232562,NULL,'2023-01-31 15:14:09',1675178049,NULL),(1958871721,32631346,2,1971059,0,1,1,'B',1,0.906863,64,473260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.97724,211205580,201470,NULL,'2023-01-24 03:13:41',1674530021,NULL),(1958911545,32633185,2,2054727,1,1,1,'C',1,0.854127,30,163099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 533, \"large_tick_hit\": 11, \"small_tick_hit\": 346, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 11, \"small_tick_hit\": 403}}',0.096763,211198137,294224,NULL,'2023-01-23 14:34:43',1674484483,NULL),(1958894266,32633185,2,1612940,0,1,1,'B',1,0.915723,50,425804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.35499,211197927,277262,NULL,'2023-01-23 14:13:02',1674483182,NULL),(1958838526,32633185,2,2005438,0,1,1,'B',1,0.922504,39,405627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.53372,211201476,283586,NULL,'2023-01-23 19:55:52',1674503752,NULL),(1958926136,32633185,2,1582894,0,1,1,'A',1,0.975708,131,345017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 320, \"large_tick_hit\": 127, \"small_tick_hit\": 758, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 127, \"small_tick_hit\": 780}}',3.69188,211198101,338632,NULL,'2023-01-23 14:30:34',1674484234,NULL),(1958866650,32633185,2,1826138,0,1,1,'A',1,0.967662,190,682595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 94, \"small_tick_hit\": 707, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 94, \"small_tick_hit\": 734}}',4.62704,211197990,603030,NULL,'2023-01-23 14:18:22',1674483502,NULL),(1959060359,32633185,2,1971059,0,1,1,'A',1,0.95915,95,641502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.00957,211212986,341498,NULL,'2023-01-24 18:13:02',1674583982,NULL),(1958850118,32633185,2,2162144,0,1,1,'A',1,0.954545,151,750273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 302, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',6.35147,211197897,466600,NULL,'2023-01-23 14:10:09',1674483009,NULL),(2685422817,32635907,2,1612940,0,1,1,'S',1,0.98239,200,733756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.1851,216535409,1444864,NULL,'2024-04-17 09:19:24',1713345564,NULL),(1960248741,32637620,2,1612940,0,1,1,'C',1,0.862893,53,388514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.523863,212880576,253110,NULL,'2023-06-03 01:21:59',1685755319,NULL),(1958998764,32643656,2,1971062,0,1,1,'D',1,0.801262,20,310485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.20746,211211692,134530,NULL,'2023-01-24 16:04:31',1674576271,NULL),(1959091194,32644863,2,3947001,1,1,1,'A',1,0.940151,90,439956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1027, \"large_tick_hit\": 1, \"small_tick_hit\": 590, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',0.611103,211213556,1114816,NULL,'2023-01-24 19:03:36',1674587016,NULL),(1959062219,32647130,2,1971059,0,1,1,'D',1,0.622549,13,275802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.013472,211216214,92166,NULL,'2023-01-24 23:19:54',1674602394,NULL),(1959023054,32649229,2,2055169,1,1,1,'S',1,0.987939,318,900868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 77, \"small_tick_hit\": 516, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}}',16.9415,211228754,1675572,NULL,'2023-01-25 23:26:59',1674689219,NULL),(1959003004,32649653,2,1971062,0,1,1,'C',1,0.883281,28,377512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.2681,211301261,195004,NULL,'2023-01-31 15:34:02',1675179242,NULL),(1959068636,32649653,2,1971059,0,1,1,'S',1,0.990196,250,961365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.6413,211232715,1166664,NULL,'2023-01-26 08:28:37',1674721717,NULL),(1959015208,32649684,2,3890428,0,1,1,'A',1,0.952381,51,820768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 57, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 108}}',6.22842,211324075,62338,NULL,'2023-02-02 15:56:39',1675353399,NULL),(1959215693,32653003,2,3134383,0,1,1,'B',1,0.93858,102,641270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',6.33395,211404905,326066,NULL,'2023-02-08 19:14:21',1675883661,NULL),(1959699170,32654283,2,2005438,0,1,1,'D',1,0.76006,20,313432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 255, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.037871,212151075,185094,NULL,'2023-04-06 20:31:29',1680813089,NULL),(1959069032,32655674,2,1971059,0,1,1,'C',1,0.880719,43,407971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.02011,211233422,166438,NULL,'2023-01-26 10:16:47',1674728207,NULL),(1959035154,32656813,2,1639307,1,1,1,'S',1,0.99685,402,959747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 233}}',NULL,211296526,3978010,NULL,'2023-01-31 03:28:46',1675135726,NULL),(1959062453,32656813,2,2439933,1,1,1,'A',1,0.97406,169,656649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 570, \"large_tick_hit\": 85, \"small_tick_hit\": 847, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 85, \"small_tick_hit\": 873}}',NULL,211243053,1102426,NULL,'2023-01-27 03:34:09',1674790449,NULL),(1959040279,32656813,2,2764497,1,1,1,'A',1,0.979592,84,666418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',NULL,211255301,346578,NULL,'2023-01-28 02:31:18',1674873078,NULL),(1958998289,32656813,2,3876476,1,1,1,'C',1,0.864222,45,400368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 1452, \"small_tick_miss\": 193}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1645}}',0.033108,211254545,363328,NULL,'2023-01-28 01:03:47',1674867827,NULL),(1959014312,32656813,2,3320995,1,1,1,'C',1,0.881194,39,433924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 587, \"large_tick_hit\": 25, \"small_tick_hit\": 775, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 25, \"small_tick_hit\": 867}}',0.246877,211284230,429882,NULL,'2023-01-30 01:54:53',1675043693,NULL),(1958974098,32656813,2,1413791,1,1,1,'B',1,0.929635,108,401680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1310, \"large_tick_hit\": 12, \"small_tick_hit\": 488, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',0.301964,211271689,1442504,NULL,'2023-01-29 05:21:32',1674969692,NULL),(1959084295,32656813,2,3476779,1,1,1,'C',1,0.860202,23,325958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',0.328707,211242763,202018,NULL,'2023-01-27 02:58:46',1674788326,NULL),(1958972176,32656813,2,2900162,1,1,1,'C',1,0.852339,34,335260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',0.57797,211254933,182406,NULL,'2023-01-28 01:54:14',1674870854,NULL),(1959069151,32656813,2,3169921,0,1,1,'D',1,0.764259,23,255822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',0.719571,211253742,75574,NULL,'2023-01-27 23:28:38',1674862118,NULL),(1959006711,32656813,2,1486582,0,1,1,'A',1,0.950189,110,460375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1138, \"large_tick_hit\": 2, \"small_tick_hit\": 615, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',0.926139,211254646,1682282,NULL,'2023-01-28 01:16:34',1674868594,NULL),(1959014304,32656813,2,3320995,1,1,1,'B',1,0.920584,52,492875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 626, \"large_tick_hit\": 25, \"small_tick_hit\": 798, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 25, \"small_tick_hit\": 867}}',0.930983,211284196,627815,NULL,'2023-01-30 01:50:03',1675043403,NULL),(1959031602,32656813,2,3779238,0,1,1,'C',1,0.858553,11,255910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 93, \"large_tick_hit\": 21, \"small_tick_hit\": 147, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',0.965337,211254462,41166,NULL,'2023-01-28 00:54:25',1674867265,NULL),(1958975639,32656813,2,615837,1,1,1,'A',1,0.952784,98,506068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 669, \"large_tick_hit\": 294, \"small_tick_hit\": 611, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 294, \"small_tick_hit\": 641}}',1.04995,211243338,765414,NULL,'2023-01-27 04:05:10',1674792310,NULL),(1959012484,32656813,2,41140,0,1,1,'B',1,0.915805,48,440679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 317, \"large_tick_hit\": 32, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',1.15411,211253922,324137,NULL,'2023-01-27 23:47:48',1674863268,NULL),(1959038549,32656813,2,1643958,0,1,1,'A',1,0.946931,124,467807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 877, \"large_tick_hit\": 5, \"small_tick_hit\": 599, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 621}}',1.26614,211253556,1081170,NULL,'2023-01-27 23:10:05',1674861005,NULL),(1959038963,32656813,2,2005438,0,1,1,'B',1,0.907601,43,406689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 305, \"large_tick_hit\": 19, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.51623,211231000,304406,NULL,'2023-01-26 03:49:49',1674704989,NULL),(1958997390,32656813,2,2956710,0,1,1,'B',1,0.913919,22,353572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 190, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',1.54154,211271120,122248,NULL,'2023-01-29 04:11:37',1674965497,NULL),(1958966232,32656813,2,3505287,0,1,1,'C',1,0.851852,20,226872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',2.06351,211242836,70904,NULL,'2023-01-27 03:07:49',1674788869,NULL),(1959044965,32656813,2,1582895,1,1,1,'A',1,0.943357,93,507277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 659, \"large_tick_hit\": 51, \"small_tick_hit\": 639, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 51, \"small_tick_hit\": 685}}',2.06823,211254500,1107606,NULL,'2023-01-28 00:58:32',1674867512,NULL),(1959022250,32656813,2,2054727,1,1,1,'A',1,0.950096,75,462287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 592, \"large_tick_hit\": 11, \"small_tick_hit\": 387, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 11, \"small_tick_hit\": 403}}',2.42456,211254585,662994,NULL,'2023-01-28 01:09:22',1674868162,NULL),(1958975627,32656813,2,615835,1,1,1,'A',1,0.972222,169,548233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1034, \"large_tick_hit\": 116, \"small_tick_hit\": 460, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 116, \"small_tick_hit\": 470}}',2.97289,211270926,2096172,NULL,'2023-01-29 03:47:52',1674964072,NULL),(1958974736,32656813,2,1414941,1,1,1,'A',1,0.976832,175,585021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1171, \"large_tick_hit\": 12, \"small_tick_hit\": 630, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 12, \"small_tick_hit\": 644}}',3.02849,211253895,3210692,NULL,'2023-01-27 23:44:35',1674863075,NULL),(1959012470,32656813,2,41140,0,1,1,'A',1,0.964549,88,548154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',3.16568,211241333,554062,NULL,'2023-01-27 00:08:13',1674778093,NULL),(1959005141,32656813,2,2649585,1,1,1,'A',1,0.963018,97,521653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 729, \"small_tick_hit\": 573, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 592}}',3.24357,211285459,1025166,NULL,'2023-01-30 04:29:07',1675052947,NULL),(1959012428,32656813,2,41139,0,1,1,'A',1,0.956055,110,482053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 631, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',3.51204,211269677,1011506,NULL,'2023-01-29 01:36:17',1674956177,NULL),(1958965434,32656813,2,2162145,1,1,1,'A',1,0.959459,75,446510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 505, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',3.70222,211255138,873174,NULL,'2023-01-28 02:17:16',1674872236,NULL),(1959009209,32656813,2,38503,0,1,1,'A',1,0.949454,66,538057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 329, \"large_tick_hit\": 33, \"small_tick_hit\": 333, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 357}}',4.37754,211256070,469290,NULL,'2023-01-28 03:32:36',1674876756,NULL),(1959033494,32656813,2,317903,0,1,1,'A',1,0.962315,233,586230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 778, \"large_tick_hit\": 85, \"small_tick_hit\": 567, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 592}}',4.76338,211254699,2130078,NULL,'2023-01-28 01:24:08',1674869048,NULL),(1958988187,32656813,2,1826138,0,1,1,'A',1,0.972637,181,711148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"large_tick_hit\": 97, \"small_tick_hit\": 709, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 97, \"small_tick_hit\": 734}}',5.17137,211240971,602042,NULL,'2023-01-26 23:18:57',1674775137,NULL),(1959025929,32656813,2,1543717,1,1,1,'S',1,0.984569,164,676189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1045, \"large_tick_hit\": 72, \"small_tick_hit\": 861, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 72, \"small_tick_hit\": 877}}',5.38926,211284131,3024606,NULL,'2023-01-30 01:39:41',1675042781,NULL),(1959045488,32656813,2,361381,0,1,1,'S',1,0.984509,93,724089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 74, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 74, \"small_tick_hit\": 346}}',5.40525,211254657,282580,NULL,'2023-01-28 01:18:10',1674868690,NULL),(1959048838,32656813,2,1660973,0,1,1,'A',1,0.972603,126,603314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 517, \"small_tick_hit\": 335, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',5.57081,211256030,1068050,NULL,'2023-01-28 03:28:45',1674876525,NULL),(1959030013,32656813,2,2063419,0,1,1,'A',1,0.979066,163,618710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 761, \"large_tick_hit\": 4, \"small_tick_hit\": 451, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',6.07135,211254363,1916226,NULL,'2023-01-28 00:43:45',1674866625,NULL),(1959035180,32656813,2,60848,0,1,1,'A',1,0.962451,86,555836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 559, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 15, \"small_tick_hit\": 579}}',6.29619,211296618,686150,NULL,'2023-01-31 03:39:27',1675136367,NULL),(1959006613,32656813,2,1486579,0,1,1,'A',1,0.971374,239,662457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 706, \"large_tick_hit\": 11, \"small_tick_hit\": 810, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',6.51108,211241229,1771928,NULL,'2023-01-26 23:52:10',1674777130,NULL),(1959022191,32656813,2,49435,0,1,1,'A',1,0.961963,123,605823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 396, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 21, \"small_tick_hit\": 386}}',6.77575,211285430,948310,NULL,'2023-01-30 04:26:11',1675052771,NULL),(1958965920,32656813,2,2162146,0,1,1,'A',1,0.974265,97,633712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',7.32217,211240992,681974,NULL,'2023-01-26 23:20:44',1674775244,NULL),(1959048333,32656813,2,1659830,1,1,1,'A',1,0.974478,248,677920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 627, \"large_tick_hit\": 5, \"small_tick_hit\": 628, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 5, \"small_tick_hit\": 647}}',7.58649,211243262,2066840,NULL,'2023-01-27 03:56:27',1674791787,NULL),(1959029931,32656813,2,56401,1,1,1,'S',1,0.984,175,866226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 659, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 20, \"small_tick_hit\": 674}}',7.67879,211284100,1017730,NULL,'2023-01-30 01:35:19',1675042519,NULL),(1958990960,32656813,2,27211,0,1,1,'A',1,0.967049,117,600898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',8.12519,211254983,742260,NULL,'2023-01-28 02:00:17',1674871217,NULL),(1959060063,32656813,2,3146243,1,1,1,'A',1,0.9597,237,602358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 655, \"small_tick_hit\": 369, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 388}}',8.19861,211296494,1858446,NULL,'2023-01-31 03:24:59',1675135499,NULL),(1958975629,32656813,2,1415824,1,1,1,'S',1,0.991745,487,945067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 86, \"small_tick_hit\": 1184, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1197}}',8.28023,211243372,2467336,NULL,'2023-01-27 04:09:42',1674792582,NULL),(1959089022,32656813,2,3834362,1,1,1,'A',1,0.966507,72,763852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 113}}',9.21973,211241134,123108,NULL,'2023-01-26 23:39:34',1674776374,NULL),(1958983691,32656813,2,2925241,1,1,1,'A',1,0.963783,105,636557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',9.70437,211267439,488020,NULL,'2023-01-28 21:43:31',1674942211,NULL),(1959086094,32656813,2,1612940,0,1,1,'A',1,0.979874,157,660091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.2021,211241042,999116,NULL,'2023-01-26 23:25:10',1674775510,NULL),(1959060087,32656813,2,3146244,1,1,1,'S',1,0.98983,261,808106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 339}}',10.5467,211255035,2479398,NULL,'2023-01-28 02:06:07',1674871567,NULL),(1959078355,32656813,2,120569,0,1,1,'S',1,0.980132,276,698703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 568, \"large_tick_hit\": 89, \"small_tick_hit\": 379, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 89, \"small_tick_hit\": 389}}',10.8711,211285323,2323278,NULL,'2023-01-30 04:13:04',1675051984,NULL),(1958980032,32656813,2,19776,1,1,1,'A',1,0.958904,116,697721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"large_tick_hit\": 55, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 55, \"small_tick_hit\": 232}}',10.9892,211255454,299032,NULL,'2023-01-28 02:42:43',1674873763,NULL),(1958965542,32656813,2,1384737,1,1,1,'S',1,0.995749,234,884920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 127, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 127, \"small_tick_hit\": 585}}',11.0773,211269643,632248,NULL,'2023-01-29 01:32:25',1674955945,NULL),(1958979962,32656813,2,19757,0,1,1,'A',1,0.979967,127,713333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 65, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 65, \"small_tick_hit\": 269}}',11.1473,211255009,733502,NULL,'2023-01-28 02:03:04',1674871384,NULL),(1959022196,32656813,2,49436,1,1,1,'A',1,0.970842,187,810883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 13, \"small_tick_hit\": 643, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 666}}',11.4056,211242895,783874,NULL,'2023-01-27 03:15:00',1674789300,NULL),(1959007721,32656813,2,3887629,1,1,1,'S',1,0.989597,364,801840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 729, \"large_tick_hit\": 11, \"small_tick_hit\": 1448, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1465}}',11.9142,211242975,3577044,NULL,'2023-01-27 03:24:21',1674789861,NULL),(1959028172,32656813,2,1619215,1,1,1,'S',1,0.992593,312,865760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 137, \"small_tick_hit\": 867, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}}',11.9425,211267493,2360186,NULL,'2023-01-28 21:47:11',1674942431,NULL),(1958995709,32656813,2,2952516,1,1,1,'A',1,0.971186,152,713195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',12.7155,211242872,882526,NULL,'2023-01-27 03:11:57',1674789117,NULL),(1959055552,32656813,2,3922644,1,1,1,'S',1,0.982517,105,652595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 66}}',12.7427,211296502,411290,NULL,'2023-01-31 03:26:16',1675135576,NULL),(1959021575,32656813,2,2052419,1,1,1,'S',1,0.993236,204,829008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 420}}',12.872,211254748,2069644,NULL,'2023-01-28 01:31:31',1674869491,NULL),(1959040418,32656813,2,66353,0,1,1,'A',1,0.977564,187,740574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"small_tick_hit\": 202, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',13.2468,211271624,1505956,NULL,'2023-01-29 05:14:18',1674969258,NULL),(1959040756,32656813,2,66797,1,1,1,'S',1,0.994152,241,957663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',13.3923,211271094,1016062,NULL,'2023-01-29 04:08:36',1674965316,NULL),(1958975224,32656813,2,1415270,1,1,1,'S',1,0.990613,588,920156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 655, \"large_tick_hit\": 48, \"small_tick_hit\": 1091, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1107}}',13.4193,211253474,6148466,NULL,'2023-01-27 23:01:42',1674860502,NULL),(1959076316,32656813,2,2859553,1,1,1,'S',1,0.987784,134,746513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',13.5779,211254767,576356,NULL,'2023-01-28 01:34:40',1674869680,NULL),(1959045367,32656813,2,361378,0,1,1,'S',1,0.982833,165,760654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 77, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',13.7897,211296474,751008,NULL,'2023-01-31 03:22:34',1675135354,NULL),(1959023163,32656813,2,1994638,1,1,1,'S',1,0.987872,232,753870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',14.2501,211285341,2708584,NULL,'2023-01-30 04:15:44',1675052144,NULL),(1959014291,32656813,2,3320995,1,1,1,'S',1,0.982211,280,746759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 673, \"large_tick_hit\": 26, \"small_tick_hit\": 847, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 26, \"small_tick_hit\": 867}}',15.7903,211284166,2662554,NULL,'2023-01-30 01:45:07',1675043107,NULL),(1958996977,32656813,2,1459358,1,1,1,'A',1,0.974943,285,832686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 76, \"small_tick_hit\": 453, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 76, \"small_tick_hit\": 472}}',17.2744,211270967,1867690,NULL,'2023-01-29 03:53:11',1674964391,NULL),(1959081147,32656813,2,515642,0,1,1,'S',1,0.980165,351,826791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"small_tick_hit\": 655, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',17.3814,211270994,3442286,NULL,'2023-01-29 03:56:16',1674964576,NULL),(1959087717,32656813,2,3505283,1,1,1,'S',1,0.995261,102,961398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',19.0452,211266232,218508,NULL,'2023-01-28 19:57:50',1674935870,NULL),(1958979973,32656813,2,19757,1,1,1,'S',1,0.998331,330,485495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 269}}',20.2684,211284254,1180740,NULL,'2023-01-30 01:57:48',1675043868,NULL),(1959051712,32656813,2,1661959,1,1,1,'S',1,0.989115,534,853937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 679, \"large_tick_hit\": 30, \"small_tick_hit\": 654, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 664}}',21.5089,211296598,6896464,NULL,'2023-01-31 03:36:20',1675136180,NULL),(1959019383,32656813,2,273573,0,1,1,'S',1,0.99501,354,809767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 557, \"large_tick_hit\": 130, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',21.5622,211269620,3445348,NULL,'2023-01-29 01:29:54',1674955794,NULL),(1959056400,32656813,2,84092,0,1,1,'S',1,0.985944,434,905597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',23.251,211269592,4870804,NULL,'2023-01-29 01:26:28',1674955588,NULL),(1959060232,32656813,2,3802067,1,1,1,'S',1,0.990909,130,873551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 75}}',23.4675,211255339,448298,NULL,'2023-01-28 02:33:32',1674873212,NULL),(1959070077,32656813,2,3171921,0,1,1,'S',1,0.996466,140,963821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',24.2776,211255474,413300,NULL,'2023-01-28 02:44:03',1674873843,NULL),(1959021615,32656813,2,3895569,1,1,1,'X',1,1,130,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 115}}',27.0534,211253517,439738,NULL,'2023-01-27 23:05:39',1674860739,NULL),(1959068851,32658396,2,1971059,0,1,1,'B',1,0.901961,41,207263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.93378,211233193,142460,NULL,'2023-01-26 09:43:17',1674726197,NULL),(1959074262,32661721,2,3816814,0,1,1,'S',1,0.997947,168,967267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',21.4946,211237575,581488,NULL,'2023-01-26 17:56:14',1674755774,NULL),(1959085012,32662614,2,1612940,0,1,1,'C',1,0.891824,44,390375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.854584,211239127,271250,NULL,'2023-01-26 20:17:49',1674764269,NULL),(1959247261,32662614,2,1612940,0,1,1,'A',1,0.943396,60,248431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.54585,211624647,278462,NULL,'2023-02-25 15:55:34',1677340534,NULL),(1959060082,32662614,2,2005438,0,1,1,'A',1,0.941878,74,504932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 313, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',4.01269,211303674,388542,NULL,'2023-01-31 19:52:17',1675194737,NULL),(1959107505,32662614,2,1971059,0,1,1,'A',1,0.941176,159,769632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',8.95945,211417381,604182,NULL,'2023-02-09 19:17:36',1675970256,NULL),(1958974032,32663799,2,3851113,1,1,1,'A',1,0.973392,163,746364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 200}}',14.5866,211355715,618106,NULL,'2023-02-04 21:58:12',1675547892,NULL),(1959042697,32664122,2,2005438,0,1,1,'D',1,0.80924,28,318479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.154492,211240890,221580,NULL,'2023-01-26 23:10:54',1674774654,NULL),(1959074860,32667247,2,1971059,0,1,1,'S',1,0.980392,250,958699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.6485,211245682,1173204,NULL,'2023-01-27 10:21:09',1674814869,NULL),(1959088384,32667704,2,1612940,0,1,1,'D',1,0.8,21,331600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.055028,211246265,147450,NULL,'2023-01-27 11:54:03',1674820443,NULL),(1959698605,32674627,2,1971059,0,1,1,'C',1,0.888889,41,420783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.20308,212072946,169910,NULL,'2023-03-31 23:34:34',1680305674,NULL),(1959079780,32674732,2,1971059,0,1,1,'D',1,0.825163,39,363849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.486189,211256002,138074,NULL,'2023-01-28 03:26:16',1674876376,NULL),(1959084243,32682721,2,1971059,0,1,1,'A',1,0.972222,144,744877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.59721,211266962,491478,NULL,'2023-01-28 20:58:29',1674939509,NULL),(1960734032,32686263,2,2068934,1,1,1,'B',1,0.916077,52,216341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 406, \"large_tick_hit\": 65, \"small_tick_hit\": 435, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 65, \"small_tick_hit\": 479}}',1.15056,213407989,269714,NULL,'2023-07-13 19:29:23',1689276563,NULL),(1960015886,32689719,2,1951918,0,1,1,'D',1,0.0361011,3,4329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 374, \"great\": 14, \"large_tick_hit\": 1, \"small_tick_hit\": 15, \"small_tick_miss\": 427}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',0,212562730,12175,NULL,'2023-05-09 02:08:58',1683598138,NULL),(1959607730,32689719,2,2218625,0,1,1,'D',1,0.0434783,2,3953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1063, \"great\": 26, \"large_tick_hit\": 15, \"small_tick_hit\": 29, \"small_tick_miss\": 477}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 15, \"small_tick_hit\": 506}}',0,212062886,22790,NULL,'2023-03-31 05:08:26',1680239306,NULL),(1959482590,32689719,2,2196473,0,1,1,'D',1,0.802752,22,280333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 502, \"large_tick_hit\": 91, \"small_tick_hit\": 282, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 91, \"small_tick_hit\": 345}}',0.010377,211901411,323180,NULL,'2023-03-18 22:41:58',1679179318,NULL),(1959778064,32689719,2,2161405,0,1,1,'C',1,0.871642,51,388714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 584, \"large_tick_hit\": 29, \"small_tick_hit\": 847, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 965}}',0.213058,212205114,407362,NULL,'2023-04-10 16:40:18',1681144818,NULL),(1959581872,32689719,2,2026789,0,1,1,'C',1,0.873356,50,400611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 504, \"large_tick_hit\": 58, \"small_tick_hit\": 700, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 58, \"small_tick_hit\": 802}}',0.273295,211971038,443260,NULL,'2023-03-24 12:19:12',1679660352,NULL),(1959573799,32689719,2,2022580,0,1,1,'A',1,0.973638,127,689724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 658, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',6.61111,211965319,800092,NULL,'2023-03-23 23:29:26',1679614166,NULL),(1959442925,32694359,2,2005438,0,1,1,'A',1,0.979136,134,697505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',11.8677,211765220,760430,NULL,'2023-03-08 21:09:04',1678309744,NULL),(1959158624,32694359,2,1977510,0,1,1,'S',1,0.989286,140,841745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',16.9299,211407675,620800,NULL,'2023-02-09 00:02:20',1675900940,NULL),(1959350941,32694359,2,1612940,0,1,1,'S',1,0.987421,327,878384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.4209,211741803,2588752,NULL,'2023-03-07 01:26:11',1678152371,NULL),(1959004784,32700311,2,1971062,0,1,1,'D',1,0.763407,14,263774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.090857,211327497,118736,NULL,'2023-02-02 20:59:29',1675371569,NULL),(1959063385,32700311,2,2005438,0,1,1,'B',1,0.925484,41,421358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.67515,211316376,335248,NULL,'2023-02-01 21:43:23',1675287803,NULL),(1958974987,32700311,2,1971059,0,1,1,'A',1,0.95098,74,573619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.28481,211316341,315578,NULL,'2023-02-01 21:40:40',1675287640,NULL),(1959074378,32705091,2,1744707,0,1,1,'A',1,0.966318,181,732594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"large_tick_hit\": 61, \"small_tick_hit\": 503, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 61, \"small_tick_hit\": 525}}',NULL,211298040,675322,NULL,'2023-01-31 07:48:50',1675151330,NULL),(1959799278,32705091,2,845539,1,1,1,'B',1,0.909091,50,527966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 10, \"small_tick_hit\": 236}}',1.907,212304073,78460,NULL,'2023-04-18 17:24:39',1681838679,NULL),(1961038482,32708847,2,2823270,1,1,1,'B',1,0.909574,91,763826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 110, \"small_tick_hit\": 232, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',2.93843,213835677,205820,NULL,'2023-08-17 18:35:59',1692297359,NULL),(1958979024,32717884,2,1971059,0,1,1,'A',1,0.955882,107,648060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.29204,211328073,346792,NULL,'2023-02-02 22:01:42',1675375302,NULL),(1959090049,32718169,2,3836545,0,1,1,'D',1,0.771791,31,302927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 245, \"small_tick_hit\": 242, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',0.146651,211324157,146560,NULL,'2023-02-02 16:02:49',1675353769,NULL),(1962173263,32719021,2,2072161,0,1,1,'D',1,0.814318,22,343190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 278, \"large_tick_hit\": 47, \"small_tick_hit\": 403, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 47, \"small_tick_hit\": 497}}',0.084236,215352047,146874,NULL,'2023-12-30 05:44:48',1703915088,NULL),(1958975401,32719021,2,1971059,0,1,1,'C',1,0.870915,58,434736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',1.14662,211318436,205010,NULL,'2023-02-02 01:24:37',1675301077,NULL),(1958999045,32722125,2,1612940,0,1,1,'A',1,0.94088,102,256331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.20821,211321430,294152,NULL,'2023-02-02 10:40:42',1675334442,NULL),(1958976339,32722125,2,1971059,0,1,1,'A',1,0.946078,119,335392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.73815,211321380,269178,NULL,'2023-02-02 10:32:46',1675333966,NULL),(1958979898,32723267,2,1971059,0,1,1,'B',1,0.934641,51,471938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.26662,211331565,211698,NULL,'2023-02-03 06:28:24',1675405704,NULL),(1958999966,32723736,2,1612940,0,1,1,'D',1,0.787421,19,293948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.065083,211323401,146172,NULL,'2023-02-02 14:43:28',1675349008,NULL),(1959066714,32723736,2,2005438,0,1,1,'D',1,0.839046,25,320512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.255797,211326410,226938,NULL,'2023-02-02 19:08:37',1675364917,NULL),(1959134214,32723736,2,2261823,1,1,1,'B',1,0.917593,47,453184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 417, \"small_tick_hit\": 574, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 630}}',0.77785,211445401,395404,NULL,'2023-02-11 19:13:23',1676142803,NULL),(1959127583,32723736,2,698692,0,1,1,'A',1,0.961744,111,645200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 199, \"large_tick_hit\": 164, \"small_tick_hit\": 718, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 164, \"small_tick_hit\": 750}}',2.40551,211445557,254752,NULL,'2023-02-11 19:24:54',1676143494,NULL),(1959123371,32723736,2,683782,0,1,1,'B',1,0.935205,77,643732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',8.88696,211445602,181030,NULL,'2023-02-11 19:27:44',1676143664,NULL),(1958989343,32724541,2,1971059,0,1,1,'D',1,0.789216,21,308829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.205316,211353623,129742,NULL,'2023-02-04 19:18:57',1675538337,NULL),(1959026241,32727344,2,1995048,0,1,1,'D',1,0.847858,44,384369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 257, \"large_tick_hit\": 31, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.646264,211328745,276240,NULL,'2023-02-02 23:11:31',1675379491,NULL),(1959278055,32734042,2,1612940,0,1,1,'D',1,0.83522,26,341456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.206323,211695039,193030,NULL,'2023-03-03 14:56:38',1677855398,NULL),(1959076396,32738603,2,2005438,0,1,1,'D',1,0.792847,20,290310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.108729,211359391,206676,NULL,'2023-02-05 04:40:28',1675572028,NULL),(1959091148,32738962,2,3946445,1,1,1,'B',1,0.900934,97,423895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 997, \"large_tick_hit\": 10, \"small_tick_hit\": 1212, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 10, \"small_tick_hit\": 1339}}',0.086747,211358112,1041180,NULL,'2023-02-05 02:22:35',1675563755,NULL),(1959091083,32738962,2,3945567,1,1,1,'D',1,0.843787,44,401239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 343, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 38, \"small_tick_hit\": 398}}',0.236856,211348762,228400,NULL,'2023-02-04 13:47:12',1675518432,NULL),(1959092307,32738962,2,3966699,1,1,1,'B',1,0.92236,75,480124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 619, \"small_tick_hit\": 569, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 609}}',0.533697,211359218,477340,NULL,'2023-02-05 04:20:53',1675570853,NULL),(1959092314,32738962,2,3966699,1,1,1,'B',1,0.916149,56,474992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 624, \"small_tick_hit\": 556, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 609}}',0.606538,211359293,536732,NULL,'2023-02-05 04:28:27',1675571307,NULL),(1959017851,32738962,2,2293451,0,1,1,'B',1,0.928218,42,444817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 9, \"small_tick_hit\": 416}}',1.12328,211345652,348920,NULL,'2023-02-04 08:15:03',1675498503,NULL),(1959014403,32738962,2,42019,0,1,1,'B',1,0.920938,61,505537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 148, \"small_tick_hit\": 650, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 148, \"small_tick_hit\": 712}}',1.20832,211345265,240284,NULL,'2023-02-04 07:15:07',1675494907,NULL),(1959083779,32738962,2,2868386,0,1,1,'A',1,0.953173,104,522729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 743, \"large_tick_hit\": 33, \"small_tick_hit\": 771, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 33, \"small_tick_hit\": 811}}',1.33292,211359117,859530,NULL,'2023-02-05 04:11:16',1675570276,NULL),(1959012992,32738962,2,41140,0,1,1,'B',1,0.926145,90,471392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 328, \"large_tick_hit\": 31, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',1.44506,211348957,445284,NULL,'2023-02-04 13:59:49',1675519189,NULL),(1959092487,32738962,2,3969330,1,1,1,'D',1,0.841317,28,413123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 156, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 195}}',1.53194,211361219,66553,NULL,'2023-02-05 08:42:28',1675586548,NULL),(1958994607,32738962,2,29130,0,1,1,'B',1,0.909438,61,514697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 325, \"large_tick_hit\": 49, \"small_tick_hit\": 580, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 49, \"small_tick_hit\": 642}}',1.59978,211363144,294605,NULL,'2023-02-05 12:18:49',1675599529,NULL),(1959081943,32738962,2,2868384,0,1,1,'A',1,0.963097,102,592712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 500, \"large_tick_hit\": 98, \"small_tick_hit\": 733, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 98, \"small_tick_hit\": 766}}',1.75148,211348167,544042,NULL,'2023-02-04 12:52:57',1675515177,NULL),(1959012659,32738962,2,3890195,1,1,1,'B',1,0.908271,50,440981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 337, \"small_tick_hit\": 267, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 295}}',1.80664,211358264,278026,NULL,'2023-02-05 02:41:22',1675564882,NULL),(1958967799,32738962,2,2550083,1,1,1,'B',1,0.928659,60,459496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 381, \"large_tick_hit\": 11, \"small_tick_hit\": 363, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 11, \"small_tick_hit\": 395}}',1.86102,211348860,359030,NULL,'2023-02-04 13:53:48',1675518828,NULL),(1958967948,32738962,2,2550126,1,1,1,'A',1,0.952846,58,532259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 210, \"large_tick_hit\": 43, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 43, \"small_tick_hit\": 350}}',2.25062,211347887,160174,NULL,'2023-02-04 12:33:51',1675514031,NULL),(1959012648,32738962,2,3890195,1,1,1,'B',1,0.911278,79,493121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 334, \"small_tick_hit\": 272, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 295}}',2.42108,211358244,336388,NULL,'2023-02-05 02:39:07',1675564747,NULL),(1958994604,32738962,2,29130,0,1,1,'B',1,0.92183,76,556796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 328, \"large_tick_hit\": 51, \"small_tick_hit\": 588, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 51, \"small_tick_hit\": 642}}',2.64745,211363119,413151,NULL,'2023-02-05 12:16:24',1675599384,NULL),(1959198910,32738962,2,1951288,0,1,1,'A',1,0.975732,84,754833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 58, \"small_tick_hit\": 912, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',3.2281,211411162,239322,NULL,'2023-02-09 08:56:48',1675933008,NULL),(1959012637,32738962,2,3890195,1,1,1,'A',1,0.965414,72,565250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 360, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 295}}',3.74823,211358204,438672,NULL,'2023-02-05 02:34:59',1675564499,NULL),(1959092482,32738962,2,3969330,1,1,1,'A',1,0.979042,63,651816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 21, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 195}}',4.48946,211361213,138014,NULL,'2023-02-05 08:41:27',1675586487,NULL),(2791074519,32738962,2,1813433,0,1,1,'A',1,0.974052,77,610368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',5.14411,216746471,357464,NULL,'2024-05-07 09:06:36',1715072796,NULL),(1959092491,32738962,2,3969330,1,1,1,'S',1,0.982036,90,846468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 195}}',7.36974,211361238,215920,NULL,'2023-02-05 08:43:44',1675586624,NULL),(1959147298,32738962,2,49227,1,1,1,'S',1,0.983165,88,643043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 13, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 103}}',7.6619,211376449,325036,NULL,'2023-02-06 12:45:57',1675687557,NULL),(1959091086,32738962,2,3945567,1,1,1,'S',1,0.983432,196,712963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 400, \"large_tick_hit\": 40, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 398}}',8.1474,211359171,1011710,NULL,'2023-02-05 04:15:26',1675570526,NULL),(1959796869,32738962,2,54316,0,1,1,'S',1,0.985782,233,881344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 128, \"small_tick_hit\": 508, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 519}}',10.5242,212348166,633700,NULL,'2023-04-22 08:17:23',1682151443,NULL),(1959092495,32738962,2,3969330,1,1,1,'S',1,0.994012,139,1072452,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 195}}',11.8544,211361270,375238,NULL,'2023-02-05 08:47:43',1675586863,NULL),(1959004632,32741210,2,1481117,1,1,1,'A',1,0.970894,55,638254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"small_tick_hit\": 314, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 325}}',3.49283,211348023,156968,NULL,'2023-02-04 12:43:22',1675514602,NULL),(1959010953,32741909,2,1612940,0,1,1,'A',1,0.955975,133,638063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.04079,211348250,857896,NULL,'2023-02-04 12:59:48',1675515588,NULL),(1959192552,32742777,2,2005438,0,1,1,'B',1,0.90462,46,414257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 304, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.52444,211454162,319724,NULL,'2023-02-12 12:01:02',1676203262,NULL),(1958988773,32742777,2,1971059,0,1,1,'B',1,0.918301,87,592659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.14824,211352230,338884,NULL,'2023-02-04 17:47:53',1675532873,NULL),(1959123729,32743047,2,1971059,0,1,1,'D',1,0.816993,31,330560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.309512,211528096,134478,NULL,'2023-02-18 11:32:27',1676719947,NULL),(1959076669,32749617,2,2005438,0,1,1,'D',1,0.737705,25,340306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 229, \"large_tick_hit\": 19, \"small_tick_hit\": 247, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.03104,211360017,175330,NULL,'2023-02-05 06:10:17',1675577417,NULL),(1959077349,32752616,2,2005438,0,1,1,'D',1,0.824143,67,398342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 278, \"large_tick_hit\": 20, \"small_tick_hit\": 255, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.576114,211362530,336006,NULL,'2023-02-05 11:16:30',1675595790,NULL),(1961097211,32767934,2,3007093,1,1,1,'D',1,0.8379,38,354273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 361, \"large_tick_hit\": 28, \"small_tick_hit\": 345, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 28, \"small_tick_hit\": 420}}',0.352919,213965059,259614,NULL,'2023-08-29 14:09:27',1693318167,NULL),(2469713716,32767934,2,1470198,0,1,1,'C',1,0.896694,35,382189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 321, \"large_tick_hit\": 22, \"small_tick_hit\": 308, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 22, \"small_tick_hit\": 339}}',1.06009,216133120,218372,NULL,'2024-03-08 09:37:27',1709890647,NULL),(2477660743,32767934,2,1482228,0,1,1,'S',1,0.985337,79,669103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 70, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 70, \"small_tick_hit\": 391}}',7.64189,216148281,304852,NULL,'2024-03-09 15:26:08',1709997968,NULL),(1959211962,32767934,2,3007088,1,1,1,'A',1,0.956476,202,706171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 311, \"large_tick_hit\": 59, \"small_tick_hit\": 531, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 59, \"small_tick_hit\": 560}}',9.40591,211401055,827814,NULL,'2023-02-08 13:22:29',1675862549,NULL),(1959419038,32770717,2,3417572,1,1,1,'C',1,0.892193,40,408545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 333, \"large_tick_hit\": 22, \"small_tick_hit\": 365, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 22, \"small_tick_hit\": 419}}',0.612325,211842017,289554,NULL,'2023-03-14 14:18:52',1678803532,NULL),(1959179442,32774207,2,2005438,0,1,1,'D',1,0.847988,24,327130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.334858,211394206,241934,NULL,'2023-02-07 20:53:49',1675803229,NULL),(1960049501,32774207,2,3550026,1,1,1,'A',1,0.977041,165,652117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',5.37777,212559024,967546,NULL,'2023-05-08 18:10:02',1683569402,NULL),(1960000802,32774207,2,683782,0,1,1,'A',1,0.961123,52,566799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.31866,212560017,136144,NULL,'2023-05-08 19:54:19',1683575659,NULL),(3199450039,32774207,2,1971059,0,1,1,'A',1,0.970588,123,771252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.90877,217625966,484984,NULL,'2024-07-22 05:39:48',1721626788,NULL),(1959102284,32776378,2,1612940,0,1,1,'C',1,0.855346,27,347175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.257627,211401856,180834,NULL,'2023-02-08 14:36:28',1675866988,NULL),(1959101580,32776378,2,1971059,0,1,1,'C',1,0.897059,71,494352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.21739,211401809,244856,NULL,'2023-02-08 14:32:22',1675866742,NULL),(1959126404,32777772,2,1612940,0,1,1,'D',1,0.816352,38,341549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.142465,211452962,182572,NULL,'2023-02-12 10:01:23',1676196083,NULL),(1959114750,32780655,2,2605130,0,1,1,'D',1,0.842035,54,417993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 355, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',1.1312,211403689,224550,NULL,'2023-02-08 17:24:53',1675877093,NULL),(1959198807,32782729,2,1951288,0,1,1,'A',1,0.954812,97,668143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"large_tick_hit\": 57, \"small_tick_hit\": 888, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',1.9872,211406564,241796,NULL,'2023-02-08 21:56:31',1675893391,NULL),(1959181974,32783535,2,1649182,0,1,1,'A',1,0.943257,156,697860,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 352, \"large_tick_hit\": 108, \"small_tick_hit\": 687, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 108, \"small_tick_hit\": 739}}',2.81652,211408180,513414,NULL,'2023-02-09 01:05:35',1675904735,NULL),(1959183512,32784624,2,3816813,0,1,1,'C',1,0.855835,19,288735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.666562,211415664,134728,NULL,'2023-02-09 16:46:04',1675961164,NULL),(1959182732,32784963,2,2005438,0,1,1,'C',1,0.877794,45,373529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 285, \"large_tick_hit\": 21, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.756294,211410868,296754,NULL,'2023-02-09 07:53:01',1675929181,NULL),(1959131103,32796845,2,3566475,1,1,1,'C',1,0.894628,76,521288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 280}}',3.53561,211427449,235362,NULL,'2023-02-10 15:22:35',1676042555,NULL),(1961166671,32819009,2,2005438,0,1,1,'B',1,0.938897,86,527441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',4.72644,214080591,442974,NULL,'2023-09-07 22:35:25',1694126125,NULL),(1960508526,32819179,2,1995048,0,1,1,'B',1,0.915805,42,428520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.54895,213188395,263444,NULL,'2023-06-26 19:34:14',1687808054,NULL),(1960578994,32819480,2,865481,0,1,1,'D',1,0.754011,13,236008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 84, \"small_tick_hit\": 198, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',0.291755,213281299,53260,NULL,'2023-07-04 01:20:03',1688433603,NULL),(1959140466,32819599,2,1972767,0,1,1,'A',1,0.953785,96,557985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 509, \"large_tick_hit\": 45, \"small_tick_hit\": 643, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',3.25546,211466759,683926,NULL,'2023-02-13 10:29:54',1676284194,NULL),(1959113057,32822682,2,1764213,0,1,1,'D',1,0.686275,19,39400,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',0.427589,211497723,43951,NULL,'2023-02-16 00:48:41',1676508521,NULL),(1959111364,32822682,2,1762731,0,1,1,'A',1,0.967033,44,610030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',7.07638,211464597,92964,NULL,'2023-02-13 04:18:01',1676261881,NULL),(1959115828,32823938,2,2227179,1,1,1,'S',1,0.981586,188,781794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 67, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 67, \"small_tick_hit\": 394}}',NULL,211488057,670954,NULL,'2023-02-15 05:31:33',1676439093,NULL),(1959138262,32823938,2,2666023,1,1,1,'C',1,0.851977,54,375123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 365, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',NULL,211489916,291350,NULL,'2023-02-15 11:25:37',1676460337,NULL),(1959140420,32823938,2,1972767,0,1,1,'A',1,0.968127,92,593241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 511, \"large_tick_hit\": 48, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.97757,211466551,683704,NULL,'2023-02-13 09:55:08',1676282108,NULL),(1959132800,32823938,2,1612940,0,1,1,'A',1,0.978616,152,714814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4952,211466447,1030356,NULL,'2023-02-13 09:36:06',1676280966,NULL),(1959141911,32829167,2,1972767,0,1,1,'D',1,0.827092,40,362622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 435, \"large_tick_hit\": 41, \"small_tick_hit\": 562, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.068581,211473470,281368,NULL,'2023-02-13 22:29:01',1676327341,NULL),(1959136793,32829167,2,1612940,0,1,1,'C',1,0.87044,43,375864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.450967,211474846,252992,NULL,'2023-02-14 01:24:57',1676337897,NULL),(1959968711,32829407,2,3808651,0,1,1,'D',1,0.754527,24,274229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 184, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 248}}',0.140794,212387881,81256,NULL,'2023-04-25 02:45:49',1682390749,NULL),(1959197803,32829989,2,2005438,0,1,1,'D',1,0.816692,54,371084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 278, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.433923,211474894,259324,NULL,'2023-02-14 01:29:58',1676338198,NULL),(1959184476,32833370,2,3816813,0,1,1,'D',1,0.604119,23,195584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',0.014212,211493171,93610,NULL,'2023-02-15 16:49:52',1676479792,NULL),(1959184467,32833370,2,3816813,0,1,1,'B',1,0.922197,31,360959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',2.07884,211492607,174704,NULL,'2023-02-15 15:58:45',1676476725,NULL),(1959139234,32833370,2,1612940,0,1,1,'A',1,0.958491,117,565837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.59744,211480370,578682,NULL,'2023-02-14 14:53:25',1676386405,NULL),(1959199035,32833370,2,2005438,0,1,1,'B',1,0.937407,144,579866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 313, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',6.07701,211480462,640934,NULL,'2023-02-14 15:01:50',1676386910,NULL),(1959187580,32833370,2,3816814,0,1,1,'A',1,0.979466,157,912207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',17.8207,211504352,514564,NULL,'2023-02-16 16:07:59',1676563679,NULL),(1959158670,32845673,2,1612940,0,1,1,'C',1,0.893082,40,377947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.664719,211524351,252480,NULL,'2023-02-18 03:39:41',1676691581,NULL),(1959961356,32852273,2,3799784,1,1,1,'A',1,0.973635,54,569114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 205, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',5.06121,212484362,234092,NULL,'2023-05-02 21:32:15',1683063135,NULL),(1959187789,32852468,2,3816814,0,1,1,'D',1,0.63039,12,300049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',0.027033,211517759,73768,NULL,'2023-02-17 17:12:12',1676653932,NULL),(1959151971,32853799,2,1612940,0,1,1,'C',1,0.862893,41,377235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.496782,211510598,245600,NULL,'2023-02-17 02:32:55',1676601175,NULL),(1959180115,32856021,2,1582588,1,1,1,'S',1,0.980366,110,624628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',5.0322,211526346,811416,NULL,'2023-02-18 08:23:35',1676708615,NULL),(1959102086,32856021,2,2005438,0,1,1,'A',1,0.977645,135,649100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',10.4809,211526319,658500,NULL,'2023-02-18 08:19:01',1676708341,NULL),(1959314208,32857154,2,2005438,0,1,1,'B',1,0.925484,105,530496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 312, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',4.53529,211585545,499220,NULL,'2023-02-22 18:30:04',1677090604,NULL),(1959329979,32860743,2,1349922,0,1,1,'B',1,0.912821,63,500893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 326, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 360}}',1.7052,211581619,159716,NULL,'2023-02-22 12:39:33',1677069573,NULL),(1959257087,32860743,2,1093726,0,1,1,'A',1,0.977949,178,746973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 253, \"large_tick_hit\": 76, \"small_tick_hit\": 558, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 76, \"small_tick_hit\": 572}}',6.1095,211581651,499140,NULL,'2023-02-22 12:42:14',1677069734,NULL),(1959328695,32860768,2,1612940,0,1,1,'C',1,0.862893,56,392624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.564386,211542549,259440,NULL,'2023-02-19 08:46:28',1676796388,NULL),(1959117837,32864451,2,2020270,0,1,1,'A',1,0.968577,72,657572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 131, \"large_tick_hit\": 52, \"small_tick_hit\": 341, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',2.35617,211525127,147798,NULL,'2023-02-18 05:15:25',1676697325,NULL),(1959609080,32867457,2,1971059,0,1,1,'D',1,0.833333,48,404389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.821793,212124887,183524,NULL,'2023-04-04 18:29:20',1680632960,NULL),(1962380564,32869267,2,4382101,0,1,1,'D',1,0.744526,6,194989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 112, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',0.237827,215523142,72912,NULL,'2024-01-13 18:01:00',1705168860,NULL),(1962378545,32869267,2,4382099,0,1,1,'C',1,0.854167,33,277257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 80, \"small_tick_hit\": 2, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',1.94048,215492254,104456,NULL,'2024-01-10 21:41:04',1704922864,NULL),(1959264256,32873646,2,1971062,0,1,1,'D',1,0.845426,14,320098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.341052,211539402,135054,NULL,'2023-02-19 02:59:05',1676775545,NULL),(1959318955,32873646,2,1971059,0,1,1,'B',1,0.921569,83,548442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.49828,211538703,266066,NULL,'2023-02-19 01:45:48',1676771148,NULL),(1959301311,32873646,2,2005438,0,1,1,'A',1,0.95082,126,601514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',7.76758,211539071,557406,NULL,'2023-02-19 02:25:03',1676773503,NULL),(1959327543,32873646,2,1612940,0,1,1,'S',1,0.983648,212,772494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.9071,211539014,1815534,NULL,'2023-02-19 02:19:43',1676773183,NULL),(1959301947,32875272,2,2005438,0,1,1,'D',1,0.791356,26,314108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 242, \"large_tick_hit\": 22, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.076718,211541504,205294,NULL,'2023-02-19 06:40:40',1676788840,NULL),(1959328190,32875272,2,1612940,0,1,1,'C',1,0.857862,25,328800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.21141,211541577,183860,NULL,'2023-02-19 06:49:10',1676789350,NULL),(1959319474,32875272,2,1971059,0,1,1,'C',1,0.861111,49,411722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.8858,211541164,167038,NULL,'2023-02-19 06:08:03',1676786883,NULL),(1959280523,32884425,2,1612940,0,1,1,'B',1,0.900629,62,420782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.26133,211700893,316404,NULL,'2023-03-04 01:04:38',1677891878,NULL),(1959264629,32884425,2,1119785,0,1,1,'C',1,0.894737,39,217068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 94, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',2.50215,211575118,57226,NULL,'2023-02-21 21:34:53',1677015293,NULL),(1959314233,32886383,2,1288130,0,1,1,'C',1,0.87372,36,435993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 25, \"small_tick_hit\": 189}}',2.42131,211567103,45086,NULL,'2023-02-21 04:48:43',1676954923,NULL),(1959318184,32904756,2,2005438,0,1,1,'D',1,0.794337,24,324266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.099621,211599891,180554,NULL,'2023-02-23 20:08:18',1677182898,NULL),(1959233491,32904756,2,1612940,0,1,1,'D',1,0.832704,39,337776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.188907,211599868,171792,NULL,'2023-02-23 20:05:43',1677182743,NULL),(1959334913,32904756,2,1971059,0,1,1,'D',1,0.834967,29,353020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.538442,211585892,135068,NULL,'2023-02-22 18:59:38',1677092378,NULL),(1959336230,32909966,2,1971059,0,1,1,'C',1,0.867647,28,385467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.825045,211591048,143664,NULL,'2023-02-23 04:43:58',1677127438,NULL),(1959327894,32913341,2,2868384,0,1,1,'C',1,0.882055,57,408797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 449, \"large_tick_hit\": 95, \"small_tick_hit\": 675, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 95, \"small_tick_hit\": 766}}',0.1309,211595514,292030,NULL,'2023-02-23 14:16:21',1677161781,NULL),(1959222117,32913341,2,1971059,0,1,1,'C',1,0.866013,58,432842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',1.11157,211595579,201792,NULL,'2023-02-23 14:20:39',1677162039,NULL),(1959232450,32913341,2,1773385,0,1,1,'B',1,0.931818,71,526345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 30, \"small_tick_hit\": 637, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 30, \"small_tick_hit\": 692}}',1.36383,211595625,353974,NULL,'2023-02-23 14:24:08',1677162248,NULL),(1959241472,32913341,2,1442771,0,1,1,'B',1,0.929487,58,526642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.51065,211595535,116304,NULL,'2023-02-23 14:18:13',1677161893,NULL),(1959316922,32913672,2,2005438,0,1,1,'B',1,0.918033,52,447188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.32643,211596306,357142,NULL,'2023-02-23 15:09:53',1677164993,NULL),(1959267207,32917045,2,1971062,0,1,1,'D',1,0.837539,41,356077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.813234,211607718,186252,NULL,'2023-02-24 12:04:07',1677240247,NULL),(1959233085,32917045,2,2021237,0,1,1,'B',1,0.914855,77,499717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',6.23564,211620247,287840,NULL,'2023-02-25 09:31:23',1677317483,NULL),(1959236467,32920514,2,1612940,0,1,1,'B',1,0.924528,70,451317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.81329,211605495,413458,NULL,'2023-02-24 08:07:49',1677226069,NULL),(1959247943,32922614,2,1612940,0,1,1,'B',1,0.900629,50,417791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.27486,211625862,287024,NULL,'2023-02-25 17:35:39',1677346539,NULL),(1960631875,32929941,2,974193,0,1,1,'A',1,0.95675,82,605048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 441, \"large_tick_hit\": 142, \"small_tick_hit\": 877, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 142, \"small_tick_hit\": 927}}',1.22227,213449151,471606,NULL,'2023-07-17 01:07:25',1689556045,NULL),(1959304414,32929941,2,361378,0,1,1,'C',1,0.881259,47,426837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 328, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 68, \"small_tick_hit\": 382}}',1.29411,211701556,211324,NULL,'2023-03-04 02:22:05',1677896525,NULL),(1959370961,32929941,2,1035973,1,1,1,'C',1,0.871074,53,461079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 16, \"small_tick_hit\": 323}}',1.57006,211753300,174153,NULL,'2023-03-07 23:14:57',1678230897,NULL),(1960668603,32929941,2,29954,0,1,1,'A',1,0.940645,83,552277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',2.12848,213461849,744726,NULL,'2023-07-18 03:15:59',1689650159,NULL),(1960757103,32929941,2,4176708,1,1,1,'A',1,0.944877,111,576088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 518, \"large_tick_hit\": 13, \"small_tick_hit\": 926, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 989}}',2.30729,213449297,683136,NULL,'2023-07-17 01:32:16',1689557536,NULL),(1959257501,32929941,2,37344,0,1,1,'B',1,0.933333,97,752004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 430, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',2.95365,211618220,212092,NULL,'2023-02-25 05:12:36',1677301956,NULL),(1959464417,32929941,2,1359547,1,1,1,'B',1,0.924623,54,554908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 191, \"large_tick_hit\": 53, \"small_tick_hit\": 308, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 53, \"small_tick_hit\": 340}}',3.2234,211741495,146153,NULL,'2023-03-07 00:35:13',1678149313,NULL),(1959370604,32929941,2,159226,0,1,1,'A',1,0.965455,160,632128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 375, \"large_tick_hit\": 75, \"small_tick_hit\": 612, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 75, \"small_tick_hit\": 633}}',3.81634,211741305,734300,NULL,'2023-03-07 00:06:53',1678147613,NULL),(1959360228,32929941,2,147887,0,1,1,'A',1,0.959849,214,659702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 580, \"large_tick_hit\": 73, \"small_tick_hit\": 877, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 73, \"small_tick_hit\": 925}}',3.82533,211701622,1396990,NULL,'2023-03-04 02:29:09',1677896949,NULL),(1960865142,32929941,2,476366,0,1,1,'A',1,0.957338,92,690385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',4.52056,213513013,282818,NULL,'2023-07-22 03:23:32',1689996212,NULL),(1959357322,32929941,2,981781,0,1,1,'A',1,0.969524,246,662655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 735, \"large_tick_hit\": 22, \"small_tick_hit\": 770, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 22, \"small_tick_hit\": 801}}',5.15403,211753238,1776516,NULL,'2023-03-07 23:09:15',1678230555,NULL),(1959304448,32929941,2,361381,0,1,1,'A',1,0.956971,114,733422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 72, \"small_tick_hit\": 324, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 72, \"small_tick_hit\": 346}}',5.44235,211701535,330812,NULL,'2023-03-04 02:19:14',1677896354,NULL),(1959528274,32929941,2,1035973,1,1,1,'A',1,0.978512,103,721953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 17, \"small_tick_hit\": 323}}',6.74418,211874738,513994,NULL,'2023-03-17 02:02:34',1679018554,NULL),(1959578339,32929941,2,119953,0,1,1,'A',1,0.979221,139,651607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',6.74859,211874772,671714,NULL,'2023-03-17 02:06:30',1679018790,NULL),(1959464405,32929941,2,1359547,1,1,1,'A',1,0.9799,170,816316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 58, \"small_tick_hit\": 330, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 340}}',8.48272,211741472,380912,NULL,'2023-03-07 00:32:03',1678149123,NULL),(1959426855,32929941,2,1227953,1,1,1,'A',1,0.951076,108,711151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"small_tick_hit\": 304, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 325}}',8.71963,211753200,346384,NULL,'2023-03-07 23:03:55',1678230235,NULL),(1960718593,32929941,2,354119,0,1,1,'A',1,0.971599,180,728805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',8.73911,213449388,754162,NULL,'2023-07-17 01:44:38',1689558278,NULL),(1959776524,32929941,2,231180,0,1,1,'A',1,0.971383,148,712314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 67, \"small_tick_hit\": 332, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 67, \"small_tick_hit\": 344}}',8.86809,212319860,486732,NULL,'2023-04-20 01:04:14',1681952654,NULL),(1959332333,32929941,2,1363553,0,1,1,'S',1,0.983895,168,903336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 49, \"small_tick_hit\": 486, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',9.29362,211701401,375276,NULL,'2023-03-04 02:03:54',1677895434,NULL),(1959464432,32929941,2,1359547,1,1,1,'A',1,0.963149,155,808228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 191, \"large_tick_hit\": 58, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 340}}',9.75103,211741510,357648,NULL,'2023-03-07 00:37:34',1678149454,NULL),(1959257102,32929941,2,36814,0,1,1,'A',1,0.977219,182,674325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 567, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 585}}',12.189,211618335,2666790,NULL,'2023-02-25 05:27:34',1677302854,NULL),(1959574281,32929941,2,418365,0,1,1,'A',1,0.979003,219,734811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 269, \"large_tick_hit\": 213, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 213, \"small_tick_hit\": 274}}',12.8657,211887476,798688,NULL,'2023-03-18 00:49:29',1679100569,NULL),(1959256500,32929941,2,36637,0,1,1,'S',1,0.991315,329,752862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 212}}',13.5527,211618299,4504420,NULL,'2023-02-25 05:22:45',1677302565,NULL),(1959706926,32929941,2,1337685,0,1,1,'S',1,0.993023,205,945575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 5, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',14.7265,212167774,843170,NULL,'2023-04-07 23:19:26',1680909566,NULL),(1959236218,32929941,2,1031607,1,1,1,'S',1,0.983146,195,728408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 333}}',15.6796,211618101,1255934,NULL,'2023-02-25 04:53:11',1677300791,NULL),(1959335067,32929941,2,1373485,1,1,1,'S',1,0.997072,297,961029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',19.3761,211618507,2090364,NULL,'2023-02-25 05:51:31',1677304291,NULL),(1959314903,32933065,2,2158280,0,1,1,'B',1,0.90099,56,477655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.17307,211622717,290728,NULL,'2023-02-25 13:10:26',1677330626,NULL),(1959232805,32934811,2,1971059,0,1,1,'D',1,0.820261,17,325261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.281982,211624369,131806,NULL,'2023-02-25 15:33:35',1677339215,NULL),(1959328287,32934811,2,2868384,0,1,1,'A',1,0.967439,104,308926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 501, \"large_tick_hit\": 100, \"small_tick_hit\": 736, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',1.76235,211624447,392880,NULL,'2023-02-25 15:39:55',1677339595,NULL),(1959233736,32936338,2,1971059,0,1,1,'C',1,0.882353,46,420418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.22862,211625976,177396,NULL,'2023-02-25 17:47:22',1677347242,NULL),(1959377864,32939088,2,1612940,0,1,1,'A',1,0.959748,102,555548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.20813,211800455,668270,NULL,'2023-03-11 14:24:40',1678544680,NULL),(1959410014,32939645,2,1971062,0,1,1,'D',1,0.769716,32,312061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.290843,211707864,158930,NULL,'2023-03-04 14:31:08',1677940268,NULL),(1959283493,32939676,2,2090848,0,1,1,'B',1,0.90689,59,448576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',1.64599,211630274,177894,NULL,'2023-02-26 00:38:11',1677371891,NULL),(1959236109,32940982,2,1971059,0,1,1,'B',1,0.929739,55,474786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.20088,211631991,231632,NULL,'2023-02-26 03:57:23',1677383843,NULL),(1959565204,32941431,2,2014308,0,1,1,'A',1,0.945087,90,532869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 679, \"large_tick_hit\": 23, \"small_tick_hit\": 606, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',2.23439,212021467,880838,NULL,'2023-03-27 20:59:45',1679950785,NULL),(1959375691,32941431,2,163891,0,1,1,'X',1,1,69,1079281,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',6.25485,211717037,85067,NULL,'2023-03-05 04:22:23',1677990143,NULL),(1959524018,32941431,2,2124069,0,1,1,'A',1,0.979412,127,662340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',7.77762,211966845,891030,NULL,'2023-03-24 02:44:01',1679625841,NULL),(1959616285,32941431,2,1442772,0,1,1,'A',1,0.970874,128,593448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 383, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',7.80534,212130831,691614,NULL,'2023-04-05 07:29:36',1680679776,NULL),(1959375707,32941431,2,163891,0,1,1,'SH',1,0.981308,43,1014592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 48, \"large_tick_hit\": 20, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',7.88597,211717073,66122,NULL,'2023-03-05 04:25:21',1677990321,NULL),(1959683627,32941431,2,3708695,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',10.8537,212130732,473838,NULL,'2023-04-05 07:15:40',1680678940,NULL),(1959565183,32941431,2,2014308,1,1,1,'S',1,0.993497,314,839286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 720, \"large_tick_hit\": 23, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',10.971,211998687,4853060,NULL,'2023-03-26 05:23:24',1679808204,NULL),(1959375722,32941431,2,163891,0,1,1,'SH',1,0.984424,69,1319006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',12.077,211717105,85734,NULL,'2023-03-05 04:29:00',1677990540,NULL),(1959257770,32941431,2,37418,0,1,1,'S',1,0.988732,133,958738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',14.6255,211690443,267184,NULL,'2023-03-03 03:24:02',1677813842,NULL),(1959649806,32941431,2,37214,0,1,1,'S',1,0.985804,179,735635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 311}}',16.0393,212034582,812760,NULL,'2023-03-28 22:57:18',1680044238,NULL),(1959683637,32941431,2,3708695,1,1,1,'X',1,1,157,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',19.1034,212130793,499260,NULL,'2023-04-05 07:24:53',1680679493,NULL),(2253615259,32941431,2,37213,0,1,1,'S',1,0.980741,280,788431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',26.5578,215638109,2195368,NULL,'2024-01-23 20:09:38',1706040578,NULL),(1959925793,32941817,2,1995048,0,1,1,'D',1,0.776957,18,140849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.055315,212499540,159352,NULL,'2023-05-04 09:50:59',1683193859,NULL),(1959236835,32941817,2,1971059,0,1,1,'D',1,0.823529,28,168119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.312415,211633591,106376,NULL,'2023-02-26 07:13:19',1677395599,NULL),(1959257114,32941817,2,1093726,0,1,1,'C',1,0.895259,79,491665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 229, \"large_tick_hit\": 71, \"small_tick_hit\": 512, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 71, \"small_tick_hit\": 572}}',0.811205,211633432,219540,NULL,'2023-02-26 06:50:05',1677394205,NULL),(1959244076,32943833,2,1971059,0,1,1,'B',1,0.918301,58,471852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.01848,211649289,229070,NULL,'2023-02-27 12:07:54',1677499674,NULL),(2564582022,32944739,2,1612940,0,1,1,'C',1,0.886792,38,384576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.672389,216314823,252724,NULL,'2024-03-25 09:54:56',1711360496,NULL),(1959259073,32945437,2,1612940,0,1,1,'B',1,0.919497,67,450775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.86165,211650071,417504,NULL,'2023-02-27 13:34:38',1677504878,NULL),(1959398254,32945437,2,1971059,0,1,1,'A',1,0.955882,108,659519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.53509,211838702,374106,NULL,'2023-03-14 07:52:26',1678780346,NULL),(1959222465,32949326,2,2165189,0,1,1,'B',1,0.922213,87,247830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 658, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',0.802222,211643516,306068,NULL,'2023-02-26 22:30:48',1677450648,NULL),(1959319464,32952155,2,2158280,0,1,1,'B',1,0.90319,44,438482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 542, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',1.33915,211652149,217952,NULL,'2023-02-27 17:12:41',1677517961,NULL),(1959243891,32952155,2,1971059,0,1,1,'B',1,0.926471,35,431018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.55016,211648000,173618,NULL,'2023-02-27 08:50:37',1677487837,NULL),(1959259522,32954904,2,1612940,0,1,1,'C',1,0.880503,66,206430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.670205,211651548,216880,NULL,'2023-02-27 16:02:15',1677513735,NULL),(1959245365,32956024,2,1971059,0,1,1,'D',1,0.643791,14,141182,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 155, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.009651,211653124,90138,NULL,'2023-02-27 18:54:31',1677524071,NULL),(1960878387,32964330,2,2405565,1,1,1,'B',1,0.916359,83,511984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 419}}',1.44321,213554716,548144,NULL,'2023-07-25 13:33:00',1690291980,NULL),(1959265501,32965276,2,1612940,0,1,1,'C',1,0.879245,71,421688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.804138,211665263,304782,NULL,'2023-02-28 20:08:23',1677614903,NULL),(1959243940,32972183,2,1442771,0,1,1,'D',1,0.842949,45,410178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 365, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.429218,211674347,88574,NULL,'2023-03-01 16:56:29',1677689789,NULL),(1959259571,32976524,2,2985623,0,1,1,'A',1,0.945048,147,554502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 688, \"large_tick_hit\": 33, \"small_tick_hit\": 844, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',2.19227,211680907,1031024,NULL,'2023-03-02 06:49:01',1677739741,NULL),(1959274035,32980048,2,1612940,0,1,1,'D',1,0.838994,39,343404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.283766,211685485,209418,NULL,'2023-03-02 16:40:01',1677775201,NULL),(1959296154,32980048,2,1995048,0,1,1,'B',1,0.903988,45,409182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.1586,211685513,280894,NULL,'2023-03-02 16:43:01',1677775381,NULL),(1959326420,32982810,2,2158280,0,1,1,'D',1,0.836084,33,381916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 502, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.367006,211694163,187900,NULL,'2023-03-03 13:39:14',1677850754,NULL),(1959278293,32987779,2,1612940,0,1,1,'D',1,0.768553,17,308002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.038425,211695486,144426,NULL,'2023-03-03 15:32:25',1677857545,NULL),(1960462493,32990507,2,1287353,0,1,1,'D',1,0.505618,8,41103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 86, \"small_tick_hit\": 49, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.008381,213056887,27226,NULL,'2023-06-16 16:58:43',1686934723,NULL),(1959450602,32994950,2,1971059,0,1,1,'D',1,0.76634,35,330954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.166425,211704388,122460,NULL,'2023-03-04 08:35:28',1677918928,NULL),(1959467528,32996609,2,1612940,0,1,1,'B',1,0.900629,57,405224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.01269,211706284,287354,NULL,'2023-03-04 12:11:26',1677931886,NULL),(1959456752,33004196,2,1971059,0,1,1,'C',1,0.875817,88,522075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.23847,211716137,284404,NULL,'2023-03-05 02:55:35',1677984935,NULL),(1959458380,33005937,2,1971059,0,1,1,'S',1,0.99183,166,856346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.1498,211720247,693652,NULL,'2023-03-05 10:24:38',1678011878,NULL),(1959477832,33006773,2,1805005,0,1,1,'B',1,0.936909,123,450357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 907, \"large_tick_hit\": 10, \"small_tick_hit\": 568, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 10, \"small_tick_hit\": 599}}',0.694693,211935321,1156896,NULL,'2023-03-21 14:30:37',1679409037,NULL),(1959471626,33006773,2,3878362,1,1,1,'A',1,0.943204,101,562422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 549, \"small_tick_hit\": 929, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 995}}',1.841,211735009,660422,NULL,'2023-03-06 12:52:14',1678107134,NULL),(1959368032,33006773,2,3310313,1,1,1,'A',1,0.978082,274,726993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 738, \"large_tick_hit\": 16, \"small_tick_hit\": 674, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 16, \"small_tick_hit\": 697}}',5.94145,211735259,3676956,NULL,'2023-03-06 13:22:52',1678108972,NULL),(1959370916,33006773,2,1804616,0,1,1,'S',1,0.990559,429,876060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 65, \"small_tick_hit\": 742, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 753}}',8.88208,211746046,3415476,NULL,'2023-03-07 12:26:58',1678192018,NULL),(1962191699,33007508,2,3704693,1,1,1,'A',1,0.973747,267,771474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 744, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',12.6637,215377290,1737832,NULL,'2023-12-31 23:05:08',1704063908,NULL),(1959463926,33014982,2,1971059,0,1,1,'D',1,0.769608,23,308735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.146178,211732145,128220,NULL,'2023-03-06 05:07:19',1678079239,NULL),(2240809160,33016052,2,976913,1,1,1,'D',1,0.817376,21,298791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 187, \"small_tick_hit\": 274, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',0.392686,215575473,92408,NULL,'2024-01-18 09:15:56',1705569356,NULL),(1959391652,33025466,2,3600695,0,1,1,'D',1,0.748366,20,263472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 108, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',0.232656,211746039,54084,NULL,'2023-03-07 12:26:22',1678191982,NULL),(1959382182,33025466,2,2054309,0,1,1,'B',1,0.911171,47,426117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 43, \"small_tick_hit\": 377, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 43, \"small_tick_hit\": 409}}',0.776623,211761743,199314,NULL,'2023-03-08 15:55:45',1678290945,NULL),(1959351841,33026920,2,1971059,0,1,1,'A',1,0.941176,105,653962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.86719,211747745,357108,NULL,'2023-03-07 14:44:19',1678200259,NULL),(1959354911,33030268,2,1971059,0,1,1,'A',1,0.970588,133,731701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.92315,211754658,475500,NULL,'2023-03-08 02:17:30',1678241850,NULL),(1959446956,33032851,2,2158280,0,1,1,'C',1,0.881188,22,366493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.510555,211784093,183026,NULL,'2023-03-10 11:37:18',1678448238,NULL),(1959709499,33033716,2,111769,1,1,1,'S',1,0.996154,310,957968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 142, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 142, \"small_tick_hit\": 210}}',NULL,212103769,688568,NULL,'2023-04-03 01:14:32',1680484472,NULL),(1959426811,33033716,2,800537,1,1,1,'A',1,0.970684,68,607636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"large_tick_hit\": 9, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 9, \"small_tick_hit\": 154}}',NULL,211803002,221064,NULL,'2023-03-11 17:37:54',1678556274,NULL),(1959443201,33033716,2,1679180,1,1,1,'S',1,0.992263,569,899368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 633, \"large_tick_hit\": 59, \"small_tick_hit\": 847, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 59, \"small_tick_hit\": 857}}',NULL,211774174,5678718,NULL,'2023-03-09 16:26:35',1678379195,NULL),(1959458813,33033716,2,125504,0,1,1,'D',1,0.849088,33,341641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 235, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',0.305549,211761507,195326,NULL,'2023-03-08 15:34:46',1678289686,NULL),(1959466551,33033716,2,3245210,1,1,1,'B',1,0.921481,30,365631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 360, \"small_tick_hit\": 262, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 277}}',1.29303,211798823,259428,NULL,'2023-03-11 12:26:12',1678537572,NULL),(1959671236,33033716,2,350237,0,1,1,'A',1,0.960256,66,547734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 453, \"large_tick_hit\": 83, \"small_tick_hit\": 817, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 83, \"small_tick_hit\": 850}}',1.85941,212103800,601050,NULL,'2023-04-03 01:18:17',1680484697,NULL),(1959408127,33033716,2,3409204,1,1,1,'B',1,0.936816,115,527690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 483, \"large_tick_hit\": 65, \"small_tick_hit\": 564, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 65, \"small_tick_hit\": 610}}',2.18374,211764546,679568,NULL,'2023-03-08 20:11:31',1678306291,NULL),(1959445116,33033716,2,107369,0,1,1,'C',1,0.886076,49,374198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 150, \"large_tick_hit\": 39, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 101}}',2.19584,211761270,129734,NULL,'2023-03-08 15:14:40',1678288480,NULL),(1959476963,33033716,2,449641,1,1,1,'A',1,0.956653,82,582416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 282, \"large_tick_hit\": 31, \"small_tick_hit\": 636, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 666}}',2.32924,211764772,383716,NULL,'2023-03-08 20:30:55',1678307455,NULL),(1959367509,33033716,2,3308082,0,1,1,'A',1,0.973134,92,621463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 479, \"small_tick_hit\": 499, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',2.88869,211779304,753602,NULL,'2023-03-10 00:45:02',1678409102,NULL),(1959594700,33033716,2,515642,0,1,1,'A',1,0.955372,117,596351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 519, \"small_tick_hit\": 637, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',4.34961,211964075,993050,NULL,'2023-03-23 21:14:37',1679606077,NULL),(1959408848,33033716,2,3103689,1,1,1,'A',1,0.959436,102,591395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 287, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',4.38028,211761241,456206,NULL,'2023-03-08 15:12:33',1678288353,NULL),(1959370037,33033716,2,26138,0,1,1,'B',1,0.924419,52,494159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 175}}',4.43267,211802679,213530,NULL,'2023-03-11 17:12:28',1678554748,NULL),(1959426488,33033716,2,82583,0,1,1,'A',1,0.961131,82,598353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 216, \"small_tick_hit\": 328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',4.69659,211803309,351736,NULL,'2023-03-11 18:05:08',1678557908,NULL),(1959410126,33033716,2,1871615,0,1,1,'A',1,0.974335,172,702123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"small_tick_hit\": 674, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',5.42501,211799045,922224,NULL,'2023-03-11 12:46:07',1678538767,NULL),(1959401288,33033716,2,1468468,0,1,1,'S',1,0.988253,118,784622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 45, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',5.61538,211761321,274880,NULL,'2023-03-08 15:18:53',1678288733,NULL),(1959370600,33033716,2,26367,0,1,1,'B',1,0.938628,87,655830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 127, \"large_tick_hit\": 10, \"small_tick_hit\": 123, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',5.74582,211766934,198822,NULL,'2023-03-09 00:56:31',1678323391,NULL),(1959414612,33033716,2,2772408,1,1,1,'S',1,0.991736,281,777463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 633, \"large_tick_hit\": 3, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',7.69536,211769967,3037404,NULL,'2023-03-09 08:30:59',1678350659,NULL),(1959351197,33033716,2,1383553,0,1,1,'A',1,0.97344,111,696123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 72, \"small_tick_hit\": 406, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 72, \"small_tick_hit\": 421}}',7.95675,211798838,463380,NULL,'2023-03-11 12:28:20',1678537700,NULL),(1959349754,33033716,2,2913766,1,1,1,'A',1,0.977914,173,748497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',8.23399,211779553,1271870,NULL,'2023-03-10 01:13:35',1678410815,NULL),(1959368715,33033716,2,156537,0,1,1,'A',1,0.974026,252,752739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 359, \"large_tick_hit\": 139, \"small_tick_hit\": 552, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 139, \"small_tick_hit\": 573}}',8.80192,211802562,1128396,NULL,'2023-03-11 17:03:21',1678554201,NULL),(1959444663,33033716,2,106161,0,1,1,'A',1,0.979094,86,690724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 101, \"large_tick_hit\": 72, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 72, \"small_tick_hit\": 111}}',10.7574,211798868,195084,NULL,'2023-03-11 12:30:51',1678537851,NULL),(1959353374,33033716,2,3528770,1,1,1,'S',1,0.992662,319,893434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 10, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 477}}',12.1002,211774089,2377914,NULL,'2023-03-09 16:16:42',1678378602,NULL),(1959449611,33033716,2,3976460,1,1,1,'S',1,0.99511,215,901890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',12.3214,211803087,1161278,NULL,'2023-03-11 17:45:04',1678556704,NULL),(1959431150,33033716,2,1940930,1,1,1,'S',1,0.997045,556,977852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 19, \"small_tick_hit\": 1131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 19, \"small_tick_hit\": 1136}}',15.4221,211818970,5615062,NULL,'2023-03-12 18:21:25',1678645285,NULL),(1959462973,33033716,2,1353275,0,1,1,'S',1,0.985047,218,873135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',16.3757,211803177,1327878,NULL,'2023-03-11 17:52:46',1678557166,NULL),(1959360064,33033716,2,2580768,1,1,1,'S',1,0.995157,189,958140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 224}}',16.3931,211774090,691728,NULL,'2023-03-09 16:16:44',1678378604,NULL),(1959425890,33033716,2,81336,1,1,1,'S',1,0.995935,289,966013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 203}}',21.9635,211803026,580498,NULL,'2023-03-11 17:39:38',1678556378,NULL),(1959557556,33035363,2,1612939,0,1,1,'D',1,0.719027,18,157677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 354, \"small_tick_hit\": 296, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.007161,211917244,133788,NULL,'2023-03-20 00:52:07',1679273527,NULL),(1959374850,33035947,2,1813433,0,1,1,'A',1,0.964072,51,525426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',3.19072,211760022,252144,NULL,'2023-03-08 13:34:34',1678282474,NULL),(1959509418,33037348,2,1612940,0,1,1,'C',1,0.896855,62,430848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.30996,212007578,306570,NULL,'2023-03-26 18:05:09',1679853909,NULL),(1959502678,33037348,2,1971059,0,1,1,'B',1,0.903595,42,453404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.71273,212007546,213900,NULL,'2023-03-26 18:02:23',1679853743,NULL),(1959362868,33043246,2,1612940,0,1,1,'D',1,0.820126,32,323078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.139541,211769976,194984,NULL,'2023-03-09 08:32:14',1678350734,NULL),(1959782213,33043246,2,1220323,0,1,1,'D',1,0.815315,16,257444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 48, \"large_tick_hit\": 9, \"small_tick_hit\": 124, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',1.0074,212309470,49184,NULL,'2023-04-19 04:21:59',1681878119,NULL),(1959425052,33043718,2,1915095,0,1,1,'B',1,0.936338,157,273925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 496, \"large_tick_hit\": 93, \"small_tick_hit\": 720, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 93, \"small_tick_hit\": 772}}',1.2609,211770425,474762,NULL,'2023-03-09 09:31:56',1678354316,NULL),(1959439096,33043742,2,1955675,0,1,1,'A',1,0.96799,119,703506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 67, \"small_tick_hit\": 456, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 67, \"small_tick_hit\": 476}}',3.56418,211783041,338656,NULL,'2023-03-10 09:27:50',1678440470,NULL),(1959462802,33044498,2,2158280,0,1,1,'C',1,0.894389,54,434395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 539, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.28367,211797169,224506,NULL,'2023-03-11 09:57:50',1678528670,NULL),(1959364282,33045183,2,1971059,0,1,1,'D',1,0.789216,22,333023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.13912,211772122,111534,NULL,'2023-03-09 13:19:32',1678367972,NULL),(2471846597,33047916,2,4332951,1,1,1,'D',1,0.833638,56,355890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 194, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',0.433064,216137091,169108,NULL,'2024-03-08 17:00:47',1709917247,NULL),(1959366763,33050101,2,1612940,0,1,1,'C',1,0.899371,42,381549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.740593,211778408,244580,NULL,'2023-03-09 22:52:44',1678402364,NULL),(1959438258,33053991,2,1660976,0,1,1,'C',1,0.87484,113,266402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',1.05121,211794527,237696,NULL,'2023-03-11 04:19:12',1678508352,NULL),(1959371458,33055767,2,1971059,0,1,1,'B',1,0.918301,52,482749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.22051,211785642,207414,NULL,'2023-03-10 14:15:01',1678457701,NULL),(1959415890,33060218,2,1971062,0,1,1,'D',1,0.776025,22,314169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.176665,211802930,129346,NULL,'2023-03-11 17:31:41',1678555901,NULL),(1959464696,33060218,2,2158280,0,1,1,'B',1,0.90099,39,448323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.57815,211803050,254622,NULL,'2023-03-11 17:41:20',1678556480,NULL),(1959375143,33060218,2,1971059,0,1,1,'B',1,0.911765,49,451813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.80232,211790672,221866,NULL,'2023-03-10 21:30:22',1678483822,NULL),(1959858335,33061400,2,4057992,1,1,1,'A',1,0.977099,46,715366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 12, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 176}}',10.0446,212281408,99686,NULL,'2023-04-16 18:43:40',1681670620,NULL),(1959394791,33066239,2,2085482,0,1,1,'C',1,0.860274,37,393613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 312, \"large_tick_hit\": 85, \"small_tick_hit\": 545, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 85, \"small_tick_hit\": 628}}',0.150803,211797579,195242,NULL,'2023-03-11 10:40:32',1678531232,NULL),(1960012516,33068368,2,186676,0,1,1,'A',1,0.963259,76,637107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 33, \"small_tick_hit\": 418, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',3.33458,212543448,193380,NULL,'2023-05-07 15:05:48',1683471948,NULL),(1959405404,33069679,2,1971059,0,1,1,'C',1,0.883987,49,426549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.15578,211858195,204842,NULL,'2023-03-15 19:00:39',1678906839,NULL),(1959401872,33072543,2,1612940,0,1,1,'C',1,0.872956,34,362404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.368314,211850854,212322,NULL,'2023-03-15 04:55:21',1678856121,NULL),(1959433438,33072756,2,1947217,0,1,1,'C',1,0.899642,56,405095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 472, \"large_tick_hit\": 24, \"small_tick_hit\": 508, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.539802,211806815,418060,NULL,'2023-03-11 22:53:27',1678575207,NULL),(1959435268,33072756,2,1995048,0,1,1,'C',1,0.889217,103,503625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.24888,211804890,410328,NULL,'2023-03-11 20:08:42',1678565322,NULL),(1959470225,33073708,2,2158280,0,1,1,'B',1,0.907591,69,519471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.20929,211841911,332880,NULL,'2023-03-14 14:09:21',1678802961,NULL),(2391736058,33076302,2,4328575,1,1,1,'D',1,0.808081,8,337304,'{\"mods\": [], \"statistics\": {\"miss\": 80, \"great\": 204, \"ignore_miss\": 139, \"large_bonus\": 10, \"small_tick_hit\": 436, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 115, \"large_bonus\": 34, \"small_tick_hit\": 508}}',0.0885977,NULL,0,'2024-02-22 23:57:59','2024-02-22 23:59:31',1708646371,7442),(2747899209,33076302,2,4328575,1,1,1,'C',1,0.85101,25,434289,'{\"mods\": [], \"statistics\": {\"miss\": 56, \"great\": 228, \"ignore_miss\": 138, \"large_bonus\": 11, \"small_tick_hit\": 446, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 115, \"large_bonus\": 34, \"small_tick_hit\": 508}}',0.608724,NULL,0,'2024-04-29 05:19:14','2024-04-29 05:20:46',1714368046,7513),(2867200296,33076302,2,4328575,1,1,1,'D',1,0.843434,25,403280,'{\"mods\": [], \"statistics\": {\"miss\": 53, \"great\": 231, \"ignore_miss\": 136, \"large_bonus\": 13, \"small_tick_hit\": 437, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 115, \"large_bonus\": 34, \"small_tick_hit\": 508}}',0.63496,NULL,0,'2024-05-21 13:53:02','2024-05-21 13:54:34',1716299674,7513),(2822786418,33076302,2,4265581,1,1,1,'C',1,0.864275,33,420086,'{\"mods\": [], \"statistics\": {\"miss\": 50, \"great\": 341, \"ignore_miss\": 114, \"small_tick_hit\": 213, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 114, \"small_tick_hit\": 250}}',0.766448,NULL,0,'2024-05-13 04:13:43','2024-05-13 04:15:16',1715573716,7513),(2867159929,33076302,2,2759802,1,1,1,'D',1,0.844086,25,401434,'{\"mods\": [], \"statistics\": {\"miss\": 43, \"great\": 272, \"ignore_miss\": 126, \"large_bonus\": 13, \"small_tick_hit\": 199, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 106, \"large_bonus\": 33, \"small_tick_hit\": 243}}',0.784477,NULL,0,'2024-05-21 13:45:07','2024-05-21 13:46:37',1716299197,7513),(2822791596,33076302,2,2759802,1,1,1,'C',1,0.874552,29,404458,'{\"mods\": [], \"statistics\": {\"miss\": 51, \"great\": 264, \"ignore_miss\": 126, \"large_bonus\": 13, \"small_tick_hit\": 224, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 106, \"large_bonus\": 33, \"small_tick_hit\": 243}}',0.841423,NULL,0,'2024-05-13 04:16:00','2024-05-13 04:17:30',1715573850,7513),(2747882707,33076302,2,4540619,1,1,1,'C',1,0.872017,29,405698,'{\"mods\": [], \"statistics\": {\"miss\": 46, \"great\": 249, \"ignore_miss\": 101, \"large_bonus\": 26, \"large_tick_hit\": 5, \"small_tick_hit\": 148, \"large_tick_miss\": 1, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 50, \"large_bonus\": 77, \"large_tick_hit\": 6, \"small_tick_hit\": 160}}',0.867042,NULL,0,'2024-04-29 05:12:27','2024-04-29 05:13:58',1714367638,7513),(2867166444,33076302,2,4363288,1,1,1,'D',1,0.831395,27,387425,'{\"mods\": [], \"statistics\": {\"miss\": 40, \"great\": 174, \"ignore_miss\": 72, \"large_bonus\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 51, \"large_bonus\": 33, \"small_tick_hit\": 130}}',1.3802,NULL,0,'2024-05-21 13:47:06','2024-05-21 13:47:54',1716299274,7513),(2927069713,33076302,2,4489935,1,1,1,'B',1,0.902402,45,506439,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 339, \"ignore_miss\": 100, \"large_bonus\": 2, \"large_tick_hit\": 6, \"small_tick_hit\": 256, \"large_tick_miss\": 2, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 85, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',1.99648,NULL,0,'2024-06-01 18:58:45','2024-06-01 19:00:18',1717268418,7566),(2795978265,33076302,2,3915396,1,1,1,'B',1,0.921002,40,476519,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 300, \"ignore_miss\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',2.03071,NULL,0,'2024-05-08 08:39:32','2024-05-08 08:41:01',1715157661,7513),(2880135809,33076302,2,4265581,1,1,1,'C',1,0.893916,57,486366,'{\"mods\": [], \"statistics\": {\"miss\": 36, \"great\": 355, \"ignore_miss\": 114, \"small_tick_hit\": 218, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 114, \"small_tick_hit\": 250}}',2.18834,NULL,0,'2024-05-24 00:41:22','2024-05-24 00:42:56',1716511376,7513),(2795973554,33076302,2,2998359,1,1,1,'C',1,0.868778,13,543044,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 49, \"ignore_miss\": 11, \"large_tick_hit\": 9, \"small_tick_hit\": 134, \"large_tick_miss\": 2, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 11, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',2.34462,NULL,0,'2024-05-08 08:38:28','2024-05-08 08:39:11',1715157551,7513),(2391722205,33076302,2,3731032,1,1,1,'B',1,0.912959,39,515944,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 191, \"ignore_miss\": 69, \"large_tick_hit\": 44, \"small_tick_hit\": 237, \"large_tick_miss\": 6, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 69, \"large_tick_hit\": 50, \"small_tick_hit\": 260}}',2.43718,NULL,0,'2024-02-22 23:53:54','2024-02-22 23:55:28',1708646128,7442),(2747893950,33076302,2,2853626,1,1,1,'B',1,0.936877,33,534816,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 211, \"ignore_miss\": 95, \"large_bonus\": 30, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 58, \"large_bonus\": 67, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',3.32782,NULL,0,'2024-04-29 05:17:04','2024-04-29 05:18:35',1714367915,7513),(2867138414,33076302,2,1281913,1,1,1,'B',1,0.915531,43,516964,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 173, \"ignore_miss\": 115, \"large_bonus\": 23, \"large_tick_hit\": 47, \"small_tick_hit\": 116, \"large_tick_miss\": 4, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 73, \"large_bonus\": 65, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',3.44623,NULL,0,'2024-05-21 13:41:17','2024-05-21 13:42:20',1716298940,7513),(2747903827,33076302,2,3730968,1,1,1,'B',1,0.933522,67,570453,'{\"mods\": [], \"statistics\": {\"miss\": 30, \"great\": 320, \"ignore_miss\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',3.5137,NULL,0,'2024-04-29 05:21:05','2024-04-29 05:22:39',1714368159,7513),(2747885363,33076302,2,2998359,1,1,1,'B',1,0.918552,15,622321,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 51, \"ignore_miss\": 11, \"large_tick_hit\": 10, \"small_tick_hit\": 142, \"large_tick_miss\": 1, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 11, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',3.91334,NULL,0,'2024-04-29 05:14:19','2024-04-29 05:15:02',1714367702,7513),(3009141597,33076302,2,3620317,1,1,1,'B',1,0.935435,69,548911,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 321, \"ignore_miss\": 151, \"large_bonus\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 125, \"large_bonus\": 34, \"small_tick_hit\": 322}}',4.65963,NULL,0,'2024-06-16 22:14:22','2024-06-16 22:15:56',1718576156,7566),(2867191099,33076302,2,3730968,1,1,1,'B',1,0.936351,76,553513,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 327, \"ignore_miss\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',4.89081,NULL,0,'2024-05-21 13:51:13','2024-05-21 13:52:48',1716299568,7513),(2822782041,33076302,2,4363289,1,1,1,'B',1,0.90493,46,549912,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 141, \"ignore_miss\": 69, \"large_bonus\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 49, \"large_bonus\": 33, \"small_tick_hit\": 129}}',5.33599,NULL,0,'2024-05-13 04:12:34','2024-05-13 04:13:22',1715573602,7513),(2867150520,33076302,2,3476779,1,1,1,'A',1,0.945844,120,637341,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 398, \"ignore_miss\": 189, \"large_bonus\": 23, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"large_tick_miss\": 1, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 146, \"large_bonus\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',6.81364,NULL,0,'2024-05-21 13:42:42','2024-05-21 13:44:46',1716299086,7513),(2747889432,33076302,2,3915395,1,1,1,'A',1,0.977778,81,666724,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 276, \"ignore_miss\": 77, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 77, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',6.8637,NULL,0,'2024-04-29 05:15:10','2024-04-29 05:16:42',1714367802,7513),(2747766185,33076302,2,3731032,1,1,1,'A',1,0.961315,80,698798,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 202, \"ignore_miss\": 69, \"large_tick_hit\": 48, \"small_tick_hit\": 247, \"large_tick_miss\": 2, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 69, \"large_tick_hit\": 50, \"small_tick_hit\": 260}}',7.10031,NULL,0,'2024-04-29 04:24:49','2024-04-29 04:26:23',1714364783,7513),(2923417739,33076302,2,4227687,1,1,1,'B',1,0.936538,93,612302,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 280, \"ignore_miss\": 130, \"large_bonus\": 19, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"large_tick_miss\": 1, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 107, \"large_bonus\": 42, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',7.27207,NULL,0,'2024-06-01 04:43:48','2024-06-01 04:45:20',1717217120,7566),(2747911042,33076302,2,4227687,1,1,1,'B',1,0.928846,109,613755,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 279, \"ignore_miss\": 129, \"large_bonus\": 20, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 107, \"large_bonus\": 42, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',7.89065,NULL,0,'2024-04-29 05:24:07','2024-04-29 05:25:38',1714368338,7513),(2880130363,33076302,2,4363289,1,1,1,'A',1,0.947183,44,677746,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 151, \"ignore_miss\": 69, \"large_bonus\": 13, \"small_tick_hit\": 118, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 49, \"large_bonus\": 33, \"small_tick_hit\": 129}}',8.9755,NULL,0,'2024-05-24 00:40:05','2024-05-24 00:40:53',1716511253,7513),(2928240679,33076302,2,4328576,1,1,1,'S',1,0.98892,98,879371,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 174, \"ignore_miss\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 538}}',9.74605,NULL,0,'2024-06-01 23:31:46','2024-06-01 23:33:18',1717284798,7566),(2880126366,33076302,2,3485493,1,1,1,'S',1,0.987517,164,833318,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 343, \"ignore_miss\": 170, \"large_bonus\": 23, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"ignore_hit\": 127, \"large_bonus\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',12.2775,NULL,0,'2024-05-24 00:37:19','2024-05-24 00:39:23',1716511163,7513),(1959384752,33076553,2,1971059,0,1,1,'D',1,0.76634,26,297373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.183423,211809756,118210,NULL,'2023-03-12 03:40:11',1678592411,NULL),(1959386081,33081464,2,1612940,0,1,1,'S',1,0.992453,215,878293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.5116,211815272,1972474,NULL,'2023-03-12 13:48:34',1678628914,NULL),(1959391950,33083650,2,1971059,0,1,1,'A',1,0.947712,65,584551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.0282,211822324,286294,NULL,'2023-03-12 23:23:35',1678663415,NULL),(1959398465,33087043,2,1863204,0,1,1,'B',1,0.918486,71,597511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 202, \"large_tick_hit\": 45, \"small_tick_hit\": 384, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 45, \"small_tick_hit\": 426}}',3.33618,211822536,170283,NULL,'2023-03-12 23:48:09',1678664889,NULL),(1959388747,33088815,2,41140,0,1,1,'A',1,0.957164,70,518687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 344, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',2.37762,211827132,505012,NULL,'2023-03-13 10:35:21',1678703721,NULL),(1959963915,33094605,2,3961546,0,1,1,'C',1,0.867021,33,364281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 90, \"small_tick_hit\": 73, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',3.95153,212430068,90578,NULL,'2023-04-28 18:14:46',1682705686,NULL),(3183667869,33098838,2,3601512,1,1,1,'A',1,0.968577,197,750464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',7.67642,217592449,818906,NULL,'2024-07-19 09:50:15',1721382615,NULL),(1959408496,33103248,2,1971059,0,1,1,'C',1,0.870915,28,376035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.701597,211864591,155916,NULL,'2023-03-16 09:19:05',1678958345,NULL),(1959467087,33103975,2,3246320,1,1,1,'A',1,0.943066,80,559213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 165, \"large_tick_hit\": 93, \"small_tick_hit\": 388, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 93, \"small_tick_hit\": 411}}',1.96636,211850845,163420,NULL,'2023-03-15 04:54:23',1678856063,NULL),(1959405991,33115783,2,1971059,0,1,1,'A',1,0.954248,185,808424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.9106,211859530,716086,NULL,'2023-03-15 21:11:57',1678914717,NULL),(1959413223,33116943,2,3816814,0,1,1,'D',1,0.679671,38,334468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',0.194968,211861475,114302,NULL,'2023-03-16 01:09:43',1678928983,NULL),(1959566463,33122066,2,1612940,0,1,1,'C',1,0.889308,32,368506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.495805,211879559,204476,NULL,'2023-03-17 13:09:00',1679058540,NULL),(1959555094,33122066,2,1971059,0,1,1,'D',1,0.838235,47,395039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.615425,211866854,162898,NULL,'2023-03-16 14:01:23',1678975283,NULL),(1959563778,33125828,2,1612940,0,1,1,'C',1,0.898113,49,200477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.87132,211871971,229700,NULL,'2023-03-16 20:46:53',1678999613,NULL),(1959565929,33130120,2,1971059,0,1,1,'C',1,0.867647,26,363332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.573386,211890075,143916,NULL,'2023-03-18 05:38:46',1679117926,NULL),(1960626865,33130848,2,3095541,0,1,1,'D',1,0.83045,23,337161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 431, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',0.204499,213287398,151990,NULL,'2023-07-04 15:02:09',1688482929,NULL),(3119495169,33132798,2,2938535,1,1,1,'C',1,0.867749,46,410244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 508, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 582}}',NULL,217449101,196276,NULL,'2024-07-07 06:55:09',1720335309,NULL),(1960227921,33132798,2,3816813,0,1,1,'C',1,0.899314,28,346715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',1.61887,212773310,160926,NULL,'2023-05-26 07:33:51',1685086431,NULL),(1960081162,33132798,2,3816814,0,1,1,'A',1,0.969199,89,709256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',10.0483,212650160,297894,NULL,'2023-05-16 12:33:41',1684240421,NULL),(1959562958,33136233,2,1971059,0,1,1,'D',1,0.831699,21,306262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.24252,211884167,115814,NULL,'2023-03-17 19:50:53',1679082653,NULL),(1959543528,33137969,2,2158280,0,1,1,'D',1,0.847085,49,414634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.779797,211886358,233708,NULL,'2023-03-17 23:00:16',1679094016,NULL),(1959587803,33144775,2,2536716,0,1,1,'B',1,0.919471,73,389644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 997, \"large_tick_hit\": 1, \"small_tick_hit\": 532, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 1, \"small_tick_hit\": 570}}',0.178446,211904447,880284,NULL,'2023-03-19 04:04:45',1679198685,NULL),(1959545698,33144775,2,2158280,0,1,1,'B',1,0.909791,60,508558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.82101,211894355,322214,NULL,'2023-03-18 13:22:59',1679145779,NULL),(1959794228,33148738,2,1971059,0,1,1,'A',1,0.968954,218,870756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',13.5334,212317116,925524,NULL,'2023-04-19 19:47:23',1681933643,NULL),(1959488106,33151824,2,2047102,0,1,1,'D',1,0.697279,16,296389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',0.059091,211925861,64550,NULL,'2023-03-20 18:26:34',1679336794,NULL),(1959578964,33154366,2,1612940,0,1,1,'B',1,0.91195,53,430036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.38777,211905589,302912,NULL,'2023-03-19 06:26:07',1679207167,NULL),(1959584650,33162859,2,1971059,0,1,1,'B',1,0.939542,93,600256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.81316,211929882,354664,NULL,'2023-03-21 02:08:18',1679364498,NULL),(1959514237,33164504,2,1864009,0,1,1,'B',1,0.935401,62,485390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 242, \"large_tick_hit\": 62, \"small_tick_hit\": 420, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 62, \"small_tick_hit\": 444}}',1.35943,211918674,198756,NULL,'2023-03-20 03:31:31',1679283091,NULL),(1959520943,33182024,2,1971062,0,1,1,'B',1,0.908517,48,440672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.82037,211944907,255682,NULL,'2023-03-22 10:14:34',1679480074,NULL),(1959491329,33185737,2,1831062,0,1,1,'B',1,0.9375,89,771952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 279, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 18, \"small_tick_hit\": 300}}',4.72676,211947627,140918,NULL,'2023-03-22 14:55:44',1679496944,NULL),(1959592429,33189261,2,1971059,0,1,1,'B',1,0.933007,43,458396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.01905,211951507,198870,NULL,'2023-03-22 20:47:38',1679518058,NULL),(1959477825,33189381,2,1971059,0,1,1,'A',1,0.978758,84,707076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.66977,211955233,461008,NULL,'2023-03-23 05:05:32',1679547932,NULL),(1959561631,33189381,2,2158280,0,1,1,'A',1,0.953795,96,627917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 564, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',7.00778,211956995,476412,NULL,'2023-03-23 09:47:44',1679564864,NULL),(1959592594,33190408,2,1971059,0,1,1,'A',1,0.954248,61,527443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.41444,211953167,220160,NULL,'2023-03-23 00:02:19',1679529739,NULL),(1959477897,33192149,2,1971059,0,1,1,'B',1,0.900327,66,485865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.26784,211955418,233420,NULL,'2023-03-23 05:40:34',1679550034,NULL),(1960689419,33207468,2,3816814,0,1,1,'C',1,0.86037,56,465846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',2.35196,213380625,179464,NULL,'2023-07-11 17:07:30',1689095250,NULL),(1960741842,33207468,2,2384700,0,1,1,'B',1,0.931129,43,428810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',3.14021,213395332,138452,NULL,'2023-07-12 19:50:31',1689191431,NULL),(1961802843,33209242,2,1971059,0,1,1,'B',1,0.906863,48,435011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.47792,214851745,174410,NULL,'2023-11-15 18:00:47',1700071247,NULL),(1959493294,33210516,2,2055169,1,1,1,'S',1,0.982456,244,841996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 77, \"small_tick_hit\": 512, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}}',12.8944,211978922,1143316,NULL,'2023-03-24 23:12:00',1679699520,NULL),(1959488314,33213435,2,1971059,0,1,1,'D',1,0.825163,25,320532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.258971,211982261,119280,NULL,'2023-03-25 05:26:02',1679721962,NULL),(1959489593,33216101,2,1971059,0,1,1,'B',1,0.905229,45,453301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.77315,211985519,202628,NULL,'2023-03-25 11:25:44',1679743544,NULL),(1959696735,33216676,2,1612940,0,1,1,'D',1,0.820126,32,315552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.152893,212053143,176262,NULL,'2023-03-30 13:10:27',1680181827,NULL),(1959502000,33221375,2,1612940,0,1,1,'B',1,0.919497,58,452785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.87367,211991601,382800,NULL,'2023-03-25 18:37:45',1679769465,NULL),(1959504452,33225806,2,1612940,0,1,1,'B',1,0.903145,59,431001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.26908,211996925,288818,NULL,'2023-03-26 02:06:33',1679796393,NULL),(1959612443,33229385,2,3799784,1,1,1,'D',1,0.792844,30,324554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 232, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',0.435511,212052632,132532,NULL,'2023-03-30 12:12:22',1680178342,NULL),(1959638897,33229385,2,3062588,0,1,1,'C',1,0.895683,36,396913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',1.35509,212119841,157832,NULL,'2023-04-04 09:27:53',1680600473,NULL),(1959695879,33238296,2,2158280,0,1,1,'C',1,0.887789,48,435142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 532, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.15628,212094232,214656,NULL,'2023-04-02 11:57:37',1680436657,NULL),(1959507746,33245305,2,1971059,0,1,1,'C',1,0.892157,36,395588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.07312,212014189,162480,NULL,'2023-03-27 08:41:53',1679906513,NULL),(1959520941,33245659,2,1612940,0,1,1,'A',1,0.972327,139,631306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.6037,212028275,840998,NULL,'2023-03-28 13:22:41',1680009761,NULL),(1959664515,33249758,2,3135306,0,1,1,'D',1,0.78,29,317682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 200, \"small_tick_hit\": 307, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',0.244552,212078950,116574,NULL,'2023-04-01 12:08:50',1680350930,NULL),(1959717157,33250824,2,3757401,1,1,1,'B',1,0.917757,51,416489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 283, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',1.91639,212054900,266116,NULL,'2023-03-30 15:43:15',1680190995,NULL),(1959688190,33254212,2,2158280,0,1,1,'B',1,0.922992,46,443345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 557, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.71302,212057585,271050,NULL,'2023-03-30 19:28:55',1680204535,NULL),(1959696043,33254212,2,1971059,0,1,1,'S',1,0.99183,113,715558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.82292,212067617,482250,NULL,'2023-03-31 15:30:20',1680276620,NULL),(1959716379,33254458,2,534476,0,1,1,'A',1,0.951965,99,769715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 53, \"large_tick_hit\": 75, \"small_tick_hit\": 308, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 75, \"small_tick_hit\": 324}}',1.31683,212057027,69800,NULL,'2023-03-30 18:41:12',1680201672,NULL),(1959551307,33254996,2,847387,0,1,1,'D',1,0.402091,9,23120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 473, \"great\": 304, \"small_tick_hit\": 119, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',0,212020725,123322,NULL,'2023-03-27 19:45:27',1679946327,NULL),(1959552373,33254996,2,848233,0,1,1,'B',1,0.907603,70,247605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 218, \"large_tick_hit\": 122, \"small_tick_hit\": 603, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 122, \"small_tick_hit\": 667}}',0.815015,212020755,143982,NULL,'2023-03-27 19:48:27',1679946507,NULL),(1959718998,33254996,2,546409,0,1,1,'S',1,0.987066,498,862390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 138, \"small_tick_hit\": 1001, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 138, \"small_tick_hit\": 1019}}',18.9799,212058938,3784658,NULL,'2023-03-30 21:22:34',1680211354,NULL),(1960820693,33257185,2,3283829,1,1,1,'C',1,0.881919,59,519850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 111, \"small_tick_hit\": 128, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 149}}',3.13299,213536872,137156,NULL,'2023-07-23 22:26:39',1690151199,NULL),(1959675765,33257185,2,1661767,0,1,1,'A',1,0.978537,132,798405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 67, \"small_tick_hit\": 728, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',5.48167,212035990,360844,NULL,'2023-03-29 01:35:55',1680053755,NULL),(1959681831,33257185,2,2158280,0,1,1,'B',1,0.938394,89,583222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 553, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',5.50434,212035778,430386,NULL,'2023-03-29 01:13:15',1680052395,NULL),(1960830151,33257185,2,1580332,0,1,1,'S',1,0.987047,206,877029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 485, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 74, \"small_tick_hit\": 494}}',9.50885,213536894,498362,NULL,'2023-07-23 22:29:59',1690151399,NULL),(1959671701,33257185,2,2134711,1,1,1,'S',1,0.993818,396,945881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 882, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',9.9563,212035958,1940276,NULL,'2023-03-29 01:32:38',1680053558,NULL),(1959682192,33258756,2,2158280,0,1,1,'C',1,0.860286,37,378471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 516, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.60036,212037249,215920,NULL,'2023-03-29 04:50:47',1680065447,NULL),(1959790242,33258756,2,1594554,0,1,1,'C',1,0.875576,44,350353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 230, \"small_tick_hit\": 150, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',1.10924,212332983,178764,NULL,'2023-04-21 04:09:16',1682050156,NULL),(1959805002,33258756,2,1971062,0,1,1,'C',1,0.869085,45,393787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.1764,212348263,193614,NULL,'2023-04-22 08:27:07',1682152027,NULL),(1959700461,33258756,2,1971059,0,1,1,'B',1,0.906863,57,508293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.44398,212076098,235754,NULL,'2023-04-01 06:08:43',1680329323,NULL),(1959755862,33258756,2,1905557,1,1,1,'B',1,0.906433,33,461837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"small_tick_hit\": 90, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 98}}',6.95856,212310431,63596,NULL,'2023-04-19 07:03:07',1681887787,NULL),(1959675824,33266215,2,1971059,0,1,1,'B',1,0.901961,29,401169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.0503,212032985,166246,NULL,'2023-03-28 20:12:20',1680034340,NULL),(1959676975,33267034,2,1971059,0,1,1,'C',1,0.893791,62,485154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.07247,212034791,208032,NULL,'2023-03-28 23:20:40',1680045640,NULL),(1959683123,33272396,2,2158280,0,1,1,'D',1,0.826183,29,369161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.407736,212039683,193836,NULL,'2023-03-29 11:40:26',1680090026,NULL),(1959873143,33282537,2,1971062,0,1,1,'D',1,0.798107,16,284325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.191821,212368781,134110,NULL,'2023-04-23 15:21:37',1682263297,NULL),(1959795599,33282537,2,1971059,0,1,1,'B',1,0.924837,53,443192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.72874,212336195,197334,NULL,'2023-04-21 11:53:13',1682077993,NULL),(1959628711,33285192,2,1863200,0,1,1,'B',1,0.930827,62,481401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 167, \"large_tick_hit\": 191, \"small_tick_hit\": 261, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 191, \"small_tick_hit\": 282}}',1.16629,212053748,183266,NULL,'2023-03-30 14:07:14',1680185234,NULL),(1959689970,33286533,2,1971059,0,1,1,'C',1,0.888889,59,449807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.46915,212057814,203296,NULL,'2023-03-30 19:48:37',1680205717,NULL),(1959676223,33287394,2,1661767,0,1,1,'D',1,0.760976,18,331590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 173, \"large_tick_hit\": 48, \"small_tick_hit\": 559, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 48, \"small_tick_hit\": 748}}',0.053915,212056393,111310,NULL,'2023-03-30 17:50:07',1680198607,NULL),(1959692579,33287669,2,1971059,0,1,1,'C',1,0.864379,34,397294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.861462,212063417,165126,NULL,'2023-03-31 06:38:45',1680244725,NULL),(1959693820,33289003,2,1971059,0,1,1,'C',1,0.856209,35,388773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.889364,212064526,160132,NULL,'2023-03-31 10:01:59',1680256919,NULL),(1959702297,33289003,2,1612940,0,1,1,'B',1,0.928302,79,479421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.45239,212065197,374524,NULL,'2023-03-31 11:32:47',1680262367,NULL),(1959690013,33289003,2,2158280,0,1,1,'C',1,0.89549,71,496452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 526, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.4642,212065182,296132,NULL,'2023-03-31 11:30:03',1680262203,NULL),(1959701229,33292882,2,1612940,0,1,1,'C',1,0.864151,37,355633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.421012,212061901,223388,NULL,'2023-03-31 02:46:44',1680230804,NULL),(1959689273,33292882,2,2158280,0,1,1,'C',1,0.889989,41,423282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.00227,212061953,224238,NULL,'2023-03-31 02:53:10',1680231190,NULL),(1959700753,33292953,2,1971059,0,1,1,'D',1,0.844771,32,358382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.549934,212076582,145288,NULL,'2023-04-01 07:16:17',1680333377,NULL),(1959639661,33296081,2,1971062,0,1,1,'D',1,0.802839,19,284325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.24912,212066296,133622,NULL,'2023-03-31 13:42:53',1680270173,NULL),(1959702564,33296081,2,1612940,0,1,1,'B',1,0.904402,64,432405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.49541,212066070,324082,NULL,'2023-03-31 13:17:22',1680268642,NULL),(1959693198,33296081,2,2158280,0,1,1,'A',1,0.951595,74,563568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 567, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',4.82493,212074312,379458,NULL,'2023-04-01 02:20:01',1680315601,NULL),(1959694966,33296081,2,1971059,0,1,1,'A',1,0.954248,141,753364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.77983,212066047,567674,NULL,'2023-03-31 13:15:03',1680268503,NULL),(1959628396,33296298,2,2676272,0,1,1,'B',1,0.924716,127,287699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 247, \"large_tick_hit\": 62, \"small_tick_hit\": 342, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',4.45258,212079293,234996,NULL,'2023-04-01 12:37:31',1680352651,NULL),(1959628404,33296298,2,2676272,1,1,1,'A',1,0.946023,77,551010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 254, \"large_tick_hit\": 62, \"small_tick_hit\": 350, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',4.65082,212079312,309704,NULL,'2023-04-01 12:40:00',1680352800,NULL),(1959691895,33300418,2,2158280,0,1,1,'C',1,0.888889,60,466422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 523, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.88727,212069780,307426,NULL,'2023-03-31 18:25:03',1680287103,NULL),(1959707610,33306357,2,1612940,0,1,1,'A',1,0.952201,67,502520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.25176,212076240,370324,NULL,'2023-04-01 06:28:17',1680330497,NULL),(1959667013,33307690,2,1995048,0,1,1,'C',1,0.856721,42,375457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 257, \"large_tick_hit\": 34, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.722388,212081645,282502,NULL,'2023-04-01 15:16:50',1680362210,NULL),(1959704141,33307690,2,1971059,0,1,1,'B',1,0.900327,26,371945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 214, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.724418,212081321,141210,NULL,'2023-04-01 14:56:54',1680361014,NULL),(1959704255,33311096,2,1971059,0,1,1,'C',1,0.872549,39,395610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.869428,212081573,155962,NULL,'2023-04-01 15:12:11',1680361931,NULL),(1959648144,33317649,2,1971062,0,1,1,'D',1,0.794953,23,292407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.274921,212186832,144924,NULL,'2023-04-09 08:51:22',1681030282,NULL),(1959990672,33326643,2,2339027,0,1,1,'A',1,0.952381,22,415681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 54, \"large_tick_hit\": 6, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',4.84484,212558191,111964,NULL,'2023-05-08 16:49:09',1683564549,NULL),(1960792616,33330748,2,1995048,0,1,1,'A',1,0.967504,178,702953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',10.5044,213612826,728092,NULL,'2023-07-30 09:59:12',1690711152,NULL),(1959616641,33332322,2,1612940,0,1,1,'S',1,0.984906,234,759273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.3113,212138165,1596516,NULL,'2023-04-05 20:40:01',1680727201,NULL),(1959727856,33340720,2,3961546,0,1,1,'C',1,0.87766,25,289875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 88, \"small_tick_hit\": 77, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',3.18405,212132474,72454,NULL,'2023-04-05 11:52:46',1680695566,NULL),(1959615032,33341866,2,1971059,0,1,1,'A',1,0.960784,119,706870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',7.72013,212135842,427156,NULL,'2023-04-05 17:22:55',1680715375,NULL),(1959626756,33358010,2,1612940,0,1,1,'B',1,0.918239,87,475190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.14253,212158286,437218,NULL,'2023-04-07 09:54:06',1680861246,NULL),(1959687572,33363474,2,1995048,0,1,1,'B',1,0.911374,105,528993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.1391,212171853,416510,NULL,'2023-04-08 07:20:10',1680938410,NULL),(1959623845,33363498,2,1971059,0,1,1,'A',1,0.972222,114,712024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.96121,212154690,500766,NULL,'2023-04-07 02:38:40',1680835120,NULL),(1960183728,33364367,2,1744707,0,1,1,'A',1,0.965157,86,342139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 62, \"small_tick_hit\": 500, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 62, \"small_tick_hit\": 525}}',NULL,212834463,267324,NULL,'2023-05-30 16:41:39',1685464899,NULL),(1959632745,33364367,2,683782,0,1,1,'B',1,0.917927,74,598594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.87842,212188442,151922,NULL,'2023-04-09 11:28:25',1681039705,NULL),(1959783190,33367718,2,1971059,0,1,1,'D',1,0.849673,35,365522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.508037,212203424,128950,NULL,'2023-04-10 14:03:07',1681135387,NULL),(1960927107,33368331,2,1612940,0,1,1,'D',1,0.781132,33,338617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 296, \"large_tick_hit\": 17, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.078257,213822038,158140,NULL,'2023-08-16 14:51:46',1692197506,NULL),(1960792041,33373304,2,1887948,0,1,1,'B',1,0.916817,50,439643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 271}}',2.11855,213550502,207740,NULL,'2023-07-25 03:27:33',1690255653,NULL),(3072660334,33373304,2,2651688,1,1,1,'A',1,0.953862,164,623279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 499, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',7.29134,217341601,1249430,NULL,'2024-06-28 13:01:34',1719579694,NULL),(1959802057,33376579,2,1971062,0,1,1,'D',1,0.783912,16,271219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"small_tick_hit\": 260, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.184708,212223166,131356,NULL,'2023-04-12 07:26:23',1681284383,NULL),(1959815547,33376579,2,1612940,0,1,1,'D',1,0.849057,27,331560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.20606,212211841,173492,NULL,'2023-04-11 06:37:10',1681195030,NULL),(2748992040,33376579,2,1995048,0,1,1,'D',1,0.847858,26,345023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 248, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.332507,216660558,226532,NULL,'2024-04-29 11:42:27',1714390947,NULL),(1959785241,33376579,2,1971059,0,1,1,'C',1,0.887255,53,435332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.29474,212222647,210852,NULL,'2023-04-12 05:29:18',1681277358,NULL),(1959610627,33382296,2,2024650,0,1,1,'B',1,0.933249,102,547058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.78993,212192164,714148,NULL,'2023-04-09 17:03:14',1681059794,NULL),(1960094578,33386363,2,1972767,0,1,1,'C',1,0.898008,83,453490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 474, \"large_tick_hit\": 47, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.761357,212672748,432004,NULL,'2023-05-18 12:32:57',1684413177,NULL),(1960131487,33386363,2,1442771,0,1,1,'S',1,0.983974,191,955213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.96685,212788886,432846,NULL,'2023-05-27 10:04:22',1685181862,NULL),(1959752802,33387632,2,2022580,0,1,1,'D',1,0.774165,17,345345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 533, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.016777,212200265,179630,NULL,'2023-04-10 08:29:33',1681115373,NULL),(2806270807,33391410,2,2794887,1,1,1,'C',1,0.867688,38,342131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',0.513596,216776358,246842,NULL,'2024-05-10 07:54:38',1715327678,NULL),(1959752627,33396041,2,2022580,0,1,1,'B',1,0.915641,64,499990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 609, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',1.62405,212199145,396654,NULL,'2023-04-10 05:39:52',1681105192,NULL),(1959808320,33396041,2,1972767,0,1,1,'A',1,0.94502,89,534345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 503, \"large_tick_hit\": 47, \"small_tick_hit\": 636, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.57835,212199253,644320,NULL,'2023-04-10 05:58:44',1681106324,NULL),(1959811233,33396041,2,1612940,0,1,1,'A',1,0.945912,88,509025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.55903,212199228,471788,NULL,'2023-04-10 05:54:36',1681106076,NULL),(1959835287,33396041,2,1992698,0,1,1,'A',1,0.966507,68,519543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',5.82444,212243177,394074,NULL,'2023-04-14 00:56:57',1681433817,NULL),(1959800953,33396041,2,848235,0,1,1,'S',1,0.984472,189,742549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 84, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',8.89286,212242987,1026718,NULL,'2023-04-14 00:29:01',1681432141,NULL),(1959814929,33396041,2,1345567,0,1,1,'S',1,0.981752,138,710069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',9.95311,212243504,1032118,NULL,'2023-04-14 01:42:11',1681436531,NULL),(1959834447,33396041,2,1991692,1,1,1,'X',1,1,217,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.4315,212243163,917760,NULL,'2023-04-14 00:55:07',1681433707,NULL),(1960458043,33399901,2,2605130,0,1,1,'B',1,0.917001,78,522617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 398, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',3.60569,213052361,328472,NULL,'2023-06-16 09:40:23',1686908423,NULL),(2598992467,33400432,2,4274243,1,1,1,'B',1,0.922843,49,405116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 502, \"small_tick_hit\": 407, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 437}}',1.10422,216376084,511074,NULL,'2024-03-31 16:37:07',1711903027,NULL),(1959816531,33400432,2,1612940,0,1,1,'C',1,0.895597,49,415897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.17987,212215745,277262,NULL,'2023-04-11 15:23:38',1681226618,NULL),(1962304888,33400432,2,3057095,1,1,1,'C',1,0.88796,31,360449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 234, \"small_tick_hit\": 297, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 328}}',1.31239,215440024,139650,NULL,'2024-01-06 09:47:31',1704534451,NULL),(1959811451,33400432,2,1972767,0,1,1,'B',1,0.933068,96,503258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 632, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.82698,212215975,541420,NULL,'2023-04-11 15:43:48',1681227828,NULL),(1959734028,33400432,2,1863230,0,1,1,'A',1,0.945691,78,515590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 404, \"large_tick_hit\": 20, \"small_tick_hit\": 377, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',1.98778,212234603,495894,NULL,'2023-04-13 07:54:57',1681372497,NULL),(1959846264,33400432,2,1863227,0,1,1,'A',1,0.977661,90,649113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 217, \"large_tick_hit\": 72, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 465}}',2.87478,212234589,235826,NULL,'2023-04-13 07:51:42',1681372302,NULL),(2598976202,33400432,2,2021237,0,1,1,'B',1,0.914855,52,435014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',4.03254,216376063,236360,NULL,'2024-03-31 16:33:09',1711902789,NULL),(1961700324,33400432,2,1971059,0,1,1,'A',1,0.947712,54,605168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.32314,214709816,284726,NULL,'2023-11-02 17:07:24',1698944844,NULL),(2441005469,33400432,2,1971062,0,1,1,'A',1,0.9653,61,533680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',6.4665,216074904,366586,NULL,'2024-03-02 21:16:55',1709414215,NULL),(1961701665,33400432,2,1971059,0,1,1,'S',1,0.998366,250,966468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.5031,214727920,1177714,NULL,'2023-11-04 08:59:43',1699088383,NULL),(1962093676,33400432,2,3043100,1,1,1,'S',1,0.991701,281,959878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',27.626,215203488,1510030,NULL,'2023-12-17 14:02:45',1702821765,NULL),(1961724330,33400432,2,4274676,1,1,1,'S',1,0.994145,512,979050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',31.8847,214727764,6527982,NULL,'2023-11-04 08:41:07',1699087267,NULL),(1961316707,33403516,2,4055949,1,1,1,'B',1,0.938931,46,437195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 457, \"small_tick_hit\": 404, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 428}}',0.79642,214294876,417792,NULL,'2023-09-26 06:12:59',1695708779,NULL),(1961528855,33403516,2,2868386,0,1,1,'A',1,0.947628,124,533471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 741, \"large_tick_hit\": 35, \"small_tick_hit\": 762, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',1.48586,214602734,1083728,NULL,'2023-10-24 09:25:14',1698139514,NULL),(1961150505,33403516,2,1995048,0,1,1,'B',1,0.917282,53,446158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 260, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.718,214039108,270964,NULL,'2023-09-04 12:59:27',1693832367,NULL),(1961634861,33403516,2,2165189,0,1,1,'A',1,0.957649,83,582804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 680, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',1.88409,214602765,605208,NULL,'2023-10-24 09:31:59',1698139919,NULL),(1961850063,33403516,2,1612940,0,1,1,'A',1,0.950943,67,495975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.03742,214781999,385846,NULL,'2023-11-09 08:25:13',1699518313,NULL),(1961386534,33403516,2,4143764,1,1,1,'A',1,0.961857,87,737733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 13, \"small_tick_hit\": 402, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 423}}',4.18686,214294884,199348,NULL,'2023-09-26 06:15:04',1695708904,NULL),(1959846115,33403516,2,1863227,0,1,1,'A',1,0.975033,136,741625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 74, \"small_tick_hit\": 450, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 74, \"small_tick_hit\": 465}}',4.31815,212210676,321196,NULL,'2023-04-11 02:55:38',1681181738,NULL),(1961530840,33403516,2,1442774,0,1,1,'A',1,0.965798,129,701707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.83829,214602690,409926,NULL,'2023-10-24 09:18:47',1698139127,NULL),(2774892253,33403516,2,34529,0,1,1,'A',1,0.946429,40,598395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 58, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',5.04705,216713189,55390,NULL,'2024-05-04 08:52:26',1714812746,NULL),(2774885495,33403516,2,34527,0,1,1,'X',1,1,69,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,216713177,89020,NULL,'2024-05-04 08:50:29',1714812629,NULL),(1961812064,33403516,2,2112245,0,1,1,'A',1,0.950276,118,621666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',7.59391,214781967,384284,NULL,'2023-11-09 08:19:06',1699517946,NULL),(1959839471,33403516,2,1442771,0,1,1,'S',1,0.99359,188,948706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.04982,212226037,417980,NULL,'2023-04-12 14:08:55',1681308535,NULL),(1959847178,33407670,2,3942924,1,1,1,'C',1,0.854342,24,357149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 446}}',0.439027,212338973,133852,NULL,'2023-04-21 16:04:50',1682093090,NULL),(1959790574,33410981,2,2024164,1,1,1,'C',1,0.89646,69,405310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 598, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 12, \"small_tick_hit\": 670}}',0.271271,212231445,620188,NULL,'2023-04-12 23:20:11',1681341611,NULL),(1959753523,33410981,2,2151824,0,1,1,'A',1,0.940805,147,544129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 603, \"large_tick_hit\": 128, \"small_tick_hit\": 906, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 128, \"small_tick_hit\": 968}}',0.807657,212221890,924116,NULL,'2023-04-12 03:04:20',1681268660,NULL),(1959829836,33410981,2,1981478,1,1,1,'C',1,0.898481,74,514985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 268, \"large_tick_hit\": 78, \"small_tick_hit\": 778, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 878}}',0.889469,212233007,189364,NULL,'2023-04-13 02:50:14',1681354214,NULL),(1960206270,33413414,2,428275,0,1,1,'A',1,0.941452,64,511937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 592, \"large_tick_hit\": 96, \"small_tick_hit\": 920, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 96, \"small_tick_hit\": 985}}',NULL,212728785,541612,NULL,'2023-05-22 16:30:05',1684773005,NULL),(1960019819,33413414,2,750791,0,1,1,'A',1,0.941347,114,652156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 281, \"large_tick_hit\": 256, \"small_tick_hit\": 1084, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 256, \"small_tick_hit\": 1161}}',NULL,212543742,397492,NULL,'2023-05-07 15:27:22',1683473242,NULL),(1960126782,33413414,2,1431549,1,1,1,'S',1,0.996766,342,919074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 311, \"small_tick_hit\": 1826, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 311, \"small_tick_hit\": 1833}}',NULL,212729304,148060,NULL,'2023-05-22 17:10:44',1684775444,NULL),(1960176729,33413414,2,2225825,1,1,1,'D',1,0.503119,7,64494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 86, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',0.004004,212713284,29220,NULL,'2023-05-21 11:38:50',1684669130,NULL),(1960046866,33413414,2,2222887,0,1,1,'D',1,0.529412,9,153561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 91, \"small_tick_hit\": 53, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',0.023747,212658701,29822,NULL,'2023-05-17 07:05:42',1684307142,NULL),(1959838505,33413414,2,1995048,0,1,1,'D',1,0.818316,26,332717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.207986,212246844,211230,NULL,'2023-04-14 11:20:05',1681471205,NULL),(1959813468,33413414,2,1773171,1,1,1,'B',1,0.92091,62,461820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 956, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',0.324326,212275709,710944,NULL,'2023-04-16 10:37:44',1681641464,NULL),(1960048052,33413414,2,2223734,0,1,1,'D',1,0.757692,26,141129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 120, \"small_tick_hit\": 77, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',0.424316,212658697,48482,NULL,'2023-05-17 07:04:54',1684307094,NULL),(1960070850,33413414,2,2225827,1,1,1,'D',1,0.810417,15,303918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 131, \"small_tick_hit\": 258, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',0.482782,212658712,61512,NULL,'2023-05-17 07:09:25',1684307365,NULL),(1960242046,33413414,2,838742,1,1,1,'B',1,0.922,59,741510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 33, \"large_tick_hit\": 43, \"small_tick_hit\": 385, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 37, \"large_tick_hit\": 43, \"small_tick_hit\": 420}}',0.853833,212748205,27650,NULL,'2023-05-24 06:49:45',1684910985,NULL),(1960049101,33413414,2,3549202,1,1,1,'D',1,0.821429,19,187906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',1.12653,212525847,64242,NULL,'2023-05-06 11:12:48',1683371568,NULL),(1960049050,33413414,2,3549174,1,1,1,'C',1,0.870647,17,259637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 124}}',1.13821,212525822,47746,NULL,'2023-05-06 11:10:53',1683371453,NULL),(1960237773,33413414,2,741477,0,1,1,'X',1,1,196,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68035,212735887,51530,NULL,'2023-05-23 05:59:03',1684821543,NULL),(1960037182,33413414,2,812884,1,1,1,'B',1,0.916923,24,364230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 113, \"large_tick_hit\": 16, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 183}}',2.00888,212541848,85142,NULL,'2023-05-07 12:45:45',1683463545,NULL),(1960041201,33413414,2,824137,0,1,1,'A',1,0.976064,76,952004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',2.21869,212541648,80978,NULL,'2023-05-07 12:28:35',1683462515,NULL),(1960042596,33413414,2,829381,1,1,1,'B',1,0.926154,39,486891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 118, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 201}}',2.32382,212541792,96590,NULL,'2023-05-07 12:41:31',1683463291,NULL),(1959879765,33413414,2,1863227,0,1,1,'A',1,0.971091,73,663984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 75, \"small_tick_hit\": 448, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 75, \"small_tick_hit\": 465}}',2.49012,212464305,240208,NULL,'2023-05-01 06:18:31',1682921911,NULL),(1960228796,33413414,2,534476,0,1,1,'S',1,0.995633,134,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}}',2.57753,212729231,81148,NULL,'2023-05-22 17:05:37',1684775137,NULL),(1960092300,33413414,2,1863293,0,1,1,'A',1,0.975196,73,605326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 273, \"large_tick_hit\": 44, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 440}}',2.69691,212526382,248772,NULL,'2023-05-06 12:02:19',1683374539,NULL),(1960045135,33413414,2,3935005,1,1,1,'A',1,0.976404,93,601378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 733, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 748}}',2.83143,212649331,585666,NULL,'2023-05-16 10:44:00',1684233840,NULL),(1960057294,33413414,2,3561026,1,1,1,'B',1,0.912568,46,910332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 6, \"small_tick_hit\": 121, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 6, \"small_tick_hit\": 136}}',2.88432,212525857,46218,NULL,'2023-05-06 11:13:35',1683371615,NULL),(1960078978,33413414,2,3976975,1,1,1,'A',1,0.952539,82,640854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 640, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 40, \"small_tick_hit\": 676}}',3.03645,212526306,164300,NULL,'2023-05-06 11:54:02',1683374042,NULL),(1960236809,33413414,2,723197,0,1,1,'A',1,0.963855,53,612810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"large_tick_hit\": 66, \"small_tick_hit\": 388, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 406}}',3.12099,212735919,206544,NULL,'2023-05-23 06:03:53',1684821833,NULL),(1960081680,33413414,2,2038207,0,1,1,'A',1,0.979876,72,657257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 58, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',3.2723,212543824,226492,NULL,'2023-05-07 15:32:49',1683473569,NULL),(1960056233,33413414,2,872885,0,1,1,'A',1,0.951111,23,388514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',3.6455,212649180,54866,NULL,'2023-05-16 10:19:58',1684232398,NULL),(1960046670,33413414,2,843416,1,1,1,'A',1,0.969283,56,606457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 90, \"large_tick_hit\": 28, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}}',3.84393,212541775,112392,NULL,'2023-05-07 12:40:16',1683463216,NULL),(1960046588,33413414,2,843415,1,1,1,'S',1,0.993671,91,960775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',4.27943,212541711,136062,NULL,'2023-05-07 12:34:03',1683462843,NULL),(1960236696,33413414,2,722514,0,1,1,'S',1,0.996785,172,962285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',4.30047,212735893,102564,NULL,'2023-05-23 06:00:37',1684821637,NULL),(1960053464,33413414,2,867511,0,1,1,'S',1,0.994286,56,962028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.38636,212525923,77820,NULL,'2023-05-06 11:19:19',1683371959,NULL),(1960014334,33413414,2,28894,0,1,1,'A',1,0.964844,53,592963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',5.13026,212649270,120388,NULL,'2023-05-16 10:36:53',1684233413,NULL),(1960237041,33413414,2,729927,0,1,1,'A',1,0.972536,88,648724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',5.33824,212735931,329872,NULL,'2023-05-23 06:05:31',1684821931,NULL),(1960048951,33413414,2,848233,0,1,1,'S',1,0.983638,130,775150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 133, \"small_tick_hit\": 653, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',5.59479,212649197,433266,NULL,'2023-05-16 10:23:40',1684232620,NULL),(1960046696,33413414,2,843417,1,1,1,'S',1,0.99162,107,959255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',5.81189,212541751,243816,NULL,'2023-05-07 12:38:20',1683463100,NULL),(1960215951,33413414,2,3968986,1,1,1,'A',1,0.974922,125,669310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',5.98559,212803162,811796,NULL,'2023-05-28 09:09:42',1685264982,NULL),(1960053660,33413414,2,867512,0,1,1,'A',1,0.956044,55,690278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 75, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',6.05899,212649172,83222,NULL,'2023-05-16 10:19:08',1684232348,NULL),(1960017490,33413414,2,204019,0,1,1,'S',1,0.990536,79,956248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',6.87901,212526244,89498,NULL,'2023-05-06 11:47:19',1683373639,NULL),(1960237744,33413414,2,741358,0,1,1,'S',1,0.992819,161,904697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"large_tick_hit\": 87, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 87, \"small_tick_hit\": 377}}',6.97833,212735904,228784,NULL,'2023-05-23 06:02:15',1684821735,NULL),(1960016700,33413414,2,1119785,0,1,1,'A',1,0.963563,62,642092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 6, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',7.05163,212649291,124702,NULL,'2023-05-16 10:38:59',1684233539,NULL),(1960015745,33413414,2,1119784,0,1,1,'S',1,0.992126,98,950934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.09303,212525681,139920,NULL,'2023-05-06 11:00:26',1683370826,NULL),(1960102258,33413414,2,1442771,0,1,1,'S',1,0.99359,191,958930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,212525730,431806,NULL,'2023-05-06 11:04:18',1683371058,NULL),(1960229484,33413414,2,125988,1,1,1,'S',1,0.989809,296,950540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 90, \"small_tick_hit\": 479, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 486}}',8.47465,212748134,791006,NULL,'2023-05-24 06:40:56',1684910456,NULL),(1960050604,33413414,2,1257239,0,1,1,'X',1,1,144,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.15095,212525909,185188,NULL,'2023-05-06 11:18:14',1683371894,NULL),(1960182897,33413414,2,2231839,0,1,1,'S',1,0.995726,98,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',9.78876,212728829,185954,NULL,'2023-05-22 16:33:17',1684773197,NULL),(1959994486,33413414,2,1442774,0,1,1,'A',1,0.977199,244,951216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.3165,212543660,1124392,NULL,'2023-05-07 15:22:26',1683472946,NULL),(1960241625,33413414,2,824136,0,1,1,'S',1,0.995652,64,766084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',10.7773,212748116,128302,NULL,'2023-05-24 06:38:52',1684910332,NULL),(1960054972,33413414,2,2225824,0,1,1,'S',1,0.986877,103,799274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',11.3445,212602660,235718,NULL,'2023-05-12 15:47:36',1683906456,NULL),(1960046537,33413414,2,2222443,0,1,1,'A',1,0.970833,102,848046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',13.4681,212658690,216178,NULL,'2023-05-17 07:03:26',1684307006,NULL),(1959817283,33417131,2,3001449,0,1,1,'D',1,0.791209,23,276699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',0.091399,212248383,137508,NULL,'2023-04-14 14:10:51',1681481451,NULL),(1959820524,33417131,2,2047101,0,1,1,'D',1,0.738275,26,321905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.318388,212269842,87208,NULL,'2023-04-15 22:55:23',1681599323,NULL),(1962005879,33420216,2,1612940,0,1,1,'C',1,0.880503,71,421787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.0661,215024600,411466,NULL,'2023-12-01 13:38:41',1701437921,NULL),(1961992935,33420216,2,2022580,0,1,1,'A',1,0.946397,99,575201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 637, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',3.41723,215053469,629674,NULL,'2023-12-03 21:03:40',1701637420,NULL),(1959760910,33421075,2,2022580,0,1,1,'B',1,0.917399,100,547162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 608, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',2.56992,212237001,657624,NULL,'2023-04-13 14:01:39',1681394499,NULL),(1960331246,33425053,2,2032726,0,1,1,'C',1,0.859524,36,388771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.77817,212855970,87048,NULL,'2023-06-01 04:32:43',1685593963,NULL),(1959818430,33428077,2,1972767,0,1,1,'A',1,0.956972,73,525803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 502, \"large_tick_hit\": 47, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.28708,212247533,497300,NULL,'2023-04-14 12:49:24',1681476564,NULL),(1959764491,33428349,2,2022580,0,1,1,'C',1,0.898946,68,462228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 410, \"large_tick_hit\": 9, \"small_tick_hit\": 604, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',1.0058,212251764,361904,NULL,'2023-04-14 18:35:24',1681497324,NULL),(1959737024,33429042,2,1612940,0,1,1,'A',1,0.948428,68,496597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.02918,212314527,447314,NULL,'2023-04-19 15:34:48',1681918488,NULL),(1959823710,33429042,2,1972767,0,1,1,'A',1,0.959363,182,609437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 48, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.27623,212313995,848296,NULL,'2023-04-19 14:52:00',1681915920,NULL),(1959769434,33431071,2,2022580,0,1,1,'D',1,0.802285,19,338603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 538, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.050785,212268119,200496,NULL,'2023-04-15 20:27:50',1681590470,NULL),(1960355045,33433361,2,2069190,0,1,1,'C',1,0.897354,53,428824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 405, \"small_tick_hit\": 443, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',1.26426,212894978,423294,NULL,'2023-06-04 01:49:36',1685843376,NULL),(1959842167,33439297,2,1612940,0,1,1,'D',1,0.776101,18,297831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 300, \"large_tick_hit\": 16, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.050954,212288798,144290,NULL,'2023-04-17 11:27:08',1681730828,NULL),(1959839692,33442540,2,1995048,0,1,1,'C',1,0.871492,101,492735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.3338,212268581,376902,NULL,'2023-04-15 20:59:46',1681592386,NULL),(1960069008,33443913,2,2225827,1,1,1,'B',1,0.90625,33,385715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 149, \"small_tick_hit\": 286, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',2.90246,212596879,90088,NULL,'2023-05-12 01:56:26',1683856586,NULL),(1960052528,33443913,2,2225824,0,1,1,'A',1,0.973753,67,666403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',7.47134,212585952,167448,NULL,'2023-05-11 02:42:26',1683772946,NULL),(1960389321,33448419,2,1612940,0,1,1,'B',1,0.91195,71,473781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.30651,213132415,410258,NULL,'2023-06-22 13:13:34',1687439614,NULL),(1959882151,33448419,2,1442771,0,1,1,'A',1,0.967949,79,699310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.27834,212401397,178944,NULL,'2023-04-26 06:32:01',1682490721,NULL),(1959770123,33453217,2,2158280,0,1,1,'D',1,0.827283,48,404472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 482, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.673468,212332267,219404,NULL,'2023-04-21 02:07:56',1682042876,NULL),(1959785426,33453217,2,2022580,0,1,1,'C',1,0.893673,50,435774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 598, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.761427,212332310,338048,NULL,'2023-04-21 02:17:13',1682043433,NULL),(1959740335,33455962,2,1865304,0,1,1,'D',1,0.809524,60,406412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',0.324209,212291067,201032,NULL,'2023-04-17 15:15:45',1681744545,NULL),(1959779303,33455962,2,1580336,0,1,1,'C',1,0.881188,40,389230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 36, \"small_tick_hit\": 352}}',0.551211,212291229,191986,NULL,'2023-04-17 15:32:02',1681745522,NULL),(1959902071,33455962,2,1893917,0,1,1,'B',1,0.908467,51,218310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 376, \"small_tick_hit\": 418, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',0.812059,212522339,240368,NULL,'2023-05-06 04:39:03',1683347943,NULL),(1959776866,33457402,2,2022580,0,1,1,'D',1,0.847979,26,347792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 580, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.120034,212295232,210964,NULL,'2023-04-17 22:24:08',1681770248,NULL),(1959766140,33457402,2,2158280,0,1,1,'D',1,0.818482,23,356888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 488, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.230125,212304392,170892,NULL,'2023-04-18 17:58:32',1681840712,NULL),(1959777884,33461930,2,2022580,0,1,1,'D',1,0.774165,22,349777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 531, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.021915,212299619,176294,NULL,'2023-04-18 10:04:10',1681812250,NULL),(1961476162,33461930,2,1612940,0,1,1,'D',1,0.836478,21,327352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.087034,214383317,143586,NULL,'2023-10-04 12:18:46',1696421926,NULL),(1961492323,33461930,2,2158280,0,1,1,'D',1,0.770077,24,347546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.114596,214383303,167786,NULL,'2023-10-04 12:16:31',1696421791,NULL),(1959767865,33472151,2,2158280,0,1,1,'D',1,0.745875,18,147161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.05316,212316450,138308,NULL,'2023-04-19 18:40:53',1681929653,NULL),(1959920216,33475568,2,3736404,0,1,1,'D',1,0.744076,26,146408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 85, \"small_tick_hit\": 72, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 89}}',0.828994,212363431,55908,NULL,'2023-04-23 07:37:55',1682235475,NULL),(1959847805,33475568,2,3097043,1,1,1,'C',1,0.854167,21,187735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 205}, \"maximum_statistics\": {\"great\": 240}}',0.975473,212355276,132992,NULL,'2023-04-22 17:41:37',1682185297,NULL),(1959839411,33475568,2,1845434,0,1,1,'B',1,0.910788,70,471659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 4, \"small_tick_hit\": 444}}',1.73062,212336124,437059,NULL,'2023-04-21 11:47:20',1682077640,NULL),(1959933204,33475568,2,1582590,0,1,1,'A',1,0.949447,127,498406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 718, \"large_tick_hit\": 22, \"small_tick_hit\": 462, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',1.82358,212437975,1206732,NULL,'2023-04-29 10:15:40',1682763340,NULL),(1959897595,33475568,2,3147881,0,1,1,'A',1,0.945,85,494511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 448, \"small_tick_hit\": 308, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',3.22648,212401865,633668,NULL,'2023-04-26 08:07:10',1682496430,NULL),(1959781902,33475568,2,1582603,0,1,1,'S',1,0.987297,143,782093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 43, \"small_tick_hit\": 1077, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',3.74802,212323603,449838,NULL,'2023-04-20 10:52:46',1681987966,NULL),(1960088157,33475568,2,3025885,0,1,1,'B',1,0.915789,50,418921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',3.78938,212588102,273116,NULL,'2023-05-11 09:16:10',1683796570,NULL),(1959857613,33475568,2,4042585,0,1,1,'S',1,0.990385,104,977801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.09884,212352641,222576,NULL,'2023-04-22 14:27:58',1682173678,NULL),(1959897350,33475568,2,3147877,0,1,1,'S',1,0.998131,143,960811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',5.43165,212365555,289770,NULL,'2023-04-23 11:25:22',1682249122,NULL),(1959871010,33475568,2,1845433,0,1,1,'S',1,0.986625,184,412594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 53, \"small_tick_hit\": 555, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 566}}',5.94399,212363463,440418,NULL,'2023-04-23 07:42:10',1682235730,NULL),(1959919627,33475568,2,3736403,0,1,1,'B',1,0.92228,28,221450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 117, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',6.5745,212363406,58452,NULL,'2023-04-23 07:35:45',1682235345,NULL),(1959781190,33475568,2,1582592,0,1,1,'S',1,0.987116,237,816785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 112, \"small_tick_hit\": 576, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 112, \"small_tick_hit\": 586}}',7.20524,212323639,844660,NULL,'2023-04-20 11:01:05',1681988465,NULL),(1959839420,33475568,2,1845434,1,1,1,'S',1,0.98029,133,684800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',7.35636,212336167,1029276,NULL,'2023-04-21 11:50:50',1682077850,NULL),(1959760682,33475568,2,3494708,1,1,1,'A',1,0.978261,194,730500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 562, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 579}}',7.78689,212352230,1764528,NULL,'2023-04-22 13:56:00',1682171760,NULL),(1960107436,33475568,2,3852341,0,1,1,'A',1,0.966387,30,430995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 73, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',8.13237,212543641,288916,NULL,'2023-05-07 15:20:09',1683472809,NULL),(1959960756,33475568,2,3799753,1,1,1,'A',1,0.941767,103,552146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',8.18062,212390579,398092,NULL,'2023-04-25 09:10:25',1682413825,NULL),(1959918741,33475568,2,3736402,0,1,1,'S',1,0.981481,42,479565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',8.66008,212363400,58790,NULL,'2023-04-23 07:34:52',1682235292,NULL),(1959804400,33475568,2,2032726,0,1,1,'A',1,0.95,86,679685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.9193,212322729,210644,NULL,'2023-04-20 08:41:16',1681980076,NULL),(1959897882,33475568,2,3147882,0,1,1,'S',1,0.98472,152,764149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',9.0282,212367724,770232,NULL,'2023-04-23 14:05:31',1682258731,NULL),(1959918862,33475568,2,3736402,1,1,1,'S',1,0.993827,42,965470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.3071,212390149,76730,NULL,'2023-04-25 08:04:18',1682409858,NULL),(1959865906,33475568,2,1612940,0,1,1,'A',1,0.979874,142,696084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.6344,212437781,1033732,NULL,'2023-04-29 09:58:33',1682762313,NULL),(1959960962,33475568,2,3799784,1,1,1,'A',1,0.979284,127,389104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',10.8539,212363321,294270,NULL,'2023-04-23 07:26:55',1682234815,NULL),(1959868429,33475568,2,2036865,0,1,1,'S',1,0.985,181,725114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.6336,212365031,1306294,NULL,'2023-04-23 10:36:26',1682246186,NULL),(1962105204,33475568,2,3975463,1,1,1,'S',1,0.995062,140,802616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',11.7013,215107931,577980,NULL,'2023-12-09 04:45:26',1702097126,NULL),(1959946858,33475568,2,3949365,1,1,1,'S',1,0.989837,239,736147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 60}}',11.7476,212402608,1480048,NULL,'2023-04-26 10:35:17',1682505317,NULL),(1959979762,33475568,2,3975463,1,1,1,'S',1,0.982716,199,404699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',11.8892,212363260,453570,NULL,'2023-04-23 07:21:24',1682234484,NULL),(1959933494,33475568,2,1582593,1,1,1,'S',1,0.994169,313,898417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 25, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',12.3295,212402579,2567276,NULL,'2023-04-26 10:29:40',1682504980,NULL),(1959934283,33475568,2,1582617,0,1,1,'S',1,0.997239,561,962125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 884, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.7453,212364833,3277328,NULL,'2023-04-23 10:13:46',1682244826,NULL),(1959934656,33475568,2,1582620,0,1,1,'S',1,0.989157,618,889054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 671, \"large_tick_hit\": 60, \"small_tick_hit\": 911, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',13.6691,212402491,6498630,NULL,'2023-04-26 10:10:18',1682503818,NULL),(1959985413,33475568,2,4073713,1,1,1,'S',1,0.995556,96,958293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',17.0417,212402551,190820,NULL,'2023-04-26 10:23:10',1682504590,NULL),(1959934114,33475568,2,3938099,1,1,1,'A',1,0.973574,204,726249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"large_tick_hit\": 57, \"small_tick_hit\": 341, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 57, \"small_tick_hit\": 352}}',17.7557,212402535,1087010,NULL,'2023-04-26 10:18:57',1682504337,NULL),(1962107507,33475568,2,3097041,1,1,1,'S',1,0.985915,161,778910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',19.3452,215107777,723012,NULL,'2023-12-09 04:23:08',1702095788,NULL),(1962052085,33475568,2,4101129,1,1,1,'S',1,0.984889,367,869659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"small_tick_hit\": 614, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 629}}',19.4077,215110444,2834536,NULL,'2023-12-09 10:19:24',1702117164,NULL),(1959961176,33475568,2,3799784,1,1,1,'S',1,0.998117,224,965208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',22.4107,212437871,937804,NULL,'2023-04-29 10:07:07',1682762827,NULL),(1960087526,33475568,2,3025881,1,1,1,'S',1,0.995381,235,961487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',24.0546,212588085,1072556,NULL,'2023-05-11 09:14:03',1683796443,NULL),(1959963869,33475568,2,3801135,1,1,1,'S',1,0.997361,603,968192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',27.3002,212438023,6690126,NULL,'2023-04-29 10:20:25',1682763625,NULL),(1959776319,33482132,2,1660762,0,1,1,'D',1,0.476886,33,101018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 445, \"small_tick_miss\": 502}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 25, \"small_tick_hit\": 947}}',0.000486,212332449,79675,NULL,'2023-04-21 02:46:04',1682045164,NULL),(1959785517,33482132,2,2022580,0,1,1,'D',1,0.654657,15,160368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 445, \"small_tick_miss\": 236}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.002379,212332482,132528,NULL,'2023-04-21 02:50:15',1682045415,NULL),(1959832788,33487106,2,3802476,1,1,1,'C',1,0.898858,34,357316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',1.23002,212353014,209838,NULL,'2023-04-22 14:55:53',1682175353,NULL),(1959861721,33487106,2,4097140,1,1,1,'A',1,0.958042,138,716997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',6.30281,212352942,497462,NULL,'2023-04-22 14:50:28',1682175028,NULL),(3005525544,33488533,2,2014468,0,1,1,'B',1,0.921538,52,398847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',1.57253,217190245,329236,NULL,'2024-06-16 08:47:09',1718527629,NULL),(2980520117,33488533,2,1458877,0,1,1,'A',1,0.951389,64,940522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',2.83802,217129272,57420,NULL,'2024-06-11 18:21:02',1718130062,NULL),(3005545280,33488533,2,3370181,1,1,1,'C',1,0.865169,44,397495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 121, \"small_tick_hit\": 110, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 128}}',3.66721,217190271,97832,NULL,'2024-06-16 08:52:48',1718527968,NULL),(1961019523,33489446,2,1612940,0,1,1,'B',1,0.913208,69,226765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.56073,213916818,229972,NULL,'2023-08-25 08:28:53',1692952133,NULL),(1960897052,33489446,2,1971059,0,1,1,'B',1,0.910131,49,450753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',1.78463,213818357,210816,NULL,'2023-08-16 07:06:03',1692169563,NULL),(1959843579,33491863,2,1995048,0,1,1,'D',1,0.694239,21,273582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 195, \"large_tick_hit\": 29, \"small_tick_hit\": 246, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.016957,212353157,155780,NULL,'2023-04-22 15:08:22',1682176102,NULL),(1959848662,33491999,2,3816814,0,1,1,'D',1,0.811088,29,340593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 133, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.655707,212347507,106768,NULL,'2023-04-22 06:55:24',1682146524,NULL),(1959923748,33495156,2,2868384,0,1,1,'A',1,0.968886,122,677153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 507, \"large_tick_hit\": 100, \"small_tick_hit\": 732, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',2.74778,212467761,732028,NULL,'2023-05-01 12:58:50',1682945930,NULL),(1959865383,33507558,2,3835945,0,1,1,'C',1,0.888013,33,357839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 274, \"large_tick_hit\": 16, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',1.12384,212373341,204558,NULL,'2023-04-23 21:30:39',1682285439,NULL),(1959897659,33511386,2,1617749,1,1,1,'S',1,0.995327,255,962566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 173}}',NULL,212454312,1579702,NULL,'2023-04-30 14:12:18',1682863938,NULL),(1959871350,33511386,2,3408977,1,1,1,'B',1,0.917954,57,437779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 676, \"small_tick_hit\": 1047, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 1128}}',0.398568,212406083,573362,NULL,'2023-04-26 16:45:33',1682527533,NULL),(1959866819,33511386,2,2035767,0,1,1,'A',1,0.946073,67,244927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 368, \"large_tick_hit\": 28, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.93379,212383632,338342,NULL,'2023-04-24 18:32:03',1682361123,NULL),(1959973337,33511386,2,98367,0,1,1,'B',1,0.937215,85,592918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"large_tick_hit\": 94, \"small_tick_hit\": 478, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 94, \"small_tick_hit\": 522}}',2.13763,212383233,385700,NULL,'2023-04-24 17:49:39',1682358579,NULL),(1959961780,33511386,2,3800007,1,1,1,'A',1,0.951876,121,599316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 690, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 733}}',3.47531,212417703,707920,NULL,'2023-04-27 17:32:41',1682616761,NULL),(1959963412,33511386,2,1793683,0,1,1,'S',1,0.986217,66,687109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 12, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',3.66091,212417622,272574,NULL,'2023-04-27 17:25:17',1682616317,NULL),(1959907026,33511386,2,2109635,1,1,1,'A',1,0.969361,156,729557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"large_tick_hit\": 50, \"small_tick_hit\": 973, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 50, \"small_tick_hit\": 1014}}',3.69091,212406297,1070878,NULL,'2023-04-26 17:05:48',1682528748,NULL),(1959938293,33511386,2,3764507,1,1,1,'A',1,0.97042,148,632767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 530, \"small_tick_hit\": 487, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 506}}',4.69396,212417763,1417250,NULL,'2023-04-27 17:37:23',1682617043,NULL),(1959880462,33511386,2,2749109,1,1,1,'A',1,0.972894,186,672808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 475, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',4.90128,212406146,1149318,NULL,'2023-04-26 16:52:06',1682527926,NULL),(1959898810,33511386,2,1108756,0,1,1,'S',1,0.991407,331,829294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 1301, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',5.76545,212406243,2395398,NULL,'2023-04-26 17:01:27',1682528487,NULL),(1959939982,33511386,2,3767558,1,1,1,'S',1,0.987002,279,836278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"small_tick_hit\": 837, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 849}}',6.97726,212454375,1142322,NULL,'2023-04-30 14:16:50',1682864210,NULL),(1959905361,33511386,2,40443,0,1,1,'S',1,0.980769,122,736153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 121, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 121, \"small_tick_hit\": 166}}',8.59448,212406174,237122,NULL,'2023-04-26 16:55:12',1682528112,NULL),(1959977990,33511386,2,484684,1,1,1,'S',1,0.990654,174,960535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 568, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 575}}',8.7827,212417652,399384,NULL,'2023-04-27 17:27:39',1682616459,NULL),(2518856607,33514345,2,4496465,1,1,1,'C',1,0.892216,51,425123,'{\"mods\": [], \"statistics\": {\"miss\": 133, \"great\": 970, \"ignore_miss\": 421, \"large_bonus\": 25, \"large_tick_hit\": 1, \"small_tick_hit\": 519, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1103, \"ignore_hit\": 362, \"large_bonus\": 84, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',0.041469,NULL,0,'2024-03-16 22:26:49','2024-03-16 22:30:57',1710628257,7475),(2513148239,33514345,2,4471148,0,1,1,'D',1,0.770252,18,327074,'{\"mods\": [], \"statistics\": {\"miss\": 90, \"great\": 291, \"ignore_miss\": 178, \"large_bonus\": 25, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"large_tick_miss\": 2, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 127, \"large_bonus\": 76, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',0.0610741,NULL,0,'2024-03-16 00:21:05','2024-03-16 00:23:00',1710548580,7475),(2513125137,33514345,2,4470694,1,1,1,'C',1,0.879888,44,490073,'{\"mods\": [], \"statistics\": {\"miss\": 38, \"great\": 287, \"ignore_miss\": 188, \"large_bonus\": 28, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"large_tick_miss\": 3, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 124, \"large_bonus\": 92, \"large_tick_hit\": 13, \"small_tick_hit\": 378}}',0.668803,NULL,0,'2024-03-16 00:14:34','2024-03-16 00:16:27',1710548187,7475),(2513185102,33514345,2,4468886,1,1,1,'A',1,0.95715,104,651570,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 957, \"ignore_miss\": 443, \"large_bonus\": 51, \"large_tick_hit\": 82, \"small_tick_hit\": 949, \"large_tick_miss\": 5, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 983, \"ignore_hit\": 316, \"large_bonus\": 178, \"large_tick_hit\": 87, \"small_tick_hit\": 1007}}',1.04207,NULL,0,'2024-03-16 00:28:14','2024-03-16 00:33:36',1710549216,7475),(2523780285,33514345,2,4471181,1,1,1,'A',1,0.957661,114,647283,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 736, \"ignore_miss\": 255, \"large_tick_hit\": 18, \"small_tick_hit\": 671, \"large_tick_miss\": 1, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 762, \"ignore_hit\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 707}}',1.90971,NULL,0,'2024-03-17 19:04:32','2024-03-17 19:07:47',1710702467,7475),(2513132723,33514345,2,4470694,1,1,1,'A',1,0.945531,72,634477,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 304, \"ignore_miss\": 187, \"large_bonus\": 29, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 124, \"large_bonus\": 92, \"large_tick_hit\": 13, \"small_tick_hit\": 378}}',2.70914,NULL,0,'2024-03-16 00:16:40','2024-03-16 00:18:35',1710548315,7475),(2518735206,33514345,2,4470694,1,1,1,'A',1,0.969274,119,723204,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 315, \"ignore_miss\": 192, \"large_bonus\": 24, \"large_tick_hit\": 13, \"small_tick_hit\": 366, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 124, \"large_bonus\": 92, \"large_tick_hit\": 13, \"small_tick_hit\": 378}}',6.48864,NULL,0,'2024-03-16 22:01:32','2024-03-16 22:03:26',1710626606,7475),(2518745047,33514345,2,4470694,1,1,1,'A',1,0.97067,120,719311,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 316, \"ignore_miss\": 184, \"large_bonus\": 32, \"large_tick_hit\": 12, \"small_tick_hit\": 367, \"large_tick_miss\": 1, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 124, \"large_bonus\": 92, \"large_tick_hit\": 13, \"small_tick_hit\": 378}}',6.58416,NULL,0,'2024-03-16 22:03:38','2024-03-16 22:05:34',1710626734,7475),(1959968900,33515638,2,1612940,0,1,1,'D',1,0.840252,52,369233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.360156,212387958,237740,NULL,'2023-04-25 02:55:46',1682391346,NULL),(1959900207,33515638,2,1995048,0,1,1,'C',1,0.883309,27,373269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 257, \"large_tick_hit\": 34, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.600157,212388046,240986,NULL,'2023-04-25 03:07:39',1682392059,NULL),(1959901876,33520694,2,1995048,0,1,1,'C',1,0.886263,36,380555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.723994,212397032,264634,NULL,'2023-04-25 19:52:15',1682452335,NULL),(1959939107,33520694,2,1971059,0,1,1,'B',1,0.926471,82,563038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.79116,212396999,352004,NULL,'2023-04-25 19:48:20',1682452100,NULL),(1959906756,33534381,2,1995048,0,1,1,'A',1,0.955687,90,610261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.86549,212420261,492998,NULL,'2023-04-27 21:57:32',1682632652,NULL),(1959864792,33538043,2,1612940,0,1,1,'D',1,0.831447,23,327565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.09335,212435560,147716,NULL,'2023-04-29 05:04:31',1682744671,NULL),(1959892362,33551550,2,31197,0,1,1,'A',1,0.957882,88,569353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 338, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 33, \"small_tick_hit\": 446}}',2.4305,212457645,564014,NULL,'2023-04-30 18:12:23',1682878343,NULL),(1959961049,33553552,2,1971059,0,1,1,'D',1,0.705882,22,307416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 176, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.052252,212455887,108152,NULL,'2023-04-30 15:59:33',1682870373,NULL),(1959915454,33556299,2,1995048,0,1,1,'A',1,0.964549,100,577530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.59229,212454833,555710,NULL,'2023-04-30 14:48:44',1682866124,NULL),(1959960253,33556299,2,1971059,0,1,1,'A',1,0.964052,95,636364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.99504,212454787,351506,NULL,'2023-04-30 14:45:41',1682865941,NULL),(1960864827,33562022,2,2057260,0,1,1,'C',1,0.88613,48,398510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 563, \"large_tick_hit\": 90, \"small_tick_hit\": 810, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 90, \"small_tick_hit\": 908}}',0.183954,213610276,459976,NULL,'2023-07-30 04:18:29',1690690709,NULL),(1962113849,33562022,2,2757592,0,1,1,'B',1,0.915525,31,502112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 155, \"large_tick_hit\": 29, \"small_tick_hit\": 217, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 29, \"small_tick_hit\": 240}}',2.907,215135291,91262,NULL,'2023-12-11 12:51:17',1702299077,NULL),(1960095815,33562022,2,2070312,0,1,1,'S',1,0.983806,224,741493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 545, \"small_tick_hit\": 913, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',6.1889,212536383,1826538,NULL,'2023-05-07 02:12:43',1683425563,NULL),(2817265642,33566618,2,1649182,0,1,1,'B',1,0.9375,273,718821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 358, \"large_tick_hit\": 102, \"small_tick_hit\": 680, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 102, \"small_tick_hit\": 739}}',3.13368,216796918,966024,NULL,'2024-05-12 04:15:21',1715487321,NULL),(1959923029,33568636,2,1995048,0,1,1,'A',1,0.949778,73,539203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.9938,212486209,389082,NULL,'2023-05-03 02:38:04',1683081484,NULL),(1959972639,33568636,2,1971059,0,1,1,'A',1,0.973856,134,707816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.60386,212487453,494200,NULL,'2023-05-03 06:54:12',1683096852,NULL),(1959930074,33592754,2,1995048,0,1,1,'A',1,0.963072,85,582446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.33518,212518361,466462,NULL,'2023-05-05 21:17:31',1683321451,NULL),(1960043287,33603040,2,1715860,1,1,1,'D',1,0.650547,23,146103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 450, \"great\": 766, \"small_tick_hit\": 364, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 521}}',0.000001,212536619,314904,NULL,'2023-05-07 02:39:16',1683427156,NULL),(1960075897,33603040,2,2634217,1,1,1,'D',1,0.654996,15,181554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 308, \"large_tick_hit\": 67, \"small_tick_hit\": 392, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 67, \"small_tick_hit\": 529}}',0.000217,212536676,158740,NULL,'2023-05-07 02:44:53',1683427493,NULL),(1960035198,33603040,2,1689478,1,1,1,'D',1,0.843478,31,356409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 217, \"large_tick_hit\": 27, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 399}}',0.301145,212536384,114056,NULL,'2023-05-07 02:12:44',1683425564,NULL),(1959991625,33603040,2,1881640,0,1,1,'B',1,0.903923,58,469678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 519, \"large_tick_hit\": 8, \"small_tick_hit\": 1063, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 8, \"small_tick_hit\": 1187}}',0.312307,212536449,389610,NULL,'2023-05-07 02:21:14',1683426074,NULL),(1959994430,33603502,2,1995048,0,1,1,'D',1,0.772526,20,304915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.082674,212536722,198478,NULL,'2023-05-07 02:49:42',1683427782,NULL),(1959995856,33607495,2,1995048,0,1,1,'D',1,0.806499,25,319501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.141452,212542388,202320,NULL,'2023-05-07 13:33:56',1683466436,NULL),(1960031282,33608964,2,1971059,0,1,1,'C',1,0.893791,44,441687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.52795,212545515,168674,NULL,'2023-05-07 17:38:28',1683481108,NULL),(1960082795,33609209,2,1971062,0,1,1,'D',1,0.760252,15,269401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.091035,212545322,117910,NULL,'2023-05-07 17:23:59',1683480239,NULL),(1960032187,33611315,2,1971059,0,1,1,'B',1,0.918301,75,527884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.06851,212549133,258216,NULL,'2023-05-07 22:47:08',1683499628,NULL),(1960040459,33616315,2,3235341,1,1,1,'B',1,0.931943,69,435605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 533, \"small_tick_hit\": 316, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 342}}',1.26101,212583708,590692,NULL,'2023-05-10 21:40:47',1683754847,NULL),(1960036077,33617220,2,1971059,0,1,1,'C',1,0.895425,60,476316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.10226,212559636,210844,NULL,'2023-05-08 19:11:10',1683573070,NULL),(1960036794,33618466,2,1971059,0,1,1,'D',1,0.836601,26,340187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.42828,212561812,135880,NULL,'2023-05-08 23:49:40',1683589780,NULL),(2250274198,33624019,2,4095395,1,1,1,'C',1,0.851852,44,349709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 255}}',0.417045,215582552,201240,NULL,'2024-01-18 23:53:01',1705621981,NULL),(2252938429,33624019,2,2416928,1,1,1,'A',1,0.94788,155,553182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 568, \"large_tick_hit\": 83, \"small_tick_hit\": 713, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 83, \"small_tick_hit\": 753}}',2.2084,215627320,986322,NULL,'2024-01-22 18:41:08',1705948868,NULL),(1960084143,33625384,2,1971062,0,1,1,'D',1,0.731861,14,291542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.076562,212573961,127548,NULL,'2023-05-10 01:17:24',1683681444,NULL),(1960207590,33627967,2,3963826,1,1,1,'C',1,0.892938,56,438984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 200, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 20, \"small_tick_hit\": 226}}',1.12049,212774108,124024,NULL,'2023-05-26 09:17:47',1685092667,NULL),(1960055931,33627967,2,2225824,0,1,1,'B',1,0.937008,36,482125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 127, \"small_tick_hit\": 230, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',3.25676,212610304,86804,NULL,'2023-05-13 06:56:46',1683961006,NULL),(2811799685,33627967,2,1612940,0,1,1,'A',1,0.954717,68,515007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.54834,216786534,468836,NULL,'2024-05-11 06:48:57',1715410137,NULL),(1960129643,33628242,2,1995048,0,1,1,'D',1,0.847858,41,365506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.55743,212698762,247338,NULL,'2023-05-20 12:48:08',1684586888,NULL),(1960004287,33628680,2,1995048,0,1,1,'D',1,0.791728,32,337041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 230, \"large_tick_hit\": 30, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.146476,212579630,195108,NULL,'2023-05-10 14:47:50',1683730070,NULL),(1960086113,33633527,2,1612940,0,1,1,'D',1,0.844025,28,329105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.211671,212588879,174942,NULL,'2023-05-11 11:02:53',1683802973,NULL),(2786034557,33634210,2,668662,0,1,1,'A',1,0.965569,264,243470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2782, \"large_tick_hit\": 139, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2883, \"large_tick_hit\": 139, \"small_tick_hit\": 318}}',0.615218,216735976,6147920,NULL,'2024-05-06 08:05:45',1714982745,NULL),(1961301282,33634210,2,2223734,0,1,1,'B',1,0.923077,36,371335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 150, \"small_tick_hit\": 90, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',4.51809,214204869,105420,NULL,'2023-09-18 03:38:33',1695008313,NULL),(1960842913,33634210,2,73385,1,1,1,'S',1,0.99,194,789691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 38, \"small_tick_hit\": 427}}',5.98484,213555712,832676,NULL,'2023-07-25 15:07:24',1690297644,NULL),(1960778404,33634210,2,162663,0,1,1,'S',1,0.992919,385,958295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 75, \"small_tick_hit\": 1438, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 75, \"small_tick_hit\": 1451}}',6.66016,213555402,1553512,NULL,'2023-07-25 14:42:51',1690296171,NULL),(1960826834,33634210,2,57173,1,1,1,'S',1,0.986111,171,804101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',7.3093,213555437,513682,NULL,'2023-07-25 14:45:44',1690296344,NULL),(1961345756,33634210,2,1602890,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',7.65856,214204803,179842,NULL,'2023-09-18 03:29:14',1695007754,NULL),(1961395882,33634210,2,2497726,1,1,1,'S',1,0.986889,287,954772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 541, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 552}}',8.14003,214204823,966566,NULL,'2023-09-18 03:33:04',1695007984,NULL),(1960835410,33634210,2,64133,0,1,1,'S',1,0.986387,292,837192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 15, \"small_tick_hit\": 521, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}}',8.30608,213555847,1297026,NULL,'2023-07-25 15:20:00',1690298400,NULL),(1960881532,33634210,2,1592913,0,1,1,'A',1,0.964103,74,549181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',8.49427,213564256,232652,NULL,'2023-07-26 07:57:45',1690358265,NULL),(1960848691,33634210,2,864951,1,1,1,'S',1,0.998439,369,922343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 205, \"small_tick_hit\": 851, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 205, \"small_tick_hit\": 852}}',11.1463,213555531,692238,NULL,'2023-07-25 14:52:50',1690296770,NULL),(1960789741,33634210,2,1881640,1,1,1,'S',1,0.998863,489,921483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 10, \"small_tick_hit\": 1186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',11.3734,213555912,4544144,NULL,'2023-07-25 15:26:26',1690298786,NULL),(1960832255,33634210,2,2238066,1,1,1,'S',1,0.992733,243,959697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',11.4473,213555809,1141396,NULL,'2023-07-25 15:16:21',1690298181,NULL),(1960778103,33634210,2,162229,1,1,1,'X',1,1,453,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1085}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1085}}',11.6843,213555749,3821094,NULL,'2023-07-25 15:11:44',1690297904,NULL),(1961002517,33634210,2,533597,1,1,1,'X',1,1,98,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',12.4202,213734981,211738,NULL,'2023-08-09 07:53:06',1691567586,NULL),(1960801060,33634210,2,713703,0,1,1,'S',1,0.989645,185,813569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 60, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',12.6969,213555556,1150062,NULL,'2023-07-25 14:54:24',1690296864,NULL),(1960881534,33634210,2,1592914,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',13.2303,213564000,372020,NULL,'2023-07-26 07:13:29',1690355609,NULL),(1960957027,33634210,2,1542098,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 58, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 58, \"small_tick_hit\": 445}}',13.6064,213734996,830594,NULL,'2023-08-09 07:55:29',1691567729,NULL),(1960791348,33634210,2,2514999,1,1,1,'X',1,1,234,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 414}}',13.8151,213564027,985336,NULL,'2023-07-26 07:19:18',1690355958,NULL),(1960849193,33634210,2,407822,1,1,1,'S',1,0.996791,368,966913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 567}}',14.2794,213564010,1455820,NULL,'2023-07-26 07:16:07',1690355767,NULL),(1960788903,33634210,2,181636,1,1,1,'S',1,0.994755,477,965433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 1230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 1239}}',14.3338,213564050,4113276,NULL,'2023-07-26 07:22:47',1690356167,NULL),(1960796068,33634210,2,32255,1,1,1,'S',1,0.991765,346,969636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 497, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 504}}',14.6996,213564234,2212590,NULL,'2023-07-26 07:52:42',1690357962,NULL),(1960797878,33634210,2,1483944,0,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',14.947,213564195,651026,NULL,'2023-07-26 07:46:14',1690357574,NULL),(1961315590,33634210,2,2245770,0,1,1,'S',1,0.995763,124,918209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',15.1831,214204859,304718,NULL,'2023-09-18 03:37:54',1695008274,NULL),(1960811562,33634210,2,262312,1,1,1,'S',1,0.997408,607,967243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 17, \"small_tick_hit\": 1317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 17, \"small_tick_hit\": 1322}}',15.2249,213564091,6624238,NULL,'2023-07-26 07:30:05',1690356605,NULL),(1960855432,33634210,2,888304,1,1,1,'S',1,0.998041,421,962865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 600}}',15.4475,213564216,2163228,NULL,'2023-07-26 07:49:04',1690357744,NULL),(1960849351,33634210,2,866940,1,1,1,'S',1,0.995885,312,960077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',16.0458,213564248,1705784,NULL,'2023-07-26 07:56:24',1690358184,NULL),(1960046310,33635208,2,1971059,0,1,1,'D',1,0.826797,16,303067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.1672,212590910,112848,NULL,'2023-05-11 14:50:45',1683816645,NULL),(1960049778,33636982,2,1971059,0,1,1,'D',1,0.844771,40,388230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.742594,212600554,165776,NULL,'2023-05-12 12:17:18',1683893838,NULL),(1960019681,33639451,2,1995048,0,1,1,'C',1,0.890694,59,439269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 263, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.4982,212638299,308616,NULL,'2023-05-15 09:33:53',1684143233,NULL),(2706425138,33647092,2,1971059,0,1,1,'A',1,0.964052,83,627229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.54758,216575605,340816,NULL,'2024-04-21 05:49:21',1713678561,NULL),(1960387397,33659954,2,4067983,1,1,1,'A',1,0.94031,133,544603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 561, \"large_tick_hit\": 46, \"small_tick_hit\": 606, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 46, \"small_tick_hit\": 654}}',2.37169,213173882,752832,NULL,'2023-06-25 17:47:18',1687715238,NULL),(1960067153,33660196,2,1971059,0,1,1,'B',1,0.911765,82,545268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.16861,212651414,279764,NULL,'2023-05-16 14:45:43',1684248343,NULL),(1960060394,33660401,2,1971059,0,1,1,'D',1,0.843137,21,322409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 184, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.170678,212632087,110792,NULL,'2023-05-14 19:20:15',1684092015,NULL),(1960396263,33660508,2,1995048,0,1,1,'C',1,0.856721,31,339970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.381323,213043520,210460,NULL,'2023-06-15 15:17:40',1686842260,NULL),(1960009184,33663536,2,24530,0,1,1,'A',1,0.973022,97,651266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 190, \"large_tick_hit\": 139, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 139, \"small_tick_hit\": 221}}',5.46545,212648123,261116,NULL,'2023-05-16 06:44:58',1684219498,NULL),(1960020700,33665422,2,1995048,0,1,1,'B',1,0.909897,38,419238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.18485,212643498,287070,NULL,'2023-05-15 19:30:37',1684179037,NULL),(1960255500,33665422,2,1612940,0,1,1,'A',1,0.948428,58,494871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.83476,212902656,381574,NULL,'2023-06-04 15:21:00',1685892060,NULL),(1960323864,33665422,2,1971059,0,1,1,'A',1,0.96732,89,602053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.45446,212902618,333526,NULL,'2023-06-04 15:17:50',1685891870,NULL),(1960206441,33669065,2,1612940,0,1,1,'D',1,0.774843,21,299690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.035092,212709008,131864,NULL,'2023-05-21 04:25:21',1684643121,NULL),(1960026863,33674802,2,1995048,0,1,1,'D',1,0.695716,18,268958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 192, \"large_tick_hit\": 31, \"small_tick_hit\": 248, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.014711,212666442,163052,NULL,'2023-05-17 21:14:32',1684358072,NULL),(1960161718,33674802,2,2188163,0,1,1,'D',1,0.786164,15,244388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 150, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',1.35136,212690025,40172,NULL,'2023-05-19 20:01:55',1684526515,NULL),(1960070749,33676913,2,1971059,0,1,1,'D',1,0.78268,24,337419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.142481,212661517,103362,NULL,'2023-05-17 13:45:19',1684331119,NULL),(1960100452,33677457,2,2087511,0,1,1,'C',1,0.886347,47,424975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 329, \"large_tick_hit\": 156, \"small_tick_hit\": 755, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 156, \"small_tick_hit\": 848}}',0.199256,212662302,187514,NULL,'2023-05-17 14:49:32',1684334972,NULL),(1959995788,33680965,2,1612940,0,1,1,'B',1,0.92956,59,443810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.73177,212668983,297190,NULL,'2023-05-18 03:09:36',1684379376,NULL),(1960027523,33680965,2,1995048,0,1,1,'A',1,0.961595,108,584167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.84793,212668900,462090,NULL,'2023-05-18 02:59:55',1684378795,NULL),(1960074297,33682736,2,1971059,0,1,1,'D',1,0.833333,25,328914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.26519,212672424,120504,NULL,'2023-05-18 12:01:53',1684411313,NULL),(1960138689,33689536,2,1995048,0,1,1,'A',1,0.955687,77,542594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.31254,212737696,386582,NULL,'2023-05-23 10:26:26',1684837586,NULL),(1960216717,33689536,2,1612940,0,1,1,'A',1,0.954717,114,554305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.04761,212737715,566312,NULL,'2023-05-23 10:28:47',1684837727,NULL),(1960188700,33691582,2,2605130,0,1,1,'C',1,0.874163,28,380860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 382, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',0.750086,212702552,152908,NULL,'2023-05-20 17:22:41',1684603361,NULL),(1960199381,33693135,2,1971059,0,1,1,'B',1,0.910131,64,518622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.14575,212793054,217581,NULL,'2023-05-27 15:40:40',1685202040,NULL),(1960139115,33693135,2,1995048,0,1,1,'A',1,0.970458,84,603980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.85789,212739021,485104,NULL,'2023-05-23 12:49:22',1684846162,NULL),(1960178845,33693135,2,1971059,0,1,1,'S',1,0.988562,250,961497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.4727,212730704,1171054,NULL,'2023-05-22 19:17:05',1684783025,NULL),(1960194536,33694710,2,1971059,0,1,1,'S',1,0.980392,250,958507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.6485,212780036,1172104,NULL,'2023-05-26 18:25:48',1685125548,NULL),(1960532716,33694891,2,1995048,0,1,1,'D',1,0.766617,14,272835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 216, \"large_tick_hit\": 32, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.043936,213293614,167874,NULL,'2023-07-05 01:42:28',1688521348,NULL),(1960169402,33694891,2,1971059,0,1,1,'C',1,0.870915,41,404791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.01168,212703158,172392,NULL,'2023-05-20 18:18:08',1684606688,NULL),(1960205285,33702580,2,1612940,0,1,1,'C',1,0.861635,34,366197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.411537,212705817,198852,NULL,'2023-05-20 22:03:53',1684620233,NULL),(1960170353,33702580,2,1971059,0,1,1,'C',1,0.851307,46,377946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.601146,212705777,148352,NULL,'2023-05-20 21:59:16',1684619956,NULL),(1960171945,33705770,2,2005438,0,1,1,'D',1,0.833085,43,340980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 283, \"large_tick_hit\": 17, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.455677,212799021,265146,NULL,'2023-05-28 00:16:20',1685232980,NULL),(1960494802,33706018,2,1612940,0,1,1,'D',1,0.767296,27,296626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.047347,213080507,145886,NULL,'2023-06-18 11:44:05',1687088645,NULL),(1960218521,33707305,2,2688294,0,1,1,'B',1,0.92465,67,451072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 409, \"small_tick_hit\": 450, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',1.61913,212725970,400472,NULL,'2023-05-22 11:38:51',1684755531,NULL),(1960133184,33707902,2,1995048,0,1,1,'D',1,0.819793,24,334251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.132607,212715616,196566,NULL,'2023-05-21 14:40:19',1684680019,NULL),(1960177163,33712445,2,1971059,0,1,1,'A',1,0.949346,124,662224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.61309,212723863,420338,NULL,'2023-05-22 05:47:03',1684734423,NULL),(1960178958,33716595,2,1971059,0,1,1,'D',1,0.808824,39,361054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.522879,212731396,156274,NULL,'2023-05-22 20:17:40',1684786660,NULL),(1960176568,33723200,2,2225824,1,1,1,'S',1,0.992126,134,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',15.7963,212841094,358648,NULL,'2023-05-31 03:03:50',1685502230,NULL),(1960195128,33743082,2,1971059,0,1,1,'C',1,0.859477,30,365301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.64867,212781796,142158,NULL,'2023-05-26 21:01:21',1685134881,NULL),(1960198524,33747261,2,1971059,0,1,1,'B',1,0.933007,86,623100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.76708,212790109,347486,NULL,'2023-05-27 12:08:38',1685189318,NULL),(2633948847,33754270,2,652946,1,1,1,'D',1,0.804979,49,344344,'{\"mods\": [], \"statistics\": {\"miss\": 99, \"great\": 336, \"ignore_miss\": 257, \"large_bonus\": 46, \"large_tick_hit\": 7, \"small_tick_hit\": 239, \"large_tick_miss\": 2, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 137, \"large_bonus\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',NULL,NULL,0,'2024-04-07 09:43:59','2024-04-07 09:46:01',1712483161,7478),(3130841138,33754270,2,3922543,1,1,1,'D',1,0.839831,28,355605,'{\"mods\": [], \"statistics\": {\"miss\": 134, \"great\": 626, \"ignore_miss\": 235, \"large_bonus\": 21, \"large_tick_hit\": 4, \"small_tick_hit\": 361, \"large_tick_miss\": 1, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 760, \"ignore_hit\": 173, \"large_bonus\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 415}}',0.0275587,NULL,0,'2024-07-09 11:32:50','2024-07-09 11:36:06',1720524966,7596),(2837581382,33754270,2,1612939,1,1,1,'D',1,0.823009,30,346234,'{\"mods\": [], \"statistics\": {\"miss\": 111, \"great\": 394, \"ignore_miss\": 193, \"large_bonus\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 183, \"large_bonus\": 17, \"small_tick_hit\": 399}}',0.0851035,NULL,0,'2024-05-16 03:05:31','2024-05-16 03:07:28',1715828848,7513),(2870710744,33754270,2,3922543,1,1,1,'C',1,0.879661,54,433818,'{\"mods\": [], \"statistics\": {\"miss\": 87, \"great\": 673, \"ignore_miss\": 231, \"large_bonus\": 25, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 760, \"ignore_hit\": 173, \"large_bonus\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 415}}',0.259468,NULL,0,'2024-05-22 04:55:14','2024-05-22 04:58:32',1716353912,7566),(2837636494,33754270,2,3922543,1,1,1,'C',1,0.889831,46,447089,'{\"mods\": [], \"statistics\": {\"miss\": 81, \"great\": 679, \"ignore_miss\": 232, \"large_bonus\": 24, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 760, \"ignore_hit\": 173, \"large_bonus\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 415}}',0.291878,NULL,0,'2024-05-16 03:26:03','2024-05-16 03:29:20',1715830160,7513),(2837667583,33754270,2,2366359,1,1,1,'C',1,0.864655,47,433216,'{\"mods\": [], \"statistics\": {\"miss\": 83, \"great\": 514, \"ignore_miss\": 269, \"large_bonus\": 17, \"large_tick_hit\": 11, \"small_tick_hit\": 478, \"large_tick_miss\": 4, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 597, \"ignore_hit\": 203, \"large_bonus\": 83, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',0.31456,NULL,0,'2024-05-16 03:39:05','2024-05-16 03:41:40',1715830900,7513),(2865197728,33754270,2,3922543,1,1,1,'C',1,0.873729,72,452638,'{\"mods\": [], \"statistics\": {\"miss\": 86, \"great\": 674, \"ignore_miss\": 230, \"large_bonus\": 26, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 760, \"ignore_hit\": 173, \"large_bonus\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 415}}',0.324415,NULL,0,'2024-05-21 02:52:05','2024-05-21 02:55:22',1716260122,7549),(2833146180,33754270,2,2679857,1,1,1,'D',1,0.821337,42,388023,'{\"mods\": [], \"statistics\": {\"miss\": 70, \"great\": 295, \"ignore_miss\": 123, \"large_bonus\": 4, \"large_tick_hit\": 31, \"small_tick_hit\": 313, \"large_tick_miss\": 4, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 110, \"large_bonus\": 17, \"large_tick_hit\": 35, \"small_tick_hit\": 378}}',0.338632,NULL,0,'2024-05-15 07:20:57','2024-05-15 07:23:04',1715757784,7513),(2837659956,33754270,2,2022335,1,1,1,'C',1,0.868156,38,427942,'{\"mods\": [], \"statistics\": {\"miss\": 76, \"great\": 439, \"ignore_miss\": 343, \"large_bonus\": 69, \"large_tick_hit\": 19, \"small_tick_hit\": 319, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 154, \"large_bonus\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.38072,NULL,0,'2024-05-16 03:36:24','2024-05-16 03:38:37',1715830717,7513),(2639300193,33754270,2,296874,1,1,1,'D',1,0.842415,44,413878,'{\"mods\": [], \"statistics\": {\"miss\": 66, \"great\": 313, \"ignore_miss\": 214, \"large_bonus\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"large_tick_miss\": 4, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 73, \"large_bonus\": 216, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',0.43647,NULL,0,'2024-04-08 10:16:45','2024-04-08 10:19:02',1712571542,7478),(2837626924,33754270,2,1695259,1,1,1,'C',1,0.89313,40,451963,'{\"mods\": [], \"statistics\": {\"miss\": 61, \"great\": 470, \"ignore_miss\": 215, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 531, \"ignore_hit\": 166, \"large_bonus\": 66, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',0.5634,NULL,0,'2024-05-16 03:23:02','2024-05-16 03:25:29',1715829929,7513),(2837644334,33754270,2,2882491,1,1,1,'C',1,0.878788,45,467962,'{\"mods\": [], \"statistics\": {\"miss\": 64, \"great\": 405, \"ignore_miss\": 282, \"large_bonus\": 61, \"large_tick_hit\": 61, \"small_tick_hit\": 491, \"large_tick_miss\": 1, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 148, \"large_bonus\": 195, \"large_tick_hit\": 62, \"small_tick_hit\": 558}}',0.573481,NULL,0,'2024-05-16 03:30:07','2024-05-16 03:32:27',1715830347,7513),(2837653066,33754270,2,2843733,1,1,1,'C',1,0.897179,61,471735,'{\"mods\": [], \"statistics\": {\"miss\": 61, \"great\": 540, \"ignore_miss\": 223, \"large_bonus\": 12, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"large_tick_miss\": 1, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 601, \"ignore_hit\": 185, \"large_bonus\": 50, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',0.888131,NULL,0,'2024-05-16 03:33:27','2024-05-16 03:35:51',1715830551,7513),(2639341188,33754270,2,3612993,1,1,1,'C',1,0.897372,70,490306,'{\"mods\": [], \"statistics\": {\"miss\": 49, \"great\": 379, \"ignore_miss\": 174, \"large_bonus\": 25, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"large_tick_miss\": 1, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 116, \"large_bonus\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',1.22888,NULL,0,'2024-04-08 10:30:13','2024-04-08 10:32:41',1712572361,7478),(2842800609,33754270,2,2938324,1,1,1,'C',1,0.88902,56,467377,'{\"mods\": [], \"statistics\": {\"miss\": 52, \"great\": 423, \"ignore_miss\": 214, \"large_bonus\": 21, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 170, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',1.24066,NULL,0,'2024-05-17 04:04:30','2024-05-17 04:06:37',1715918797,7513),(2633921548,33754270,2,2032727,1,1,1,'D',1,0.846791,31,481658,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 161, \"ignore_miss\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"large_tick_miss\": 2, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 62, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.59849,NULL,0,'2024-04-07 09:37:54','2024-04-07 09:38:57',1712482737,7478),(2842825801,33754270,2,1290627,1,1,1,'B',1,0.901278,54,518009,'{\"mods\": [], \"statistics\": {\"miss\": 46, \"great\": 345, \"ignore_miss\": 277, \"large_bonus\": 44, \"large_tick_hit\": 14, \"small_tick_hit\": 417, \"large_tick_miss\": 2, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 156, \"large_bonus\": 165, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',1.68666,NULL,0,'2024-05-17 04:14:57','2024-05-17 04:16:57',1715919417,7513),(2643748478,33754270,2,2032727,1,1,1,'B',1,0.902691,35,525769,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 171, \"ignore_miss\": 62, \"large_tick_hit\": 12, \"small_tick_hit\": 253, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 62, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',3.60837,NULL,0,'2024-04-09 07:21:20','2024-04-09 07:22:25',1712647345,7478),(2628752537,33754270,2,1612940,1,1,1,'A',1,0.94088,87,617659,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 369, \"ignore_miss\": 145, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"large_tick_miss\": 2, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.11141,NULL,0,'2024-04-06 12:45:44','2024-04-06 12:47:42',1712407662,7478),(2639289647,33754270,2,296914,1,1,1,'B',1,0.913596,96,647803,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 297, \"ignore_miss\": 188, \"large_bonus\": 39, \"large_tick_hit\": 28, \"small_tick_hit\": 394, \"large_tick_miss\": 3, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 79, \"large_bonus\": 148, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',4.50393,NULL,0,'2024-04-08 10:13:08','2024-04-08 10:15:26',1712571326,7478),(2633873662,33754270,2,2024650,1,1,1,'A',1,0.952141,87,684760,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 381, \"ignore_miss\": 303, \"large_bonus\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"large_tick_miss\": 1, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 132, \"large_bonus\": 275, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.15963,NULL,0,'2024-04-07 09:24:16','2024-04-07 09:26:29',1712481989,7478),(2628741102,33754270,2,2032726,1,1,1,'B',1,0.928571,80,754577,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 151, \"ignore_miss\": 43, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 43, \"small_tick_hit\": 265}}',7.42521,NULL,0,'2024-04-06 12:44:17','2024-04-06 12:45:22',1712407522,7478),(2832744866,33754270,2,2882490,1,1,1,'A',1,0.976321,206,814800,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 398, \"ignore_miss\": 290, \"large_bonus\": 61, \"large_tick_hit\": 62, \"small_tick_hit\": 612, \"large_tick_miss\": 2, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 156, \"large_bonus\": 195, \"large_tick_hit\": 64, \"small_tick_hit\": 628}}',11.4163,NULL,0,'2024-05-15 04:32:30','2024-05-15 04:34:49',1715747689,7513),(2837610188,33754270,2,3661605,1,1,1,'S',1,0.993342,150,852145,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 386, \"ignore_miss\": 173, \"large_bonus\": 25, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 133, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',12.4523,NULL,0,'2024-05-16 03:16:45','2024-05-16 03:18:52',1715829532,7513),(2643735651,33754270,2,2032726,1,1,1,'A',1,0.957143,118,861366,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 153, \"ignore_miss\": 43, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 43, \"small_tick_hit\": 265}}',12.7229,NULL,0,'2024-04-09 07:15:51','2024-04-09 07:16:55',1712647015,7478),(2643723638,33754270,2,3515215,1,1,1,'A',1,0.972337,191,789169,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 357, \"ignore_miss\": 184, \"large_bonus\": 38, \"large_tick_hit\": 11, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 123, \"large_bonus\": 99, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',12.8363,NULL,0,'2024-04-09 07:09:40','2024-04-09 07:11:44',1712646704,7478),(2837619730,33754270,2,2797930,1,1,1,'S',1,0.992126,241,877934,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 374, \"ignore_miss\": 125, \"large_tick_hit\": 49, \"small_tick_hit\": 459, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 125, \"large_tick_hit\": 49, \"small_tick_hit\": 463}}',17.2871,NULL,0,'2024-05-16 03:20:15','2024-05-16 03:22:39',1715829759,7513),(2833140041,33754270,2,2024650,1,1,1,'S',1,0.989924,253,892336,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 391, \"ignore_miss\": 298, \"large_bonus\": 109, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 132, \"large_bonus\": 275, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',20.9877,NULL,0,'2024-05-15 07:18:08','2024-05-15 07:20:31',1715757631,7513),(2833124148,33754270,2,3922542,1,1,1,'S',1,0.984215,404,934781,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 518, \"ignore_miss\": 272, \"large_bonus\": 66, \"large_tick_hit\": 8, \"small_tick_hit\": 534, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 126, \"large_bonus\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 548}}',21.0013,NULL,0,'2024-05-15 07:10:33','2024-05-15 07:13:50',1715757230,7513),(2837588327,33754270,2,2676272,1,1,1,'S',1,0.994318,247,920878,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 265, \"ignore_miss\": 90, \"large_bonus\": 6, \"large_tick_hit\": 64, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 79, \"large_bonus\": 17, \"large_tick_hit\": 64, \"small_tick_hit\": 374}}',23.0883,NULL,0,'2024-05-16 03:08:04','2024-05-16 03:10:12',1715829012,7513),(1960299025,33755448,2,733751,0,1,1,'S',1,0.988889,101,964008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',8.3616,212900673,171412,NULL,'2023-06-04 12:58:56',1685883536,NULL),(1960263132,33760634,2,1612940,0,1,1,'B',1,0.913208,49,407168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.06108,212933478,267340,NULL,'2023-06-07 02:07:33',1686103653,NULL),(1960225989,33762535,2,1971062,0,1,1,'C',1,0.865931,20,326327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.472388,212825787,142290,NULL,'2023-05-29 22:33:40',1685399620,NULL),(1960362321,33764135,2,4042585,1,1,1,'S',1,0.99359,103,972745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.016,212893363,227682,NULL,'2023-06-03 22:53:10',1685832790,NULL),(1960403317,33768925,2,1995048,0,1,1,'A',1,0.952733,99,570703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.18387,213093629,422698,NULL,'2023-06-19 12:51:46',1687179106,NULL),(1960996468,33769055,2,3842299,1,1,1,'C',1,0.87037,58,400312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 296, \"small_tick_hit\": 268, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 305}}',2.28654,213791436,248228,NULL,'2023-08-13 23:23:45',1691969025,NULL),(1960486615,33769055,2,3848785,1,1,1,'B',1,0.923339,66,455368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 287, \"small_tick_hit\": 255, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 277}}',4.37909,213162921,275754,NULL,'2023-06-24 22:03:29',1687644209,NULL),(1960226727,33773097,2,1971062,0,1,1,'D',1,0.818612,21,326779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.309658,212839923,134932,NULL,'2023-05-31 00:49:41',1685494181,NULL),(1960162793,33773097,2,1995048,0,1,1,'C',1,0.883309,46,417428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.24642,212839954,281038,NULL,'2023-05-31 00:54:10',1685494450,NULL),(1960132062,33773097,2,1612940,0,1,1,'B',1,0.928302,86,501003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.05652,212840022,411110,NULL,'2023-05-31 01:01:33',1685494893,NULL),(1960212408,33773097,2,1971059,0,1,1,'A',1,0.947712,67,590740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.12706,212839899,299162,NULL,'2023-05-31 00:46:34',1685493994,NULL),(1960285081,33774181,2,1442772,0,1,1,'D',1,0.782767,28,172129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 307, \"small_tick_hit\": 338, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.053985,212908503,132176,NULL,'2023-06-05 01:04:51',1685927091,NULL),(1960279498,33774181,2,1881640,0,1,1,'C',1,0.88971,51,434860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 503, \"large_tick_hit\": 9, \"small_tick_hit\": 1053, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 9, \"small_tick_hit\": 1187}}',0.163537,212956788,363210,NULL,'2023-06-08 23:55:30',1686268530,NULL),(1960303261,33774181,2,1649182,0,1,1,'B',1,0.930099,74,511989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 343, \"large_tick_hit\": 103, \"small_tick_hit\": 685, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 103, \"small_tick_hit\": 739}}',0.689258,212876703,269406,NULL,'2023-06-02 18:56:19',1685732179,NULL),(1960286669,33774181,2,1442774,0,1,1,'B',1,0.934853,44,228517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.10136,212908473,120094,NULL,'2023-06-05 01:00:48',1685926848,NULL),(1960352284,33774181,2,2060805,0,1,1,'B',1,0.921722,70,539944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 159, \"large_tick_hit\": 50, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',1.18537,212876581,143736,NULL,'2023-06-02 18:47:09',1685731629,NULL),(1960400036,33774181,2,1881641,0,1,1,'S',1,0.982081,169,796866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 44, \"small_tick_hit\": 1019, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 44, \"small_tick_hit\": 1042}}',2.7531,213045363,726622,NULL,'2023-06-15 17:54:13',1686851653,NULL),(1960645541,33774181,2,1442771,0,1,1,'S',1,0.988782,116,788572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.16669,213343345,227340,NULL,'2023-07-08 20:44:06',1688849046,NULL),(1960311403,33780326,2,1971059,0,1,1,'C',1,0.867647,53,418673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 214, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.045,212855786,173550,NULL,'2023-06-01 04:11:16',1685592676,NULL),(1960372319,33781831,2,1612940,0,1,1,'D',1,0.832704,50,355386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.363912,212858405,219150,NULL,'2023-06-01 10:48:52',1685616532,NULL),(1960417478,33783084,2,1995048,0,1,1,'D',1,0.83161,34,351076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.39377,213170604,251150,NULL,'2023-06-25 13:41:07',1687700467,NULL),(1960247426,33790577,2,1612940,0,1,1,'B',1,0.918239,45,410742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.15398,212877067,261492,NULL,'2023-06-02 19:25:52',1685733952,NULL),(1960373175,33793446,2,4155511,0,1,1,'D',1,0.839662,15,215513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 94, \"small_tick_hit\": 105, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',1.88782,212999519,49290,NULL,'2023-06-12 02:02:58',1686535378,NULL),(1960296876,33803562,2,2022580,0,1,1,'D',1,0.780316,28,327881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 521, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.046592,212900195,201774,NULL,'2023-06-04 12:12:28',1685880748,NULL),(1960354184,33807537,2,1972767,0,1,1,'B',1,0.920319,63,452273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 485, \"large_tick_hit\": 47, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.977077,212908405,392258,NULL,'2023-06-05 00:51:48',1685926308,NULL),(1960303500,33811301,2,2022580,0,1,1,'B',1,0.919156,63,476605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 417, \"large_tick_hit\": 8, \"small_tick_hit\": 621, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',1.28367,212938085,421330,NULL,'2023-06-07 12:25:39',1686140739,NULL),(1960304928,33826337,2,2022580,0,1,1,'B',1,0.91652,110,515357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 416, \"large_tick_hit\": 9, \"small_tick_hit\": 618, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',1.97349,212944429,556704,NULL,'2023-06-07 22:46:46',1686178006,NULL),(1960329269,33831677,2,1971059,0,1,1,'B',1,0.915033,44,469555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.96393,212955165,210868,NULL,'2023-06-08 19:54:54',1686254094,NULL),(1960272811,33838354,2,1612940,0,1,1,'B',1,0.916981,60,438237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.67886,212966728,321292,NULL,'2023-06-09 19:25:57',1686338757,NULL),(1960477389,33841071,2,1612940,0,1,1,'B',1,0.909434,60,437517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.55613,213027970,372350,NULL,'2023-06-14 10:32:51',1686738771,NULL),(1960398345,33841071,2,1995048,0,1,1,'A',1,0.942393,76,491401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.00384,213068444,352398,NULL,'2023-06-17 13:54:21',1687010061,NULL),(1960447833,33841071,2,1971059,0,1,1,'A',1,0.95915,69,632081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.79703,213068480,329884,NULL,'2023-06-17 13:56:47',1687010207,NULL),(1960389221,33845228,2,1051535,0,1,1,'C',1,0.872093,11,251429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 36, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',1.4252,213143042,31768,NULL,'2023-06-23 09:36:27',1687512987,NULL),(1960315496,33846419,2,2022580,0,1,1,'A',1,0.947276,97,595445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 433, \"large_tick_hit\": 11, \"small_tick_hit\": 634, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',3.81693,212991473,678544,NULL,'2023-06-11 13:37:51',1686490671,NULL),(1960606814,33847212,2,1612940,0,1,1,'B',1,0.928302,84,480419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.42356,213232791,427792,NULL,'2023-06-30 09:05:19',1688115919,NULL),(1960314521,33847462,2,2022580,0,1,1,'D',1,0.757469,32,164562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 517, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.01945,212984780,164874,NULL,'2023-06-11 02:47:51',1686451671,NULL),(1960282214,33849022,2,1888285,0,1,1,'C',1,0.853801,35,356017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 134, \"small_tick_hit\": 158, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.44876,212987942,80192,NULL,'2023-06-11 08:33:56',1686472436,NULL),(1960337467,33853010,2,1971059,0,1,1,'A',1,0.95098,69,570671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.0516,212997169,290878,NULL,'2023-06-11 21:03:14',1686517394,NULL),(1960693541,33858417,2,2022580,0,1,1,'C',1,0.857645,46,392270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 571, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.370827,213467027,261426,NULL,'2023-07-18 14:24:06',1689690246,NULL),(1960641512,33858417,2,1612940,0,1,1,'C',1,0.898113,60,413485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.24734,213467078,315810,NULL,'2023-07-18 14:28:23',1689690503,NULL),(1960863099,33859606,2,1971059,0,1,1,'C',1,0.852941,38,383891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.521412,213625150,142962,NULL,'2023-07-31 08:25:58',1690791958,NULL),(1960330833,33862085,2,2028599,1,1,1,'XH',1,1,323,510417,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',18.2368,213015887,614139,NULL,'2023-06-13 11:35:41',1686656141,NULL),(1960285874,33862085,2,3755080,1,1,1,'XH',1,1,260,515709,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 295}}',21.2304,213015914,542234,NULL,'2023-06-13 11:38:57',1686656337,NULL),(2840808938,33872325,2,1971059,0,1,1,'B',1,0.939542,89,577700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.37219,216839782,305460,NULL,'2024-05-16 18:24:07',1715883847,NULL),(2540387085,33877143,2,3928938,1,1,1,'B',1,0.927095,88,535799,'{\"mods\": [], \"statistics\": {\"miss\": 62, \"great\": 888, \"ignore_miss\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 714, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 779}}',0.503375,NULL,0,'2024-03-21 01:17:49','2024-03-21 01:21:40',1710984100,7476),(1960851918,33877143,2,1281911,0,1,1,'C',1,0.855114,26,336783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 93, \"large_tick_hit\": 22, \"small_tick_hit\": 186, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 22, \"small_tick_hit\": 222}}',1.34345,213577352,78996,NULL,'2023-07-27 10:36:37',1690454197,NULL),(1960494416,33880354,2,1612940,0,1,1,'B',1,0.92327,68,446222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.7585,213079196,375632,NULL,'2023-06-18 08:59:05',1687078745,NULL),(1960495494,33883456,2,3868860,1,1,1,'B',1,0.930958,87,507720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',1.71625,213122477,450860,NULL,'2023-06-21 17:48:15',1687369695,NULL),(1960496908,33883781,2,3870077,1,1,1,'D',1,0.177011,2,15126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 42, \"large_tick_hit\": 2, \"small_tick_hit\": 33, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',0,213125830,13130,NULL,'2023-06-21 23:39:34',1687390774,NULL),(1960449540,33883781,2,2022580,0,1,1,'D',1,0.801406,24,329099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 545, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.047693,213065894,194818,NULL,'2023-06-17 10:18:30',1686997110,NULL),(1960383899,33883781,2,3910316,1,1,1,'C',1,0.868526,33,361084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 103, \"small_tick_hit\": 115, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 131}}',2.34715,213125754,56818,NULL,'2023-06-21 23:29:42',1687390182,NULL),(1960787632,33896653,2,3193878,1,1,1,'S',1,0.9812,215,751323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 776, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 1, \"small_tick_hit\": 796}}',5.67132,213654691,1797360,NULL,'2023-08-02 15:28:17',1690990097,NULL),(1960382907,33910274,2,1612940,0,1,1,'D',1,0.8,48,363010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.208366,213112743,224398,NULL,'2023-06-20 21:47:57',1687297677,NULL),(1960407351,33912363,2,1995048,0,1,1,'D',1,0.772526,15,317857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 215, \"large_tick_hit\": 35, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.051474,213117288,160374,NULL,'2023-06-21 09:12:47',1687338767,NULL),(1960411956,33914278,2,1995048,0,1,1,'D',1,0.723781,17,303110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 206, \"large_tick_hit\": 30, \"small_tick_hit\": 254, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.025954,213144663,170908,NULL,'2023-06-23 12:49:37',1687524577,NULL),(1960467403,33914863,2,1971059,0,1,1,'C',1,0.866013,30,370936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.655981,213125571,142468,NULL,'2023-06-21 23:03:44',1687388624,NULL),(2386166395,33917333,2,1951530,0,1,1,'B',1,0.910663,29,388661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',1.25135,215967121,250390,NULL,'2024-02-21 23:33:06',1708558386,NULL),(1960410016,33919841,2,1995048,0,1,1,'A',1,0.95421,106,569787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.03972,213131459,506774,NULL,'2023-06-22 11:29:07',1687433347,NULL),(1960608359,33921275,2,1612940,0,1,1,'D',1,0.783648,34,333911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.13281,213235982,171528,NULL,'2023-06-30 14:47:45',1688136465,NULL),(1962348975,33922057,2,1996908,0,1,1,'B',1,0.911917,38,400402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 232, \"large_tick_hit\": 25, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.53942,215460079,204922,NULL,'2024-01-07 21:35:44',1704663344,NULL),(1962304266,33922057,2,683782,0,1,1,'S',1,0.980562,87,751957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',13.9311,215460280,217858,NULL,'2024-01-07 21:57:13',1704664633,NULL),(2268584004,33922057,2,3816814,0,1,1,'A',1,0.960986,168,954653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',17.4656,215730926,591208,NULL,'2024-01-31 20:38:28',1706733508,NULL),(1960393287,33927065,2,1612940,0,1,1,'D',1,0.837736,20,325455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.129278,213146121,158016,NULL,'2023-06-23 15:08:29',1687532909,NULL),(1960482125,33939313,2,1971059,0,1,1,'C',1,0.897059,61,455397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.6358,213168428,183856,NULL,'2023-06-25 09:56:44',1687687004,NULL),(1962444184,33942307,2,208,0,1,1,'A',1,0.942268,87,530099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 386, \"large_tick_hit\": 77, \"small_tick_hit\": 451, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 77, \"small_tick_hit\": 486}}',2.35858,215551159,540474,NULL,'2024-01-16 03:36:52',1705376212,NULL),(1960589399,33944399,2,1612940,0,1,1,'A',1,0.942138,140,578460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.70181,213179434,954782,NULL,'2023-06-26 03:43:19',1687750999,NULL),(1960592541,33949173,2,1612940,0,1,1,'B',1,0.920755,49,488319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.30613,213189616,405176,NULL,'2023-06-26 21:30:45',1687815045,NULL),(1960596066,33952007,2,1612940,0,1,1,'A',1,0.977359,120,652883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.62247,213199486,867628,NULL,'2023-06-27 16:43:36',1687884216,NULL),(1960557855,33953941,2,1971059,0,1,1,'B',1,0.913399,41,446323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.57826,213199014,201508,NULL,'2023-06-27 16:02:31',1687881751,NULL),(1960612707,33953941,2,1612940,0,1,1,'A',1,0.955975,75,534631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.10836,213247672,462946,NULL,'2023-07-01 12:53:43',1688216023,NULL),(1960549762,33958692,2,1660762,0,1,1,'B',1,0.927818,96,592035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 222, \"large_tick_hit\": 47, \"small_tick_hit\": 875, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 47, \"small_tick_hit\": 947}}',1.37229,213208591,299334,NULL,'2023-06-28 10:53:38',1687949618,NULL),(1960592651,33971912,2,3638285,1,1,1,'D',1,0.571066,9,121183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 111, \"small_tick_hit\": 114, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 210}}',0.01851,213247578,58436,NULL,'2023-07-01 12:44:53',1688215493,NULL),(1960570782,33972147,2,1971059,0,1,1,'A',1,0.944444,83,593155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.66191,213235032,299112,NULL,'2023-06-30 13:26:50',1688131610,NULL),(1960571406,33972957,2,1971059,0,1,1,'B',1,0.923203,79,515414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.74364,213237416,243702,NULL,'2023-06-30 16:46:49',1688143609,NULL),(1960575563,33977443,2,1971059,0,1,1,'D',1,0.797386,23,340504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 294, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.152558,213249243,111152,NULL,'2023-07-01 14:57:18',1688223438,NULL),(1960792783,33985006,2,1995048,0,1,1,'D',1,0.714919,24,292088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 240, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.040776,213613929,213068,NULL,'2023-07-30 12:07:08',1690718828,NULL),(1960745406,33985006,2,1612940,0,1,1,'D',1,0.832704,27,339756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.154231,213418946,184702,NULL,'2023-07-14 17:42:47',1689356567,NULL),(1961566567,33985006,2,1971059,0,1,1,'B',1,0.916667,43,474536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.00737,214496436,208712,NULL,'2023-10-14 22:34:06',1697322846,NULL),(1960912908,33987458,2,3924347,1,1,1,'D',1,0.836442,33,327528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 316, \"small_tick_hit\": 267, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 333}}',0.644786,213762471,205110,NULL,'2023-08-11 17:40:55',1691775655,NULL),(2594119561,33988093,2,1612940,0,1,1,'B',1,0.919497,55,425524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.40739,216366954,301392,NULL,'2024-03-30 18:13:01',1711822381,NULL),(2615578881,33988093,2,1220325,0,1,1,'D',1,0.835249,17,281112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 71, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.20871,216406791,42170,NULL,'2024-04-04 00:50:01',1712191801,NULL),(1960585895,33995072,2,1971059,0,1,1,'B',1,0.911765,52,480015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.13497,213281091,203446,NULL,'2023-07-04 00:50:54',1688431854,NULL),(1960590811,34002466,2,1971059,0,1,1,'D',1,0.79085,25,333376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.217899,213295836,130998,NULL,'2023-07-05 07:26:29',1688541989,NULL),(1960589978,34012824,2,3354270,0,1,1,'B',1,0.900238,65,442844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',2.89083,213325528,218550,NULL,'2023-07-07 14:40:46',1688740846,NULL),(1961357183,34013097,2,2383275,1,1,1,'A',1,0.977707,246,734211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 543, \"large_tick_hit\": 23, \"small_tick_hit\": 662, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 23, \"small_tick_hit\": 682}}',5.74354,214279182,1696780,NULL,'2023-09-24 16:33:28',1695573208,NULL),(1960695609,34016522,2,1971059,0,1,1,'D',1,0.810458,36,348469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.511258,213376951,146358,NULL,'2023-07-11 12:12:24',1689077544,NULL),(1961045186,34025393,2,4134589,1,1,1,'C',1,0.893443,45,390593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 490, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 26, \"small_tick_hit\": 550}}',0.653441,213897767,361948,NULL,'2023-08-23 11:35:18',1692790518,NULL),(1960711590,34025393,2,66941,0,1,1,'A',1,0.965325,160,569889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1119, \"small_tick_hit\": 1136, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',1.79001,213342769,2125420,NULL,'2023-07-08 19:45:54',1688845554,NULL),(1960755204,34025393,2,4168910,1,1,1,'C',1,0.870748,58,601897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',4.01168,213342386,122584,NULL,'2023-07-08 19:09:05',1688843345,NULL),(1960712792,34025393,2,69403,0,1,1,'S',1,0.990553,124,793023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 58, \"small_tick_hit\": 465}}',4.48971,213342656,384176,NULL,'2023-07-08 19:36:39',1688844999,NULL),(1960664322,34025393,2,26567,0,1,1,'A',1,0.948812,102,549063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 216, \"large_tick_hit\": 122, \"small_tick_hit\": 181, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 122, \"small_tick_hit\": 194}}',6.04588,213345060,305694,NULL,'2023-07-08 23:51:54',1688860314,NULL),(1960751554,34025393,2,3706038,1,1,1,'A',1,0.969027,114,723221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 26, \"small_tick_hit\": 257}}',6.65108,213342516,226318,NULL,'2023-07-08 19:21:28',1688844088,NULL),(2517458405,34025393,2,2949096,0,1,1,'A',1,0.962085,125,653735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 51, \"small_tick_hit\": 336, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',7.2125,216223966,388312,NULL,'2024-03-16 17:50:28',1710611428,NULL),(1960709652,34025393,2,65419,0,1,1,'S',1,0.993711,176,877541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 172, \"small_tick_hit\": 604, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',7.32757,213342704,429200,NULL,'2023-07-08 19:40:37',1688845237,NULL),(2661641108,34025393,2,4117980,1,1,1,'S',1,0.983425,230,750787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 40, \"small_tick_hit\": 582, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 40, \"small_tick_hit\": 594}}',11.2216,216491356,1517188,NULL,'2024-04-12 19:14:11',1712949251,NULL),(1960691944,34025393,2,47875,0,1,1,'S',1,0.985961,269,895481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 587, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',13.0468,213344984,1072630,NULL,'2023-07-08 23:43:55',1688859835,NULL),(1960734638,34025393,2,3883502,1,1,1,'S',1,0.996974,336,958831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 325}}',19.424,213345590,2092806,NULL,'2023-07-09 00:48:24',1688863704,NULL),(1960847263,34026644,2,2032727,0,1,1,'C',1,0.857143,20,318793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.0655,213524955,84730,NULL,'2023-07-23 00:50:05',1690073405,NULL),(1961309171,34026644,2,3766262,1,1,1,'A',1,0.967362,153,628474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 572, \"large_tick_hit\": 6, \"small_tick_hit\": 489, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 512}}',3.86947,214292850,1267426,NULL,'2023-09-25 23:16:16',1695683776,NULL),(1960726250,34041995,2,3872977,1,1,1,'B',1,0.905909,50,379482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 888, \"small_tick_hit\": 691, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 742}}',0.113736,213376439,656734,NULL,'2023-07-11 11:24:29',1689074669,NULL),(1960734771,34041995,2,3079197,1,1,1,'B',1,0.927206,71,437342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 742, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 564}}',0.576404,213388967,720482,NULL,'2023-07-12 09:41:25',1689154885,NULL),(1960712876,34041995,2,2679109,1,1,1,'A',1,0.953942,177,480530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1002, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 232}}',1.60077,213388918,1748512,NULL,'2023-07-12 09:36:06',1689154566,NULL),(2400660058,34043727,2,2022580,0,1,1,'C',1,0.870826,38,397329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 582, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.390964,215995057,262540,NULL,'2024-02-24 13:22:02',1708780922,NULL),(2400617002,34043727,2,1612940,0,1,1,'C',1,0.881761,67,430217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.30885,215994954,320692,NULL,'2024-02-24 13:13:41',1708780421,NULL),(2423565363,34043727,2,1971059,0,1,1,'B',1,0.913399,89,549641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.21477,216041671,288906,NULL,'2024-02-28 18:45:23',1709145923,NULL),(1960699222,34047672,2,1971059,0,1,1,'A',1,0.94281,132,690287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.11347,213387243,443530,NULL,'2023-07-12 06:08:05',1689142085,NULL),(3178647994,34050371,2,683753,0,1,1,'B',1,0.93253,48,464598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 150, \"large_tick_hit\": 26, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',7.51612,217582193,145010,NULL,'2024-07-18 11:19:50',1721301590,NULL),(1960701850,34052862,2,1971059,0,1,1,'B',1,0.905229,47,431978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.43889,213398429,204020,NULL,'2023-07-13 01:03:17',1689210197,NULL),(1960672370,34057526,2,1649484,1,1,1,'A',1,0.951034,61,467000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 461, \"large_tick_hit\": 38, \"small_tick_hit\": 375, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 38, \"small_tick_hit\": 389}}',1.55852,213422068,567454,NULL,'2023-07-14 22:31:27',1689373887,NULL),(2369643717,34057526,2,2112245,0,1,1,'B',1,0.906077,44,424330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.95738,215933474,165008,NULL,'2024-02-18 20:08:28',1708286908,NULL),(1960671865,34057526,2,1649481,0,1,1,'S',1,0.986097,248,779543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 70, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 70, \"small_tick_hit\": 560}}',6.87017,213422040,870562,NULL,'2023-07-14 22:27:54',1689373674,NULL),(1960665079,34057526,2,1995048,0,1,1,'A',1,0.973412,103,635455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.22897,213458253,503790,NULL,'2023-07-17 19:44:17',1689623057,NULL),(2369706966,34057526,2,2035767,0,1,1,'A',1,0.975381,166,696814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',10.1444,215933569,1203952,NULL,'2024-02-18 20:20:51',1708287651,NULL),(3224881105,34062910,2,4447051,1,1,1,'C',1,0.855072,33,83589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.320873,217678504,109743,NULL,'2024-07-26 16:49:51',1722012591,NULL),(1960786581,34063982,2,1995048,0,1,1,'C',1,0.868538,28,355797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.415276,213506015,227390,NULL,'2023-07-21 14:45:42',1689950742,NULL),(1960639110,34063982,2,1612940,0,1,1,'B',1,0.908176,74,446952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.47573,213457627,350982,NULL,'2023-07-17 18:31:26',1689618686,NULL),(1961568267,34063982,2,1971059,0,1,1,'C',1,0.890523,56,468032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.8723,214524043,219088,NULL,'2023-10-17 13:11:18',1697548278,NULL),(2974780557,34064058,2,2615426,0,1,1,'C',1,0.892187,83,438530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',1.76749,217115124,331628,NULL,'2024-06-10 16:39:36',1718037576,NULL),(1960710362,34066284,2,1971059,0,1,1,'A',1,0.970588,162,784899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.7715,213424975,601626,NULL,'2023-07-15 04:29:12',1689395352,NULL),(1960747703,34067429,2,1612940,0,1,1,'D',1,0.815094,32,337371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.166956,213429472,192374,NULL,'2023-07-15 13:48:36',1689428916,NULL),(2623148627,34072128,2,3918348,1,1,1,'C',1,0.853782,27,371376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 153, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 38, \"small_tick_hit\": 372}}',0.445936,216421397,86922,NULL,'2024-04-05 13:44:50',1712324690,NULL),(1962293783,34076932,2,4382101,0,1,1,'D',1,0.770073,6,163343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 114, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 144}}',0.333419,215399598,71380,NULL,'2024-01-02 21:35:09',1704231309,NULL),(1961528781,34076932,2,1871615,0,1,1,'C',1,0.881179,55,457384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 330, \"small_tick_hit\": 597, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',0.661351,214617336,272534,NULL,'2023-10-25 16:11:08',1698250268,NULL),(1961097264,34076932,2,459605,0,1,1,'C',1,0.895317,37,425633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 181, \"large_tick_hit\": 68, \"small_tick_hit\": 401, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 68, \"small_tick_hit\": 448}}',0.707349,213953697,101302,NULL,'2023-08-28 12:59:49',1693227589,NULL),(1961033582,34076932,2,1864883,0,1,1,'B',1,0.927318,51,633786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 78, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 308}}',1.66621,213953671,61618,NULL,'2023-08-28 12:57:25',1693227445,NULL),(2369537014,34076932,2,2565470,0,1,1,'A',1,0.951407,31,428226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 129, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',4.31215,215933263,161158,NULL,'2024-02-18 19:48:06',1708285686,NULL),(2322963255,34076932,2,41181,0,1,1,'S',1,0.990172,63,701202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',4.43014,215842690,236684,NULL,'2024-02-10 17:20:15',1707585615,NULL),(1962307270,34076932,2,3887629,1,1,1,'A',1,0.973768,177,662880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 719, \"large_tick_hit\": 11, \"small_tick_hit\": 1423, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1465}}',4.51609,215501340,1346306,NULL,'2024-01-11 18:55:54',1704999354,NULL),(2396371155,34076932,2,4274676,1,1,1,'A',1,0.974239,141,601244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',6.63793,215987455,1114212,NULL,'2024-02-23 19:31:58',1708716718,NULL),(2693431234,34076932,2,477415,1,1,1,'S',1,0.982234,172,882508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 52, \"small_tick_hit\": 566, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 52, \"small_tick_hit\": 579}}',7.08657,216550673,342848,NULL,'2024-04-18 21:12:30',1713474750,NULL),(2253874859,34076932,2,3816814,0,1,1,'A',1,0.954825,105,721503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',10.2474,215642261,336506,NULL,'2024-01-24 07:02:48',1706079768,NULL),(1962353537,34076932,2,3961566,1,1,1,'A',1,0.977941,64,756237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 10, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',10.9228,215481934,125766,NULL,'2024-01-09 22:04:36',1704837876,NULL),(1962293552,34076932,2,4382099,1,1,1,'S',1,0.989583,89,963102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 6, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',12.6814,215399582,251204,NULL,'2024-01-02 21:33:49',1704231229,NULL),(1960720464,34079906,2,1773541,0,1,1,'B',1,0.924242,63,505465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 218, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',2.11076,213452468,318564,NULL,'2023-07-17 09:32:35',1689586355,NULL),(2875899999,34083592,2,4209534,1,1,1,'C',1,0.854806,43,457223,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 231, \"ignore_miss\": 114, \"large_bonus\": 13, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"large_tick_miss\": 1, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 94, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',0.537336,NULL,0,'2024-05-23 04:40:09','2024-05-23 04:41:42',1716439302,7510),(2699330066,34083592,2,4209530,1,1,1,'D',1,0.831818,50,498027,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 159, \"ignore_miss\": 84, \"large_bonus\": 10, \"large_tick_hit\": 22, \"small_tick_hit\": 185, \"large_tick_miss\": 5, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 61, \"large_bonus\": 33, \"large_tick_hit\": 27, \"small_tick_hit\": 233}}',0.57752,NULL,0,'2024-04-19 23:55:22','2024-04-19 23:56:53',1713571013,7458),(2875904405,34083592,2,4209534,1,1,1,'B',1,0.920245,57,556234,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 246, \"ignore_miss\": 119, \"large_bonus\": 8, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"large_tick_miss\": 1, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 94, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',1.59512,NULL,0,'2024-05-23 04:42:04','2024-05-23 04:43:35',1716439415,7510),(2699335751,34083592,2,4209530,1,1,1,'B',1,0.936364,84,714197,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 175, \"ignore_miss\": 84, \"large_bonus\": 10, \"large_tick_hit\": 26, \"small_tick_hit\": 211, \"large_tick_miss\": 1, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 61, \"large_bonus\": 33, \"large_tick_hit\": 27, \"small_tick_hit\": 233}}',3.08438,NULL,0,'2024-04-19 23:57:10','2024-04-19 23:58:42',1713571122,7458),(1960721236,34083884,2,1971059,0,1,1,'B',1,0.911765,56,506832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.48213,213460333,257504,NULL,'2023-07-17 23:20:41',1689636041,NULL),(1960822383,34087703,2,2022580,0,1,1,'A',1,0.969244,180,690690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 655, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',8.02028,213547344,1099854,NULL,'2023-07-24 20:24:30',1690230270,NULL),(1960838622,34087703,2,1971059,0,1,1,'S',1,0.993464,250,963214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.9822,213547290,1169984,NULL,'2023-07-24 20:20:16',1690230016,NULL),(1960725492,34090264,2,1971059,0,1,1,'A',1,0.962418,122,675300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.25519,213473523,455444,NULL,'2023-07-19 00:29:02',1689726542,NULL),(1960722390,34090919,2,1612939,0,1,1,'D',1,0.840708,23,306776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 337, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.187101,213478878,217506,NULL,'2023-07-19 12:23:05',1689769385,NULL),(1960645333,34090919,2,1612940,0,1,1,'A',1,0.979874,102,688894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.41379,213478855,829966,NULL,'2023-07-19 12:20:47',1689769247,NULL),(1960696554,34090919,2,2022580,0,1,1,'A',1,0.979789,264,817755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 661, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',13.8826,213485928,1689862,NULL,'2023-07-20 00:14:07',1689812047,NULL),(1960694916,34091150,2,2022580,0,1,1,'D',1,0.841828,34,373707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 568, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 681}}',0.166441,213475141,244244,NULL,'2023-07-19 04:00:46',1689739246,NULL),(1960969590,34091150,2,2018772,0,1,1,'A',1,0.967442,56,824422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',9.93363,213750519,105656,NULL,'2023-08-10 16:38:44',1691685524,NULL),(1960646346,34094718,2,1612940,0,1,1,'C',1,0.860377,42,367428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.427979,213482249,225954,NULL,'2023-07-19 17:56:54',1689789414,NULL),(1960728356,34094718,2,1971059,0,1,1,'B',1,0.913399,53,453244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.87995,213482223,221102,NULL,'2023-07-19 17:54:26',1689789266,NULL),(1960742882,34097698,2,1971062,0,1,1,'C',1,0.878549,44,394162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.82216,213501018,219092,NULL,'2023-07-21 04:50:52',1689915052,NULL),(1960673032,34097698,2,3220371,1,1,1,'B',1,0.930446,77,464515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',2.5846,213502991,487874,NULL,'2023-07-21 09:33:42',1689932022,NULL),(1960652953,34097698,2,1612940,0,1,1,'A',1,0.963522,96,539127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.62708,213500636,523182,NULL,'2023-07-21 03:51:26',1689911486,NULL),(1960825294,34097698,2,1971059,0,1,1,'A',1,0.947712,69,632588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',8.17252,213505608,309772,NULL,'2023-07-21 14:09:24',1689948564,NULL),(1960816142,34097698,2,2022580,0,1,1,'S',1,0.987698,162,726342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 673, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',8.9602,213504909,982342,NULL,'2023-07-21 13:00:46',1689944446,NULL),(1960824861,34097698,2,1971059,0,1,1,'A',1,0.96732,132,751503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',15.3692,213504776,458459,NULL,'2023-07-21 12:50:23',1689943823,NULL),(1960825312,34097698,2,1971059,0,1,1,'S',1,0.995098,250,963467,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.1545,213505718,1167794,NULL,'2023-07-21 14:21:13',1689949273,NULL),(1960825306,34097698,2,1971059,0,1,1,'S',1,0.996732,250,963719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.3282,213505698,1165604,NULL,'2023-07-21 14:18:29',1689949109,NULL),(1960829497,34097698,2,1971059,0,1,1,'X',1,1,250,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.6793,213519003,1165624,NULL,'2023-07-22 14:57:21',1690037841,NULL),(1960708676,34097902,2,3837443,1,1,1,'A',1,0.958877,92,284479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 525, \"small_tick_hit\": 431, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 457}}',1.72433,213488522,503498,NULL,'2023-07-20 05:43:24',1689831804,NULL),(1960700766,34098478,2,2022580,0,1,1,'D',1,0.808436,32,343764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 552, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.064938,213502889,205648,NULL,'2023-07-21 09:20:36',1689931236,NULL),(1960653479,34105087,2,1612940,0,1,1,'C',1,0.880503,72,428080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.01438,213502656,317334,NULL,'2023-07-21 08:46:32',1689929192,NULL),(2668526315,34108997,2,3783210,1,1,1,'X',1,1,308,500000,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 10, \"circle_size\": 0, \"overall_difficulty\": 0}}], \"statistics\": {\"great\": 261, \"ignore_miss\": 93, \"large_tick_hit\": 47, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 93, \"large_tick_hit\": 47, \"small_tick_hit\": 394}}',NULL,NULL,0,'2024-04-13 22:25:26','2024-04-13 22:27:36',1713047256,7513),(2703098232,34108997,2,4442172,1,1,1,'A',1,0.960484,94,508724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 585, \"large_tick_hit\": 28, \"small_tick_hit\": 578, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 28, \"small_tick_hit\": 593}}',1.36822,216569293,809104,NULL,'2024-04-20 15:57:04',1713628624,NULL),(1960885211,34108997,2,1612940,0,1,1,'B',1,0.935849,82,488578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.64168,213524856,432616,NULL,'2023-07-23 00:36:45',1690072605,NULL),(1960800411,34108997,2,4126456,1,1,1,'B',1,0.939628,98,532120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 295, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 316}}',4.59981,213526079,460638,NULL,'2023-07-23 03:21:51',1690082511,NULL),(2605002572,34108997,2,3332445,1,1,1,'A',1,0.972678,99,663177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',4.9528,216387249,437140,NULL,'2024-04-01 21:17:23',1712006243,NULL),(2703151268,34108997,2,3783210,1,1,1,'A',1,0.97151,169,821139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 257, \"large_tick_hit\": 45, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 45, \"small_tick_hit\": 394}}',6.31051,216569414,498881,NULL,'2024-04-20 16:06:51',1713629211,NULL),(2605015530,34108997,2,3920718,1,1,1,'S',1,0.988411,289,964169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 49, \"small_tick_hit\": 905, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 49, \"small_tick_hit\": 919}}',6.94848,216387271,980510,NULL,'2024-04-01 21:20:51',1712006451,NULL),(2605027409,34108997,2,782308,0,1,1,'S',1,0.99697,197,831471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 72, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',7.236,216387289,750374,NULL,'2024-04-01 21:24:03',1712006643,NULL),(2709683525,34108997,2,2022580,0,1,1,'A',1,0.967487,187,699984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 653, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',8.18672,216582112,1099206,NULL,'2024-04-21 18:24:27',1713723867,NULL),(1960832228,34108997,2,1971059,0,1,1,'S',1,0.986928,250,144125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.85365,213526343,270075,NULL,'2023-07-23 04:04:17',1690085057,NULL),(1960832258,34108997,2,1971059,0,1,1,'S',1,0.993464,250,482183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',16.3228,213526427,646682,NULL,'2023-07-23 04:14:36',1690085676,NULL),(1960835751,34108997,2,1971059,0,1,1,'S',1,0.995098,250,963851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.1545,213537796,1169994,NULL,'2023-07-24 00:53:38',1690160018,NULL),(1961092817,34113531,2,2022580,0,1,1,'B',1,0.927944,153,586011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 425, \"large_tick_hit\": 10, \"small_tick_hit\": 621, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',3.7303,213951975,701950,NULL,'2023-08-28 09:42:18',1693215738,NULL),(1960885775,34114346,2,1612940,0,1,1,'D',1,0.846541,40,348247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.304192,213541626,204430,NULL,'2023-07-24 10:56:05',1690196165,NULL),(1960833053,34114346,2,1971059,0,1,1,'D',1,0.821895,38,369806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.526278,213528881,171006,NULL,'2023-07-23 09:45:43',1690105543,NULL),(1960797851,34114346,2,2003881,0,1,1,'B',1,0.916003,93,562553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 30, \"small_tick_hit\": 966, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 1060}}',1.09859,213528859,266416,NULL,'2023-07-23 09:42:07',1690105327,NULL),(1960761149,34114346,2,1830054,0,1,1,'A',1,0.959533,83,623033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 973, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 50, \"small_tick_hit\": 1015}}',2.05977,213528905,158738,NULL,'2023-07-23 09:48:36',1690105716,NULL),(1960819943,34115239,2,2022580,0,1,1,'C',1,0.898946,50,444779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 413, \"large_tick_hit\": 9, \"small_tick_hit\": 601, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.861715,213531757,340562,NULL,'2023-07-23 14:33:02',1690122782,NULL),(1960793542,34115314,2,2868384,0,1,1,'D',1,0.829957,33,358296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 427, \"large_tick_hit\": 85, \"small_tick_hit\": 635, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 85, \"small_tick_hit\": 766}}',0.022821,213523104,204734,NULL,'2023-07-22 20:45:29',1690058729,NULL),(1960860001,34115314,2,1778357,0,1,1,'C',1,0.870877,35,375994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 426, \"large_tick_hit\": 14, \"small_tick_hit\": 484, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 14, \"small_tick_hit\": 556}}',0.164454,213526363,250340,NULL,'2023-07-23 04:07:19',1690085239,NULL),(1960807153,34115314,2,1649182,0,1,1,'B',1,0.903783,84,488165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 338, \"large_tick_hit\": 103, \"small_tick_hit\": 658, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 103, \"small_tick_hit\": 739}}',0.559399,213523152,284824,NULL,'2023-07-22 20:50:53',1690059053,NULL),(1960833426,34119036,2,1971059,0,1,1,'C',1,0.874183,52,430682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.13994,213529582,199230,NULL,'2023-07-23 11:09:24',1690110564,NULL),(1960838064,34122001,2,1971059,0,1,1,'D',1,0.78268,24,325402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 191, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.156114,213545116,113700,NULL,'2023-07-24 17:05:07',1690218307,NULL),(1960822352,34127346,2,2022580,0,1,1,'C',1,0.862039,23,357987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 601, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.102293,213546752,196582,NULL,'2023-07-24 19:34:15',1690227255,NULL),(1960805737,34130404,2,2905228,0,1,1,'C',1,0.882114,33,479456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"small_tick_hit\": 152, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',5.15326,213568450,50036,NULL,'2023-07-26 16:02:36',1690387356,NULL),(1960977212,34130404,2,3816814,0,1,1,'S',1,0.991786,168,965837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',20.7749,213690148,586958,NULL,'2023-08-05 13:50:44',1691243444,NULL),(1960842089,34135257,2,1971059,0,1,1,'D',1,0.825163,19,309251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.195635,213559038,122984,NULL,'2023-07-25 20:11:03',1690315863,NULL),(3053630565,34135590,2,4119372,1,1,1,'B',1,0.922179,81,541322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 691, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 751}}',3.16187,217300964,261690,NULL,'2024-06-24 23:18:40',1719271120,NULL),(1960886696,34136385,2,1612940,0,1,1,'B',1,0.919497,53,445340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.7433,213566791,331824,NULL,'2023-07-26 13:30:35',1690378235,NULL),(1960845048,34136714,2,1971059,0,1,1,'A',1,0.95915,50,523631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.08816,213569074,214280,NULL,'2023-07-26 17:01:21',1690390881,NULL),(1960762014,34139198,2,1612940,0,1,1,'C',1,0.881761,38,370991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.438594,213576449,223274,NULL,'2023-07-27 08:28:06',1690446486,NULL),(1961132646,34145020,2,1612940,0,1,1,'A',1,0.945912,136,575462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.52409,213890944,714722,NULL,'2023-08-22 18:55:00',1692730500,NULL),(1960768486,34146601,2,4098826,1,1,1,'B',1,0.932705,183,472917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 921, \"small_tick_hit\": 465, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 503}}',1.19953,213579667,1480770,NULL,'2023-07-27 14:49:53',1690469393,NULL),(1960803392,34146601,2,3992316,1,1,1,'A',1,0.972045,210,659723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 674, \"large_tick_hit\": 12, \"small_tick_hit\": 531, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',5.27398,213581609,2451310,NULL,'2023-07-27 17:47:26',1690480046,NULL),(1960852738,34153707,2,1971059,0,1,1,'D',1,0.820261,23,331401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.264827,213592228,115674,NULL,'2023-07-28 16:22:36',1690561356,NULL),(1960860915,34157375,2,1971059,0,1,1,'B',1,0.905229,27,407773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.04317,213617982,151680,NULL,'2023-07-30 17:52:47',1690739567,NULL),(1960927456,34161882,2,1972767,0,1,1,'A',1,0.975299,135,668378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 519, \"large_tick_hit\": 46, \"small_tick_hit\": 659, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',6.75853,213764668,923638,NULL,'2023-08-11 21:34:55',1691789695,NULL),(1960772032,34161882,2,1612940,0,1,1,'A',1,0.974843,133,645372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.9533,213607437,803382,NULL,'2023-07-29 21:54:43',1690667683,NULL),(2581134178,34162691,2,1612940,0,1,1,'A',1,0.943396,70,498054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.01086,216344774,500234,NULL,'2024-03-28 13:53:27',1711634007,NULL),(2567088706,34162691,2,2064735,0,1,1,'B',1,0.910256,75,548852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 194, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 21, \"small_tick_hit\": 218}}',4.87584,216319805,184856,NULL,'2024-03-25 19:34:30',1711395270,NULL),(2845516839,34162691,2,1971059,0,1,1,'A',1,0.955882,83,645003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.45762,216848327,358356,NULL,'2024-05-17 16:33:28',1715963608,NULL),(1960774177,34165669,2,1612940,0,1,1,'B',1,0.932076,74,472074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.45353,213613699,443764,NULL,'2023-07-30 11:40:52',1690717252,NULL),(1960767141,34165669,2,1972767,0,1,1,'A',1,0.968924,87,581182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"large_tick_hit\": 47, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.70629,213613736,666932,NULL,'2023-07-30 11:44:49',1690717489,NULL),(1960859637,34165669,2,1971059,0,1,1,'A',1,0.952614,163,781999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.76713,213613594,607636,NULL,'2023-07-30 11:29:43',1690716583,NULL),(1960770240,34166701,2,1972767,0,1,1,'C',1,0.871713,35,367116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 453, \"large_tick_hit\": 44, \"small_tick_hit\": 597, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.155997,213636678,268590,NULL,'2023-08-01 05:05:32',1690866332,NULL),(1961269692,34166701,2,4265576,0,1,1,'D',1,0.830054,77,213681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 250, \"small_tick_hit\": 214, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',0.721171,214113693,156934,NULL,'2023-09-10 08:50:56',1694335856,NULL),(1960781265,34166701,2,1612940,0,1,1,'B',1,0.90566,109,491231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.98124,213636742,462266,NULL,'2023-08-01 05:14:46',1690866886,NULL),(1960869630,34166701,2,1971059,0,1,1,'B',1,0.926471,96,554923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.17143,213649323,277604,NULL,'2023-08-02 05:18:16',1690953496,NULL),(1960845359,34166701,2,391578,0,1,1,'A',1,0.955584,82,664050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 53, \"small_tick_hit\": 534, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 564}}',3.75914,213638682,199264,NULL,'2023-08-01 09:42:08',1690882928,NULL),(1960956799,34177443,2,1951736,0,1,1,'A',1,0.969267,183,738834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 288, \"large_tick_hit\": 20, \"small_tick_hit\": 922, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 952}}',6.09477,213764491,530676,NULL,'2023-08-11 21:16:02',1691788562,NULL),(2848235984,34179916,2,2043169,0,1,1,'D',1,0.84715,28,333436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.05412,216853214,329130,NULL,'2024-05-18 03:25:44',1716002744,NULL),(1960846973,34179916,2,3661605,1,1,1,'B',1,0.937417,53,445073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',1.89629,213643363,349018,NULL,'2023-08-01 17:34:23',1690911263,NULL),(1960766281,34179916,2,3734115,1,1,1,'A',1,0.948113,66,520744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 308, \"large_tick_hit\": 45, \"small_tick_hit\": 451, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 45, \"small_tick_hit\": 476}}',3.38127,213643295,313658,NULL,'2023-08-01 17:29:21',1690910961,NULL),(2500595300,34179916,2,1612940,0,1,1,'A',1,0.955975,81,524626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.86807,216194227,453090,NULL,'2024-03-13 20:37:43',1710362263,NULL),(1960867807,34179916,2,1971059,0,1,1,'A',1,0.946078,91,580452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.48488,213642414,369730,NULL,'2023-08-01 16:23:49',1690907029,NULL),(1960845932,34179916,2,3659080,1,1,1,'A',1,0.959264,101,573695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 327, \"large_tick_hit\": 22, \"small_tick_hit\": 381, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 22, \"small_tick_hit\": 398}}',4.92285,213643333,559442,NULL,'2023-08-01 17:31:57',1690911117,NULL),(1960868899,34181794,2,1971059,0,1,1,'C',1,0.851307,33,378063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.727795,213646324,147694,NULL,'2023-08-01 22:48:35',1690930115,NULL),(1960971709,34193138,2,1971059,0,1,1,'B',1,0.915033,87,584711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',3.94566,213694998,340026,NULL,'2023-08-05 21:04:09',1691269449,NULL),(1960995876,34202951,2,4067983,1,1,1,'D',1,0.831783,31,333141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 494, \"large_tick_hit\": 40, \"small_tick_hit\": 539, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 40, \"small_tick_hit\": 654}}',0.040782,213686879,295678,NULL,'2023-08-05 07:57:00',1691222220,NULL),(1960952106,34203749,2,2546550,1,1,1,'B',1,0.923423,61,471602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 302, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',1.84588,213688723,337892,NULL,'2023-08-05 11:44:42',1691235882,NULL),(1960892435,34205067,2,1612940,0,1,1,'A',1,0.959748,76,542054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.3743,213714463,469834,NULL,'2023-08-07 14:01:08',1691416868,NULL),(1960986220,34205757,2,4162687,1,1,1,'D',1,0.737101,18,287507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',0.155833,213744080,108402,NULL,'2023-08-10 02:35:22',1691634922,NULL),(1960929487,34205757,2,3949472,1,1,1,'C',1,0.859922,28,344659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 218, \"large_tick_hit\": 11, \"small_tick_hit\": 213, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',1.02861,213744062,145074,NULL,'2023-08-10 02:33:50',1691634830,NULL),(1960974855,34212647,2,1971059,0,1,1,'D',1,0.825163,26,326682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 205, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.340961,213705870,130796,NULL,'2023-08-06 18:37:41',1691347061,NULL),(1960976294,34214827,2,1971059,0,1,1,'S',1,0.982026,185,811845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.3925,213710199,703678,NULL,'2023-08-07 03:19:27',1691378367,NULL),(1960976700,34215779,2,1971059,0,1,1,'A',1,0.955882,84,580317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.58981,213711740,275112,NULL,'2023-08-07 08:04:11',1691395451,NULL),(1960897015,34222810,2,1612940,0,1,1,'A',1,0.96478,85,577105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.3947,213726653,564928,NULL,'2023-08-08 15:19:25',1691507965,NULL),(1960989642,34222810,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,213726201,473266,NULL,'2023-08-08 14:36:58',1691505418,NULL),(1960916460,34224596,2,4095181,0,1,1,'D',1,0.845541,46,364529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',0.474723,213745318,225290,NULL,'2023-08-10 06:08:31',1691647711,NULL),(1960922283,34228093,2,1972767,0,1,1,'B',1,0.918725,63,221688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 486, \"large_tick_hit\": 42, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.771114,213738659,286504,NULL,'2023-08-09 16:10:53',1691597453,NULL),(1960984673,34228380,2,1971059,0,1,1,'A',1,0.973856,87,642152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.09011,213733727,357232,NULL,'2023-08-09 04:44:01',1691556241,NULL),(1961093505,34232361,2,448864,1,1,1,'S',1,0.987879,239,716666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"large_tick_hit\": 78, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 78, \"small_tick_hit\": 213}}',NULL,213857013,2183596,NULL,'2023-08-19 17:25:27',1692465927,NULL),(1961094395,34232361,2,452166,1,1,1,'A',1,0.977987,196,663535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 628, \"large_tick_hit\": 74, \"small_tick_hit\": 231, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 74, \"small_tick_hit\": 242}}',NULL,213880902,2507930,NULL,'2023-08-21 19:39:30',1692646770,NULL),(1960981945,34232361,2,452167,1,1,1,'X',1,1,545,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 141, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 141, \"small_tick_hit\": 266}}',NULL,213800769,5359688,NULL,'2023-08-14 19:03:53',1692039833,NULL),(1960982666,34232361,2,453188,1,1,1,'S',1,0.998922,637,971022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 154, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 154, \"small_tick_hit\": 291}}',NULL,213800686,7570944,NULL,'2023-08-14 18:55:34',1692039334,NULL),(1960940315,34232361,2,771165,1,1,1,'XH',1,1,344,1149713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 64, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 64, \"small_tick_hit\": 457}}',NULL,213800822,2205614,NULL,'2023-08-14 19:08:06',1692040086,NULL),(1961112478,34232361,2,937672,1,1,1,'S',1,0.997099,507,914641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 122, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 122, \"small_tick_hit\": 284}}',NULL,213856783,7120512,NULL,'2023-08-19 17:01:33',1692464493,NULL),(1960888821,34232361,2,968029,1,1,1,'S',1,0.99455,276,939559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',NULL,213751808,3116965,NULL,'2023-08-10 19:13:40',1691694820,NULL),(1960888992,34232361,2,968031,1,1,1,'S',1,0.992063,224,774818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 609, \"large_tick_hit\": 53, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',NULL,213791242,2904170,NULL,'2023-08-13 22:55:29',1691967329,NULL),(1961060268,34232361,2,1654717,1,1,1,'S',1,0.999079,665,971731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 30, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 30, \"small_tick_hit\": 421}}',NULL,213857055,10305096,NULL,'2023-08-19 17:29:53',1692466193,NULL),(1960915943,34232361,2,3927998,1,1,1,'S',1,0.998625,322,1059177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 405}}',NULL,213825054,2637230,NULL,'2023-08-16 19:16:45',1692213405,NULL),(1961064311,34232361,2,4040350,1,1,1,'X',1,1,454,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',NULL,213890020,5065818,NULL,'2023-08-22 17:05:23',1692723923,NULL),(1960909845,34232361,2,1413542,0,1,1,'D',1,0.837532,80,185024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 394, \"large_tick_hit\": 80, \"small_tick_hit\": 191, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 80, \"small_tick_hit\": 242}}',1.42417,213761038,331240,NULL,'2023-08-11 15:29:04',1691767744,NULL),(1960966408,34232361,2,846620,0,1,1,'B',1,0.908208,80,191249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 742, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 14, \"small_tick_hit\": 305}}',2.03932,213763524,564322,NULL,'2023-08-11 19:32:43',1691782363,NULL),(1960926683,34232361,2,1864554,1,1,1,'B',1,0.933726,61,201355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 457, \"large_tick_hit\": 27, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 27, \"small_tick_hit\": 162}}',6.23966,213760921,358420,NULL,'2023-08-11 15:18:43',1691767123,NULL),(1960931018,34232361,2,1618357,1,1,1,'C',1,0.898876,56,195023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 107, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 127}}',8.75257,213760977,223170,NULL,'2023-08-11 15:23:39',1691767419,NULL),(1960939183,34232361,2,1119421,0,1,1,'A',1,0.974564,261,182693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1782, \"small_tick_hit\": 900, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',9.15991,213773869,3078040,NULL,'2023-08-12 15:36:27',1691854587,NULL),(1960892624,34232361,2,1369035,0,1,1,'A',1,0.959402,133,252289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 718, \"large_tick_hit\": 47, \"small_tick_hit\": 133, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 47, \"small_tick_hit\": 144}}',13.0002,213761134,1018990,NULL,'2023-08-11 15:37:13',1691768233,NULL),(1960982335,34232361,2,895574,0,1,1,'B',1,0.919521,112,237606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 388, \"large_tick_hit\": 17, \"small_tick_hit\": 132, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 17, \"small_tick_hit\": 153}}',13.2544,213760964,450470,NULL,'2023-08-11 15:22:23',1691767343,NULL),(1961013925,34232361,2,2316631,1,1,1,'A',1,0.959459,87,481739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 396, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 104}}',13.8012,213750430,701762,NULL,'2023-08-10 16:30:20',1691685020,NULL),(1960997747,34232361,2,939929,0,1,1,'A',1,0.978014,192,606304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 889, \"large_tick_hit\": 90, \"small_tick_hit\": 400, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 90, \"small_tick_hit\": 410}}',16.4992,213750417,2561636,NULL,'2023-08-10 16:29:04',1691684944,NULL),(1960897102,34232361,2,3518,0,1,1,'SH',1,0.981366,135,767966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',17.5516,213753429,780385,NULL,'2023-08-10 22:39:41',1691707181,NULL),(1960980343,34232361,2,2022922,1,1,1,'A',1,0.97561,161,578548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 712, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',17.6801,213773603,1704162,NULL,'2023-08-12 15:18:26',1691853506,NULL),(1960979077,34232361,2,1599006,0,1,1,'A',1,0.940998,120,263119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 417, \"large_tick_hit\": 43, \"small_tick_hit\": 162, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 43, \"small_tick_hit\": 183}}',19.7516,213761085,684390,NULL,'2023-08-11 15:32:45',1691767965,NULL),(1960991721,34232361,2,1289114,0,1,1,'A',1,0.976852,147,573591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 540, \"large_tick_hit\": 48, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',19.8613,213741276,1208432,NULL,'2023-08-09 20:18:11',1691612291,NULL),(1961000216,34232361,2,1316296,0,1,1,'A',1,0.96112,109,534148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 423, \"large_tick_hit\": 32, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',22.4002,213761060,988350,NULL,'2023-08-11 15:30:56',1691767856,NULL),(1960960025,34232361,2,3548693,1,1,1,'S',1,0.99361,151,741002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 692, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',25.0997,213747733,2252582,NULL,'2023-08-10 12:13:07',1691669587,NULL),(1960967980,34232361,2,1220323,1,1,1,'XH',1,1,69,1147912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',26.0336,213747766,143883,NULL,'2023-08-10 12:16:39',1691669799,NULL),(1960934888,34232361,2,1108741,0,1,1,'S',1,0.985586,181,689075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',26.5653,213750163,2247992,NULL,'2023-08-10 16:04:50',1691683490,NULL),(1960993816,34232361,2,506395,0,1,1,'A',1,0.977308,191,642103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 732, \"large_tick_hit\": 61, \"small_tick_hit\": 456, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 61, \"small_tick_hit\": 470}}',27.1976,213753553,2236880,NULL,'2023-08-10 22:53:39',1691708019,NULL),(1960969651,34232361,2,2598047,1,1,1,'S',1,0.983759,164,678238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 105, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 105, \"small_tick_hit\": 300}}',28.8441,213749847,1246428,NULL,'2023-08-10 15:37:21',1691681841,NULL),(1960932981,34232361,2,2836370,1,1,1,'S',1,0.980504,248,685706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',29.4797,213753693,3073052,NULL,'2023-08-10 23:12:14',1691709134,NULL),(1961004236,34232361,2,2115605,1,1,1,'S',1,0.990758,113,705004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 60, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 60, \"small_tick_hit\": 176}}',29.6597,213750067,723546,NULL,'2023-08-10 15:56:06',1691682966,NULL),(1960931787,34232361,2,737862,0,1,1,'A',1,0.955782,67,255498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 23, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 73}}',30.929,213760906,213750,NULL,'2023-08-11 15:16:56',1691767016,NULL),(1960969288,34232361,2,392420,0,1,1,'S',1,0.984513,204,721249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',31.106,213771460,1485274,NULL,'2023-08-12 12:09:44',1691842184,NULL),(1960901739,34232361,2,1009516,1,1,1,'S',1,0.985768,222,712518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 812, \"large_tick_hit\": 14, \"small_tick_hit\": 490, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 14, \"small_tick_hit\": 500}}',31.2286,213771648,3227388,NULL,'2023-08-12 12:28:36',1691843316,NULL),(1960941207,34232361,2,3748083,1,1,1,'S',1,0.987567,236,749245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 545, \"large_tick_hit\": 72, \"small_tick_hit\": 495, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',32.6991,213750100,2335918,NULL,'2023-08-10 15:59:16',1691683156,NULL),(1960974116,34232361,2,1246804,0,1,1,'A',1,0.94201,179,308507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',32.7274,213761105,714830,NULL,'2023-08-11 15:34:42',1691768082,NULL),(1960900376,34232361,2,161980,0,1,1,'A',1,0.972826,88,575749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',33.1854,213753444,466636,NULL,'2023-08-10 22:41:50',1691707310,NULL),(1960895607,34232361,2,988431,0,1,1,'S',1,0.992347,82,721829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',33.3269,213741127,380228,NULL,'2023-08-09 20:00:27',1691611227,NULL),(1960943678,34232361,2,296873,0,1,1,'S',1,0.988194,204,739466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 16, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',34.6167,213771858,1944572,NULL,'2023-08-12 12:48:54',1691844534,NULL),(1960989176,34232361,2,1284935,1,1,1,'S',1,0.995714,256,978028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}}',34.7142,213751786,1330297,NULL,'2023-08-10 19:11:15',1691694675,NULL),(1960971655,34232361,2,1235444,0,1,1,'A',1,0.969657,140,646660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',35.4848,213753783,1451570,NULL,'2023-08-10 23:24:39',1691709879,NULL),(1960961642,34232361,2,1188000,1,1,1,'X',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',35.507,213747497,219123,NULL,'2023-08-10 11:49:42',1691668182,NULL),(1960937597,34232361,2,279559,0,1,1,'A',1,0.965517,75,536847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',36.8236,213750551,328140,NULL,'2023-08-10 16:42:24',1691685744,NULL),(1960887154,34232361,2,75,1,1,1,'X',1,1,310,1085285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',37.2622,213753400,2004361,NULL,'2023-08-10 22:35:27',1691706927,NULL),(1960983894,34232361,2,457223,0,1,1,'S',1,0.981818,53,585431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',37.759,213753496,213986,NULL,'2023-08-10 22:48:05',1691707685,NULL),(1960970684,34232361,2,2018774,1,1,1,'SH',1,0.995671,75,1144567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',37.8721,213791503,172453,NULL,'2023-08-13 23:34:42',1691969682,NULL),(1960953724,34232361,2,1162777,1,1,1,'S',1,0.993,275,774484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',38.5234,213774181,2793006,NULL,'2023-08-12 16:00:51',1691856051,NULL),(1960931381,34232361,2,1618670,1,1,1,'SH',1,0.9922,190,890787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 43, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}}',39.8301,213774544,703212,NULL,'2023-08-12 16:31:26',1691857886,NULL),(1960916918,34232361,2,1855249,1,1,1,'S',1,0.9909,220,798359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 160, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 160, \"small_tick_hit\": 592}}',40.8895,213771472,557926,NULL,'2023-08-12 12:11:49',1691842309,NULL),(1960961695,34232361,2,1188000,1,1,1,'XH',1,1,95,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',42.2888,213791359,230705,NULL,'2023-08-13 23:12:31',1691968351,NULL),(1960969123,34232361,2,1220325,1,1,1,'X',1,1,82,1076913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',42.5033,213747755,160916,NULL,'2023-08-10 12:15:14',1691669714,NULL),(1960970446,34232361,2,2018773,1,1,1,'X',1,1,80,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',42.7558,213791514,216318,NULL,'2023-08-13 23:36:18',1691969778,NULL),(1960926674,34232361,2,1081855,1,1,1,'S',1,0.986547,194,742456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 553, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',46.1046,213750691,2460950,NULL,'2023-08-10 16:54:34',1691686474,NULL),(1961007964,34232361,2,2158849,1,1,1,'S',1,0.993166,268,785599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 572, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 302}}',46.4102,213750484,2692008,NULL,'2023-08-10 16:35:56',1691685356,NULL),(1960959664,34232361,2,354453,1,1,1,'S',1,0.993947,277,852828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 644, \"large_tick_hit\": 23, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 23, \"small_tick_hit\": 157}}',47.1593,213812019,3785896,NULL,'2023-08-15 17:44:26',1692121466,NULL),(1960923150,34232361,2,32753,1,1,1,'XH',1,1,526,1024476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 26, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 26, \"small_tick_hit\": 72}}',50.0865,213813140,6879422,NULL,'2023-08-15 19:45:36',1692128736,NULL),(1960999569,34232361,2,1316290,1,1,1,'SH',1,0.995008,364,1136752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',50.1518,213791448,1912654,NULL,'2023-08-13 23:25:32',1691969132,NULL),(1960923835,34232361,2,712728,0,1,1,'S',1,0.989224,205,766578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 51, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 136}}',51.8382,213753572,1050714,NULL,'2023-08-10 22:56:44',1691708204,NULL),(1960959567,34232361,2,825420,0,1,1,'X',1,1,128,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',52.8405,213740864,429978,NULL,'2023-08-09 19:33:08',1691609588,NULL),(1960934053,34232361,2,1475366,1,1,1,'S',1,0.993576,503,830007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 655, \"large_tick_hit\": 47, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',55.8969,213741073,6145152,NULL,'2023-08-09 19:54:53',1691610893,NULL),(1960968621,34232361,2,1220324,1,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',56.3185,213740710,237848,NULL,'2023-08-09 19:20:51',1691608851,NULL),(1961001065,34232361,2,2041233,1,1,1,'X',1,1,157,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',56.8282,213785114,640834,NULL,'2023-08-13 12:48:55',1691930935,NULL),(1960994442,34232361,2,932404,1,1,1,'S',1,0.982635,302,854545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"small_tick_hit\": 522, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 537}}',57.2121,213751939,2564240,NULL,'2023-08-10 19:33:14',1691695994,NULL),(1960952266,34232361,2,320524,0,1,1,'S',1,0.993939,140,791640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 22, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',57.2601,213747684,504298,NULL,'2023-08-10 12:07:58',1691669278,NULL),(1960994291,34232361,2,1291409,0,1,1,'S',1,0.995726,122,960263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',57.3127,213813175,392038,NULL,'2023-08-15 19:49:32',1692128972,NULL),(1960890725,34232361,2,974148,1,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',58.3637,213750776,14406788,NULL,'2023-08-10 17:04:04',1691687044,NULL),(1961132860,34232361,2,1322383,1,1,1,'S',1,0.99812,225,1077379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',59.2303,213900197,1428562,NULL,'2023-08-23 16:06:28',1692806788,NULL),(1960915575,34232361,2,684072,1,1,1,'S',1,0.997449,384,873246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 752, \"large_tick_hit\": 15, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',59.2395,213771970,6990760,NULL,'2023-08-12 12:58:31',1691845111,NULL),(1961047418,34232361,2,739251,1,1,1,'SH',1,0.996885,131,1142063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',59.5839,213900613,475728,NULL,'2023-08-23 16:54:12',1692809652,NULL),(1960936098,34232361,2,1628411,1,1,1,'S',1,0.986867,191,773105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 54, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',61.2652,213741213,1060752,NULL,'2023-08-09 20:09:16',1691611756,NULL),(1960959889,34232361,2,1662268,0,1,1,'S',1,0.991713,544,808933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 783, \"large_tick_hit\": 35, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',61.2879,213791696,7341074,NULL,'2023-08-14 00:03:49',1691971429,NULL),(1960961743,34232361,2,1188001,1,1,1,'S',1,0.995726,111,1073330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',61.3343,213747479,346768,NULL,'2023-08-10 11:47:46',1691668066,NULL),(1960964883,34232361,2,1207885,1,1,1,'S',1,0.998768,335,965857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',61.7202,213812277,2723080,NULL,'2023-08-15 18:11:29',1692123089,NULL),(1960891295,34232361,2,1364268,1,1,1,'S',1,0.997352,533,883235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 690, \"large_tick_hit\": 44, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 397}}',62.1758,213753248,6886424,NULL,'2023-08-10 22:14:51',1691705691,NULL),(1961098991,34232361,2,3880713,1,1,1,'XH',1,1,556,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 326}}',63.53,213865357,7991830,NULL,'2023-08-20 11:59:21',1692532761,NULL),(1960986456,34232361,2,1612605,0,1,1,'S',1,0.991573,141,783624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',63.8184,213740518,550872,NULL,'2023-08-09 19:02:48',1691607768,NULL),(1960971515,34232361,2,1235443,1,1,1,'X',1,1,298,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',64.0043,213753760,2012074,NULL,'2023-08-10 23:20:59',1691709659,NULL),(1961002085,34232361,2,3851278,1,1,1,'S',1,0.997163,303,958908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',64.1893,213760896,2264772,NULL,'2023-08-11 15:15:42',1691766942,NULL),(1960931482,34232361,2,1618671,1,1,1,'X',1,1,275,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',64.4567,213750225,1687904,NULL,'2023-08-10 16:10:56',1691683856,NULL),(1961118479,34232361,2,3670768,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',65.9595,213890900,964868,NULL,'2023-08-22 18:50:26',1692730226,NULL),(1960941374,34232361,2,772888,1,1,1,'X',1,1,177,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',66.2508,213763568,813938,NULL,'2023-08-11 19:37:28',1691782648,NULL),(1961131213,34232361,2,2742205,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',67.1407,213869837,612838,NULL,'2023-08-20 19:25:43',1692559543,NULL),(1961132721,34232361,2,1322381,1,1,1,'X',1,1,296,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',67.1846,213900165,2192730,NULL,'2023-08-23 16:03:40',1692806620,NULL),(1960941431,34232361,2,1635658,0,1,1,'X',1,1,147,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,213740673,478398,NULL,'2023-08-09 19:18:00',1691608680,NULL),(1960960712,34232361,2,66820,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',68.7675,213810052,18043540,NULL,'2023-08-15 14:37:47',1692110267,NULL),(1961040049,34232361,2,717056,1,1,1,'S',1,0.997522,443,964535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',68.901,213856310,4270252,NULL,'2023-08-19 16:14:43',1692461683,NULL),(1960961800,34232361,2,1188001,1,1,1,'XH',1,1,111,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',69.5154,213813003,365554,NULL,'2023-08-15 19:32:09',1692127929,NULL),(1960963024,34232361,2,832412,1,1,1,'S',1,0.992,142,956891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',70.8143,213771497,507796,NULL,'2023-08-12 12:14:17',1691842457,NULL),(1960972656,34232361,2,2021394,1,1,1,'X',1,1,422,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',72.2751,213771590,4227284,NULL,'2023-08-12 12:22:39',1691842959,NULL),(1960959835,34232361,2,3547988,1,1,1,'S',1,0.982036,149,863053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',73.209,213785121,735100,NULL,'2023-08-13 12:50:01',1691931001,NULL),(1960901119,34232361,2,1389487,1,1,1,'X',1,1,279,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',73.5336,213740745,1457070,NULL,'2023-08-09 19:24:08',1691609048,NULL),(1960900268,34232361,2,2376514,1,1,1,'X',1,1,134,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',75.0225,213812081,502096,NULL,'2023-08-15 17:50:48',1692121848,NULL),(1960900780,34232361,2,1388652,0,1,1,'A',1,0.968064,215,761750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 75, \"small_tick_hit\": 158, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 75, \"small_tick_hit\": 169}}',75.8735,213760944,1321080,NULL,'2023-08-11 15:20:29',1691767229,NULL),(1961007620,34232361,2,2158373,1,1,1,'S',1,0.997963,341,974283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',76.4193,213824719,2485506,NULL,'2023-08-16 18:46:26',1692211586,NULL),(1960967065,34232361,2,1572845,1,1,1,'X',1,1,481,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',77.0845,213753336,5672030,NULL,'2023-08-10 22:25:43',1691706343,NULL),(1960994760,34232361,2,2036411,1,1,1,'S',1,0.994771,413,963875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 352}}',77.2007,213750127,4045552,NULL,'2023-08-10 16:01:01',1691683261,NULL),(1960929835,34232361,2,246789,0,1,1,'S',1,0.994652,480,915854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 43, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',78.2693,213765239,5318784,NULL,'2023-08-11 22:37:33',1691793453,NULL),(1960973507,34232361,2,2608200,1,1,1,'S',1,0.995146,275,957963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',78.7861,213751891,1664594,NULL,'2023-08-10 19:25:53',1691695553,NULL),(1961120545,34232361,2,1806778,1,1,1,'S',1,0.998728,493,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',78.882,213853337,5841340,NULL,'2023-08-19 11:08:58',1692443338,NULL),(1960954012,34232361,2,1655891,0,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',80.5218,213741194,582180,NULL,'2023-08-09 20:07:14',1691611634,NULL),(1960901694,34232361,2,1009515,1,1,1,'X',1,1,797,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',81.3495,213771532,15213154,NULL,'2023-08-12 12:17:51',1691842671,NULL),(1960928523,34232361,2,3171405,1,1,1,'S',1,0.996753,223,966372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',81.5707,213747745,1211548,NULL,'2023-08-10 12:14:06',1691669646,NULL),(1960978124,34232361,2,882638,0,1,1,'X',1,1,175,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,213763583,773876,NULL,'2023-08-11 19:38:52',1691782732,NULL),(1960918019,34232361,2,1055759,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',81.7546,213751871,2836466,NULL,'2023-08-10 19:21:34',1691695294,NULL),(1960967438,34232361,2,1573762,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 159}}',81.9901,213825388,5571090,NULL,'2023-08-16 19:44:22',1692215062,NULL),(1960979966,34232361,2,1602435,1,1,1,'X',1,1,569,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',83.1338,213774414,7292664,NULL,'2023-08-12 16:21:17',1691857277,NULL),(1960937009,34232361,2,1486165,1,1,1,'X',1,1,302,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',83.7327,213791678,1964986,NULL,'2023-08-14 00:01:16',1691971276,NULL),(1960926644,34232361,2,1081854,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',84.1338,213750674,4467570,NULL,'2023-08-10 16:51:58',1691686318,NULL),(1961078680,34232361,2,4057684,1,1,1,'SH',1,0.99654,117,1019396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 172}}',84.1983,213890878,387854,NULL,'2023-08-22 18:48:16',1692730096,NULL),(1961033076,34232361,2,1864555,1,1,1,'X',1,1,445,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',84.4851,213856903,4239902,NULL,'2023-08-19 17:14:09',1692465249,NULL),(1961000777,34232361,2,3338637,1,1,1,'X',1,1,784,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',84.5748,213812949,14655162,NULL,'2023-08-15 19:27:44',1692127664,NULL),(1960948739,34232361,2,1149573,1,1,1,'S',1,0.996139,461,965034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',84.9963,213771407,5244246,NULL,'2023-08-12 12:06:01',1691841961,NULL),(1960937297,34232361,2,1889045,1,1,1,'S',1,0.996016,161,959620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',85.3094,213751853,666350,NULL,'2023-08-10 19:19:10',1691695150,NULL),(1960932708,34232361,2,1104780,1,1,1,'S',1,0.995169,160,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',85.8113,213740819,659088,NULL,'2023-08-09 19:30:07',1691609407,NULL),(1960949295,34232361,2,794398,1,1,1,'S',1,0.998487,368,961142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',86.1422,213750452,3301316,NULL,'2023-08-10 16:33:16',1691685196,NULL),(1961034582,34232361,2,2458085,1,1,1,'S',1,0.997701,292,962285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',86.199,213856440,1839368,NULL,'2023-08-19 16:23:50',1692462230,NULL),(1961324249,34232361,2,2971447,1,1,1,'S',1,0.998963,593,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',87.3682,214173647,8315560,NULL,'2023-09-15 19:18:18',1694805498,NULL),(1961139307,34232361,2,1387776,1,1,1,'X',1,1,489,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',87.454,213877065,5163226,NULL,'2023-08-21 12:59:06',1692622746,NULL),(1960971904,34232361,2,405445,1,1,1,'S',1,0.992701,535,938323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"large_tick_hit\": 13, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',87.8089,213763556,6940558,NULL,'2023-08-11 19:36:23',1691782583,NULL),(1960937626,34232361,2,2845509,1,1,1,'S',1,0.998645,505,972916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',87.8966,213812691,6272556,NULL,'2023-08-15 19:01:38',1692126098,NULL),(1961087906,34232361,2,3312996,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',88.1988,213869414,5403882,NULL,'2023-08-20 18:40:02',1692556802,NULL),(1960898419,34232361,2,1383647,1,1,1,'X',1,1,620,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',88.2674,213812364,8508462,NULL,'2023-08-15 18:20:20',1692123620,NULL),(1960979167,34232361,2,1257156,1,1,1,'S',1,0.997972,336,961071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',88.4757,213765275,2554848,NULL,'2023-08-11 22:40:54',1691793654,NULL),(1960932443,34232361,2,257229,1,1,1,'S',1,0.996581,401,950950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 79, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 79, \"small_tick_hit\": 179}}',88.5113,213791468,3374864,NULL,'2023-08-13 23:28:33',1691969313,NULL),(1960944951,34232361,2,784536,1,1,1,'S',1,0.995995,480,965753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',89.135,213765295,5683548,NULL,'2023-08-11 22:43:43',1691793823,NULL),(1960892169,34232361,2,1368964,1,1,1,'S',1,0.998832,498,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',89.8237,213752037,5315482,NULL,'2023-08-10 19:43:56',1691696636,NULL),(1960932178,34232361,2,738634,0,1,1,'X',1,1,165,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,213753615,735152,NULL,'2023-08-10 23:01:02',1691708462,NULL),(1960979254,34232361,2,1599007,0,1,1,'X',1,1,426,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',90.9215,213752007,3625876,NULL,'2023-08-10 19:40:22',1691696422,NULL),(1961005343,34232361,2,2126449,1,1,1,'S',1,0.995516,446,958133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 52, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',90.9251,213771803,4332272,NULL,'2023-08-12 12:44:09',1691844249,NULL),(1961086999,34232361,2,1709676,1,1,1,'S',1,0.998314,408,960806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',90.9628,213869510,3629936,NULL,'2023-08-20 18:49:25',1692557365,NULL),(1960970265,34232361,2,857668,1,1,1,'S',1,0.996759,406,963216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',92.0232,213750001,3545874,NULL,'2023-08-10 15:51:02',1691682662,NULL),(1960958205,34232361,2,1998199,1,1,1,'S',1,0.998969,732,970157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',92.8046,213771672,12896958,NULL,'2023-08-12 12:31:14',1691843474,NULL),(1960928331,34232361,2,1088709,1,1,1,'X',1,1,593,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',92.8201,213824625,8646478,NULL,'2023-08-16 18:39:38',1692211178,NULL),(1960994881,34232361,2,1292319,1,1,1,'X',1,1,554,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',92.9377,213771779,7008664,NULL,'2023-08-12 12:41:07',1691844067,NULL),(1960941303,34232361,2,1494077,1,1,1,'S',1,0.996753,613,958484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}}',92.9776,213771744,6659524,NULL,'2023-08-12 12:37:59',1691843879,NULL),(1961009278,34232361,2,2186000,1,1,1,'S',1,0.998549,432,965482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',93.0483,213812805,3632056,NULL,'2023-08-15 19:14:33',1692126873,NULL),(1961089063,34232361,2,864002,1,1,1,'S',1,0.997881,372,964697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',93.7742,213910039,3182218,NULL,'2023-08-24 15:39:29',1692891569,NULL),(1961004556,34232361,2,2117911,1,1,1,'S',1,0.998224,335,966996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 228}}',93.9899,213784933,2816098,NULL,'2023-08-13 12:26:26',1691929586,NULL),(1960960350,34232361,2,1666917,1,1,1,'X',1,1,566,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}}',94.597,213771706,6946832,NULL,'2023-08-12 12:34:04',1691843644,NULL),(1960901673,34232361,2,17908,0,1,1,'X',1,1,1046,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2046,213825516,15570124,NULL,'2023-08-16 19:54:57',1692215697,NULL),(1961040511,34232361,2,1618377,1,1,1,'X',1,1,280,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}}',95.434,213931494,1549626,NULL,'2023-08-26 15:47:02',1693064822,NULL),(1960937939,34232361,2,280269,0,1,1,'X',1,1,142,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',95.5149,213750544,526128,NULL,'2023-08-10 16:41:20',1691685680,NULL),(1960898528,34232361,2,1000293,1,1,1,'S',1,0.997773,550,974678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',95.9775,213791304,7254584,NULL,'2023-08-13 23:04:43',1691967883,NULL),(1960991402,34232361,2,1762728,1,1,1,'S',1,0.990476,132,856672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',96.1022,213773664,471238,NULL,'2023-08-12 15:22:17',1691853737,NULL),(1960987537,34232361,2,1281011,1,1,1,'S',1,0.995683,494,961066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',96.3401,213791586,5336200,NULL,'2023-08-13 23:49:57',1691970597,NULL),(1960990292,34232361,2,3620720,1,1,1,'X',1,1,727,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}}',97.4374,213791781,12767144,NULL,'2023-08-14 00:16:23',1691972183,NULL),(1960942462,34232361,2,1128866,1,1,1,'S',1,0.994631,387,963658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',98.4265,213812336,4457940,NULL,'2023-08-15 18:17:30',1692123450,NULL),(1961121455,34232361,2,2055786,1,1,1,'S',1,0.9982,842,960478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 740, \"large_tick_hit\": 102, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',98.5076,213881319,15055690,NULL,'2023-08-21 20:18:18',1692649098,NULL),(1960986726,34232361,2,1278915,1,1,1,'S',1,0.999071,743,962663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 333}}',99.2087,213774511,10976556,NULL,'2023-08-12 16:28:27',1691857707,NULL),(1960912947,34232361,2,1043203,1,1,1,'X',1,1,444,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',99.7828,213774460,4840792,NULL,'2023-08-12 16:24:27',1691857467,NULL),(1960910818,34232361,2,1414780,1,1,1,'X',1,1,466,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',101.418,213791713,3943482,NULL,'2023-08-14 00:06:02',1691971562,NULL),(1961034047,34232361,2,1074131,1,1,1,'S',1,0.99572,441,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',101.45,213880972,4663702,NULL,'2023-08-21 19:47:25',1692647245,NULL),(1961023589,34232361,2,1417490,1,1,1,'S',1,0.996435,329,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',101.561,213900256,2679492,NULL,'2023-08-23 16:11:51',1692807111,NULL),(1960954438,34232361,2,1535995,1,1,1,'X',1,1,570,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',101.582,213812164,7819352,NULL,'2023-08-15 17:59:14',1692122354,NULL),(1961010861,34232361,2,2228142,1,1,1,'X',1,1,447,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',101.951,213812775,4177706,NULL,'2023-08-15 19:11:51',1692126711,NULL),(1960993474,34232361,2,928523,1,1,1,'X',1,1,524,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',102.372,213774381,6730974,NULL,'2023-08-12 16:18:17',1691857097,NULL),(1960997045,34232361,2,1304682,1,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',102.634,213791336,9779960,NULL,'2023-08-13 23:09:07',1691968147,NULL),(1961034541,34232361,2,2458084,1,1,1,'S',1,0.995546,302,961355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',103.276,213856471,2396790,NULL,'2023-08-19 16:27:35',1692462455,NULL),(1960999709,34232361,2,1316292,0,1,1,'S',1,0.995862,474,958255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',103.438,213791426,4872976,NULL,'2023-08-13 23:21:42',1691968902,NULL),(1960899167,34232361,2,160056,1,1,1,'X',1,1,490,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',103.769,213753276,5970528,NULL,'2023-08-10 22:18:24',1691705904,NULL),(1961025295,34232361,2,1424984,1,1,1,'S',1,0.995696,378,963900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',103.822,213869807,3514668,NULL,'2023-08-20 19:23:07',1692559387,NULL),(1960911347,34232361,2,676540,1,1,1,'S',1,0.997788,652,964019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',104.457,213791628,8769996,NULL,'2023-08-13 23:55:17',1691970917,NULL),(1960989783,34232361,2,1286451,1,1,1,'S',1,0.998837,613,968538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 247}}',105.292,213740936,8267060,NULL,'2023-08-09 19:40:11',1691610011,NULL),(1960977898,34232361,2,432841,1,1,1,'X',1,1,753,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}}',105.983,213825120,13437706,NULL,'2023-08-16 19:22:41',1692213761,NULL),(1960901863,34232361,2,17909,1,1,1,'X',1,1,1082,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,213825804,20767392,NULL,'2023-08-16 20:28:31',1692217711,NULL),(1961093786,34232361,2,1593636,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',106.935,213853440,5509222,NULL,'2023-08-19 11:23:12',1692444192,NULL),(1960965291,34232361,2,3245393,1,1,1,'S',1,0.999377,1026,969931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 26, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 26, \"small_tick_hit\": 579}}',108.035,213812534,24898952,NULL,'2023-08-15 18:41:41',1692124901,NULL),(1960926475,34232361,2,1445871,1,1,1,'S',1,0.998715,522,959442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',108.662,213750302,5604510,NULL,'2023-08-10 16:18:37',1691684317,NULL),(1961203294,34232361,2,3847464,1,1,1,'S',1,0.992248,392,956773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 253}}',109.058,214047382,3361312,NULL,'2023-09-05 00:02:27',1693872147,NULL),(1960989297,34232361,2,1284943,1,1,1,'S',1,0.998693,544,970952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',109.24,213776408,6094096,NULL,'2023-08-12 19:17:46',1691867866,NULL),(1961110235,34232361,2,3654787,1,1,1,'S',1,0.999103,852,965768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 89, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 89, \"small_tick_hit\": 263}}',110.197,213881358,15712900,NULL,'2023-08-21 20:21:08',1692649268,NULL),(1961114395,34232361,2,1263122,1,1,1,'X',1,1,401,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',110.946,213910170,4653650,NULL,'2023-08-24 15:57:21',1692892641,NULL),(1961089892,34232361,2,2614246,1,1,1,'X',1,1,712,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 155, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 155, \"small_tick_hit\": 343}}',112.582,213880851,9597838,NULL,'2023-08-21 19:34:58',1692646498,NULL),(1960940762,34232361,2,771880,0,1,1,'S',1,0.998663,618,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',112.967,213750268,9018634,NULL,'2023-08-10 16:15:14',1691684114,NULL),(1961093690,34232361,2,883224,0,1,1,'S',1,0.986595,218,958882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',115.963,213856705,1420260,NULL,'2023-08-19 16:54:18',1692464058,NULL),(1961113108,34232361,2,2682070,1,1,1,'S',1,0.997965,604,959218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',116.147,213869128,8885874,NULL,'2023-08-20 18:10:37',1692555037,NULL),(1960890319,34232361,2,558214,1,1,1,'S',1,0.998917,719,963395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',118.183,213785048,11697554,NULL,'2023-08-13 12:42:06',1691930526,NULL),(1961007907,34232361,2,2158794,1,1,1,'S',1,0.998141,370,975178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',120.424,213824759,3239298,NULL,'2023-08-16 18:49:52',1692211792,NULL),(1960893489,34232361,2,1814473,1,1,1,'S',1,0.997436,556,958955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',120.726,213774727,6951636,NULL,'2023-08-12 16:45:46',1691858746,NULL),(1961118722,34232361,2,3670865,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',123.282,213891154,1466656,NULL,'2023-08-22 19:19:28',1692731968,NULL),(1961131386,34232361,2,2742206,1,1,1,'S',1,0.99187,181,956718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',128.673,213869861,971130,NULL,'2023-08-20 19:27:40',1692559660,NULL),(1961049201,34232361,2,1635659,1,1,1,'S',1,0.992308,175,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',129.159,213900393,850130,NULL,'2023-08-23 16:25:41',1692807941,NULL),(1961131140,34232361,2,1316294,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',131.006,213856558,5607820,NULL,'2023-08-19 16:36:53',1692463013,NULL),(1961176971,34232361,2,2608201,1,1,1,'S',1,0.997567,287,959000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',131.396,214068655,1866618,NULL,'2023-09-06 21:17:01',1694035021,NULL),(1961133066,34232361,2,2747097,1,1,1,'S',1,0.989059,315,957011,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',151.025,213900570,2350730,NULL,'2023-08-23 16:48:11',1692809291,NULL),(1961114697,34243847,2,1612940,0,1,1,'C',1,0.884277,44,383688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.658957,213835697,254152,NULL,'2023-08-17 18:38:17',1692297497,NULL),(1960994520,34244299,2,1971059,0,1,1,'C',1,0.867647,34,387585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.827548,213762251,175182,NULL,'2023-08-11 17:20:36',1691774436,NULL),(1960908592,34244299,2,1612940,0,1,1,'A',1,0.942138,90,515593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.76745,213762284,517538,NULL,'2023-08-11 17:22:52',1691774572,NULL),(1961026220,34251624,2,1056733,0,1,1,'C',1,0.853299,20,372328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 752, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 878}}',0.14965,213981418,106284,NULL,'2023-08-30 21:20:27',1693430427,NULL),(1961037747,34251624,2,3178733,1,1,1,'B',1,0.918584,72,544977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 205, \"large_tick_hit\": 36, \"small_tick_hit\": 797, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 872}}',0.709677,213981242,113006,NULL,'2023-08-30 21:01:27',1693429287,NULL),(1960949252,34251624,2,1995048,0,1,1,'A',1,0.951256,104,603677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',6.0392,213789897,505008,NULL,'2023-08-13 20:12:37',1691957557,NULL),(1960894543,34251624,2,1971059,0,1,1,'S',1,0.985294,115,740976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',8.89495,213809315,519036,NULL,'2023-08-15 13:28:51',1692106131,NULL),(1960914725,34253230,2,1612940,0,1,1,'B',1,0.916981,80,462451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.98843,213780125,380240,NULL,'2023-08-13 02:06:16',1691892376,NULL),(1960921571,34255119,2,1442771,0,1,1,'A',1,0.955128,68,628480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.54246,213793734,147032,NULL,'2023-08-14 05:08:03',1691989683,NULL),(1960949943,34255534,2,1995048,0,1,1,'B',1,0.921713,57,506699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.77832,213794172,361776,NULL,'2023-08-14 06:29:29',1691994569,NULL),(1961000680,34255534,2,1971059,0,1,1,'B',1,0.900327,130,677190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.4531,213784970,434982,NULL,'2023-08-13 12:32:41',1691929961,NULL),(3136166516,34255801,2,1995048,0,1,1,'B',1,0.930576,49,486583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.44141,217487786,342660,NULL,'2024-07-10 12:27:17',1720614437,NULL),(1960923836,34255801,2,1612940,0,1,1,'A',1,0.967296,175,663330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0534,213810971,973806,NULL,'2023-08-15 16:02:29',1692115349,NULL),(1960888016,34255801,2,1971059,0,1,1,'S',1,0.99183,132,789831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.6185,213788223,526442,NULL,'2023-08-13 17:40:39',1691948439,NULL),(1960888211,34257964,2,1971059,0,1,1,'C',1,0.872549,36,401958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.979025,213789463,159054,NULL,'2023-08-13 19:28:50',1691954930,NULL),(2956908547,34261008,2,4481031,1,1,1,'D',1,0.452454,8,29526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 202, \"small_tick_hit\": 93, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 227}}',0.000034,217074663,66474,NULL,'2024-06-07 13:23:37',1717766617,NULL),(1961056723,34262245,2,3232900,1,1,1,'C',1,0.873028,34,363115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 604, \"large_tick_hit\": 13, \"small_tick_hit\": 545, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 13, \"small_tick_hit\": 621}}',0.057771,213831811,392822,NULL,'2023-08-17 11:50:53',1692273053,NULL),(1960894524,34268753,2,1971059,0,1,1,'A',1,0.947712,62,540370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.43385,213809223,287118,NULL,'2023-08-15 13:20:48',1692105648,NULL),(1960915408,34271069,2,683782,0,1,1,'D',1,0.827214,23,346170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',1.34905,213813907,81586,NULL,'2023-08-15 21:06:58',1692133618,NULL),(1960927417,34271069,2,1612940,0,1,1,'B',1,0.908176,59,444318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.61941,213823102,364864,NULL,'2023-08-16 16:34:45',1692203685,NULL),(1961136949,34277835,2,1337685,0,1,1,'C',1,0.869767,21,321854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',0.536051,213827959,124418,NULL,'2023-08-17 01:11:16',1692234676,NULL),(1961113864,34281301,2,1612940,0,1,1,'B',1,0.903145,49,429595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.31321,213833867,334814,NULL,'2023-08-17 15:39:45',1692286785,NULL),(1961130092,34292868,2,2087511,0,1,1,'D',1,0.832738,40,393063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 320, \"large_tick_hit\": 151, \"small_tick_hit\": 694, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 151, \"small_tick_hit\": 848}}',0.081126,213854675,161720,NULL,'2023-08-19 13:37:24',1692452244,NULL),(1961056398,34294653,2,2868386,0,1,1,'C',1,0.856439,44,355584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 669, \"large_tick_hit\": 33, \"small_tick_hit\": 688, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 33, \"small_tick_hit\": 811}}',0.039033,213875086,392400,NULL,'2023-08-21 08:10:37',1692605437,NULL),(1961053851,34294653,2,2868384,0,1,1,'C',1,0.863965,30,368078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 439, \"large_tick_hit\": 92, \"small_tick_hit\": 663, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 92, \"small_tick_hit\": 766}}',0.047041,213865709,217982,NULL,'2023-08-20 12:35:25',1692534925,NULL),(1961064578,34294653,2,1657682,0,1,1,'D',1,0.808219,27,347707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 256, \"large_tick_hit\": 50, \"small_tick_hit\": 402, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 50, \"small_tick_hit\": 506}}',0.072602,213865731,135392,NULL,'2023-08-20 12:38:59',1692535139,NULL),(1961085183,34294653,2,1580336,0,1,1,'D',1,0.809052,27,304502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 261, \"large_tick_hit\": 28, \"small_tick_hit\": 283, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 28, \"small_tick_hit\": 352}}',0.132728,213919643,140570,NULL,'2023-08-25 15:04:07',1692975847,NULL),(3245804837,34294653,2,4643185,1,1,1,'B',1,0.909091,49,381837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 621, \"large_tick_hit\": 61, \"small_tick_hit\": 378, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 61, \"small_tick_hit\": 420}}',0.211459,217722148,408688,NULL,'2024-07-30 08:15:36',1722327336,NULL),(1961053066,34294653,2,1915095,0,1,1,'B',1,0.925608,56,455774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 484, \"large_tick_hit\": 92, \"small_tick_hit\": 718, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 92, \"small_tick_hit\": 772}}',0.408896,213888708,379172,NULL,'2023-08-22 14:32:24',1692714744,NULL),(3240183799,34294653,2,1773385,0,1,1,'C',1,0.895455,47,441643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 347, \"large_tick_hit\": 28, \"small_tick_hit\": 610, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 28, \"small_tick_hit\": 692}}',0.530132,217710751,252140,NULL,'2024-07-29 08:49:44',1722242984,NULL),(1961084974,34294653,2,1580332,0,1,1,'C',1,0.897668,42,440234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 185, \"large_tick_hit\": 65, \"small_tick_hit\": 443, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 65, \"small_tick_hit\": 494}}',0.694627,213875032,112798,NULL,'2023-08-21 07:58:33',1692604713,NULL),(1961033504,34294653,2,1982307,0,1,1,'A',1,0.977754,72,662540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 708, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',2.55093,213919768,197128,NULL,'2023-08-25 15:16:00',1692976560,NULL),(1961023992,34294653,2,4009,0,1,1,'B',1,0.907895,37,351753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 105, \"large_tick_hit\": 42, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 42, \"small_tick_hit\": 66}}',3.00595,213875069,125860,NULL,'2023-08-21 08:06:07',1692605167,NULL),(1961080426,34294653,2,1158520,1,1,1,'A',1,0.955023,109,802582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 31, \"small_tick_hit\": 491, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 31, \"small_tick_hit\": 519}}',7.65226,213875153,152670,NULL,'2023-08-21 08:23:21',1692606201,NULL),(1961104455,34303626,2,1971059,0,1,1,'D',1,0.823529,24,332122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.357333,213898058,119826,NULL,'2023-08-23 12:23:19',1692793399,NULL),(1961339086,34303767,2,1971059,0,1,1,'S',1,0.993464,146,847029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.9743,214203577,651142,NULL,'2023-09-18 00:18:16',1694996296,NULL),(1961373121,34303767,2,1612940,0,1,1,'S',1,0.987421,205,790825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.3042,214203612,1485758,NULL,'2023-09-18 00:23:36',1694996616,NULL),(1962255701,34303767,2,2172474,0,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,215325090,123356,NULL,'2023-12-28 08:12:27',1703751147,NULL),(1962256113,34303767,2,2172474,0,1,1,'SH',1,0.994652,66,935285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',20.3344,215331589,105375,NULL,'2023-12-28 19:06:18',1703790378,NULL),(1961277912,34303767,2,1995048,0,1,1,'S',1,0.992614,283,888626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.6903,214213033,1473900,NULL,'2023-09-18 20:33:48',1695069228,NULL),(1961093045,34306962,2,1971059,0,1,1,'B',1,0.900327,38,400033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.04302,213879696,170698,NULL,'2023-08-21 17:33:35',1692639215,NULL),(1961131662,34309461,2,1612940,0,1,1,'D',1,0.791195,38,344789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 303, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.102991,213886280,193682,NULL,'2023-08-22 09:38:26',1692697106,NULL),(1961565728,34309461,2,1971059,0,1,1,'C',1,0.883987,97,543734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.70656,214484662,291338,NULL,'2023-10-14 00:02:09',1697241729,NULL),(1961060618,34311063,2,3810739,1,1,1,'B',1,0.907002,69,454109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 317, \"large_tick_hit\": 44, \"small_tick_hit\": 468, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 44, \"small_tick_hit\": 514}}',0.739031,213895741,280552,NULL,'2023-08-23 05:08:46',1692767326,NULL),(1961260140,34312251,2,3949396,1,1,1,'D',1,0.800948,18,196160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 85, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 102}}',0.72174,214064779,36762,NULL,'2023-09-06 14:45:04',1694011504,NULL),(1961132756,34313067,2,1612940,0,1,1,'D',1,0.81761,46,356264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.256426,213891512,215746,NULL,'2023-08-22 19:59:33',1692734373,NULL),(1961102667,34314112,2,2032726,0,1,1,'D',1,0.740476,10,253536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 111, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.119793,213892708,41384,NULL,'2023-08-22 22:00:58',1692741658,NULL),(1961054185,34316309,2,1995048,0,1,1,'D',1,0.800591,24,320452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 227, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.123711,213902265,185428,NULL,'2023-08-23 20:02:35',1692820955,NULL),(1961065987,34316409,2,46626,0,1,1,'D',1,0.817241,28,291851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 97, \"large_tick_hit\": 18, \"small_tick_hit\": 122, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 18, \"small_tick_hit\": 153}}',0.381709,213906143,64904,NULL,'2023-08-24 06:56:21',1692860181,NULL),(1961105722,34318941,2,1971059,0,1,1,'D',1,0.763072,22,309856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.166595,213902372,125262,NULL,'2023-08-23 20:18:37',1692821917,NULL),(1961018203,34324456,2,1612940,0,1,1,'B',1,0.913208,73,453873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.04061,213910648,364338,NULL,'2023-08-24 17:01:42',1692896502,NULL),(1961071142,34330550,2,1995049,0,1,1,'D',1,0.763514,14,162455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 279, \"large_tick_hit\": 34, \"small_tick_hit\": 365, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 34, \"small_tick_hit\": 449}}',0.016995,213920952,177794,NULL,'2023-08-25 17:11:47',1692983507,NULL),(1961057272,34330550,2,1995048,0,1,1,'A',1,0.973412,98,305986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.26055,213920933,312068,NULL,'2023-08-25 17:09:10',1692983350,NULL),(2356081228,34332067,2,1509440,1,1,1,'S',1,0.998182,221,1005650,'{\"mods\": [], \"statistics\": {\"great\": 204, \"ignore_miss\": 111, \"large_bonus\": 32, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 77, \"large_bonus\": 66, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.6931,NULL,0,'2024-02-16 16:54:04','2024-02-16 16:55:36',1708102536,7415),(1961728294,34333853,2,2112245,0,1,1,'C',1,0.867403,35,362149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.837101,214706224,135190,NULL,'2023-11-02 11:06:38',1698923198,NULL),(1961278302,34339065,2,1995048,0,1,1,'B',1,0.905465,51,429179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.45959,214225501,266912,NULL,'2023-09-20 01:33:02',1695173582,NULL),(1961351402,34339065,2,1971059,0,1,1,'A',1,0.973856,120,703511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.1205,214246511,451378,NULL,'2023-09-22 00:50:58',1695343858,NULL),(1961118579,34340639,2,1971059,0,1,1,'D',1,0.715686,21,291829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 164, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.037683,213938993,93876,NULL,'2023-08-27 07:23:01',1693120981,NULL),(1961073868,34341025,2,55882,0,1,1,'D',1,0.733119,21,282573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 56, \"large_tick_hit\": 75, \"small_tick_hit\": 97, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 134}}',0.160925,213973219,67710,NULL,'2023-08-30 06:02:38',1693375358,NULL),(1962009314,34341025,2,128366,0,1,1,'S',1,0.980583,122,721531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 50, \"small_tick_hit\": 944, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 50, \"small_tick_hit\": 966}}',3.03642,215007527,920224,NULL,'2023-11-29 19:01:31',1701284491,NULL),(1961041942,34341025,2,1619802,1,1,1,'A',1,0.97305,115,795759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 14, \"small_tick_hit\": 513, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 530}}',5.7972,213939770,235414,NULL,'2023-08-27 09:36:18',1693128978,NULL),(1961132175,34341025,2,619959,0,1,1,'S',1,0.992806,194,947714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 64, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 357}}',13.5392,213939784,375732,NULL,'2023-08-27 09:38:17',1693129097,NULL),(1961083959,34341025,2,1577973,1,1,1,'S',1,0.992526,221,958448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 448}}',16.373,213939949,924170,NULL,'2023-08-27 09:57:20',1693130240,NULL),(1961119616,34341845,2,1971059,0,1,1,'A',1,0.957516,60,552227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.64922,213941561,248580,NULL,'2023-08-27 13:11:23',1693141883,NULL),(1961027282,34341845,2,1612940,0,1,1,'A',1,0.957233,99,569285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.49193,213941410,583096,NULL,'2023-08-27 12:55:41',1693140941,NULL),(2444923624,34350435,2,3361076,1,1,1,'D',1,0.773611,25,193386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 91, \"great\": 259, \"ignore_miss\": 123, \"large_tick_hit\": 17, \"small_tick_hit\": 281, \"large_tick_miss\": 2, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 123, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',0.0640346,NULL,0,'2024-03-03 14:08:17','2024-03-03 14:10:22',1709475022,7462),(1961132331,34351232,2,1971059,0,1,1,'D',1,0.71732,18,144286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.04443,213959192,99704,NULL,'2023-08-28 23:38:33',1693265913,NULL),(1961132856,34352419,2,1971059,0,1,1,'C',1,0.859477,31,355955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.607759,213961910,150124,NULL,'2023-08-29 06:55:56',1693292156,NULL),(1961263963,34352960,2,1766217,1,1,1,'B',1,0.925878,75,450839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 370, \"large_tick_hit\": 25, \"small_tick_hit\": 317, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 25, \"small_tick_hit\": 340}}',2.00815,213988219,357438,NULL,'2023-08-31 13:10:10',1693487410,NULL),(3010539721,34352960,2,3357945,1,1,1,'B',1,0.90893,112,492817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 687, \"large_tick_hit\": 8, \"small_tick_hit\": 842, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 8, \"small_tick_hit\": 948}}',2.07231,217202190,1019812,NULL,'2024-06-17 06:34:40',1718606080,NULL),(3000257193,34352960,2,2260856,0,1,1,'A',1,0.946366,50,498156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 424, \"large_tick_hit\": 30, \"small_tick_hit\": 887, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',2.28499,217177312,350606,NULL,'2024-06-15 10:46:35',1718448395,NULL),(3016100825,34352960,2,4631662,1,1,1,'S',1,0.994437,225,874999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',10.2765,217215260,1864250,NULL,'2024-06-18 08:02:59',1718697779,NULL),(2988400742,34352960,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,217148171,925356,NULL,'2024-06-13 07:32:37',1718263957,NULL),(2983814999,34352960,2,516754,0,1,1,'S',1,0.99523,291,961332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 961, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.2934,217137183,925090,NULL,'2024-06-12 11:14:30',1718190870,NULL),(2988514048,34352960,2,641255,1,1,1,'S',1,0.995704,343,972759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 90, \"small_tick_hit\": 584, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 90, \"small_tick_hit\": 588}}',12.0675,217148441,1213780,NULL,'2024-06-13 08:13:51',1718266431,NULL),(2989620117,34352960,2,1863413,1,1,1,'S',1,0.994819,225,964537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',12.1075,217151000,564270,NULL,'2024-06-13 13:13:22',1718284402,NULL),(2988473726,34352960,2,1592896,0,1,1,'S',1,0.99631,206,967066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',12.4234,217148329,475512,NULL,'2024-06-13 07:59:13',1718265553,NULL),(2993609052,34352960,2,63616,0,1,1,'S',1,0.995181,291,964047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',12.8047,217160716,1240320,NULL,'2024-06-14 06:02:57',1718344977,NULL),(1961108056,34352960,2,1766218,1,1,1,'A',1,0.978324,281,950929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 57, \"small_tick_hit\": 396, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 57, \"small_tick_hit\": 411}}',12.9871,213963123,841980,NULL,'2023-08-29 10:26:53',1693304813,NULL),(2999721686,34352960,2,2024693,1,1,1,'S',1,0.996441,236,958633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',13.0081,217175887,1063860,NULL,'2024-06-15 08:20:36',1718439636,NULL),(3005574891,34352960,2,2038927,1,1,1,'S',1,0.995423,406,908869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"large_tick_hit\": 16, \"small_tick_hit\": 697, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 702}}',13.1335,217190311,3766550,NULL,'2024-06-16 09:01:21',1718528481,NULL),(2993848335,34352960,2,1594969,0,1,1,'X',1,1,208,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,217161326,839426,NULL,'2024-06-14 07:32:12',1718350332,NULL),(3012113224,34352960,2,2319972,1,1,1,'S',1,0.996885,202,961296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 440}}',15.2917,217205728,802880,NULL,'2024-06-17 14:02:55',1718632975,NULL),(2999651022,34352960,2,3515775,1,1,1,'S',1,0.992519,207,964152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',15.4639,217175685,835634,NULL,'2024-06-15 07:58:37',1718438317,NULL),(3012121818,34352960,2,2319972,1,1,1,'X',1,1,202,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 440}}',15.5563,217205742,804000,NULL,'2024-06-17 14:04:43',1718633083,NULL),(3016132235,34352960,2,4631662,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',16.5792,217215329,3524180,NULL,'2024-06-18 08:13:48',1718698428,NULL),(3017234073,34352960,2,1574875,1,1,1,'X',1,1,258,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 85, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 85, \"small_tick_hit\": 445}}',17.3124,217217496,644374,NULL,'2024-06-18 13:05:29',1718715929,NULL),(3005586508,34352960,2,10818,0,1,1,'S',1,0.995455,120,887839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',17.5592,217190336,540323,NULL,'2024-06-16 09:04:40',1718528680,NULL),(3012131181,34352960,2,2319972,1,1,1,'S',1,0.993769,202,1075074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 440}}',20.8724,217205758,888496,NULL,'2024-06-17 14:06:37',1718633197,NULL),(3016187785,34352960,2,4631662,1,1,1,'X',1,1,379,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',23.1006,217215443,3932873,NULL,'2024-06-18 08:32:23',1718699543,NULL),(3010271261,34352960,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,217201268,1028373,NULL,'2024-06-17 04:52:02',1718599922,NULL),(2566605567,34353402,2,3133689,0,1,1,'D',1,0.821168,21,279213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 90, \"large_tick_hit\": 12, \"small_tick_hit\": 123, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 12, \"small_tick_hit\": 153}}',0.86176,216318872,64962,NULL,'2024-03-25 17:53:55',1711389235,NULL),(1961537119,34353402,2,2894179,0,1,1,'C',1,0.893617,41,425596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',3.02309,214477511,127592,NULL,'2023-10-13 11:15:54',1697195754,NULL),(1961065358,34354648,2,1995048,0,1,1,'D',1,0.840473,26,330126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 238, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.272121,213965706,212732,NULL,'2023-08-29 15:04:23',1693321463,NULL),(2719320833,34357943,2,2069190,0,1,1,'A',1,0.967196,171,651437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 432, \"small_tick_hit\": 482, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',11.0918,216600892,1188108,NULL,'2024-04-23 18:33:15',1713897195,NULL),(1961135044,34358825,2,1971059,0,1,1,'B',1,0.915033,76,505036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.53306,213973774,240124,NULL,'2023-08-30 07:37:22',1693381042,NULL),(1961135757,34362595,2,1971059,0,1,1,'A',1,0.957516,140,691651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.40985,213981348,460934,NULL,'2023-08-30 21:11:57',1693429917,NULL),(1961504872,34363563,2,1881641,0,1,1,'A',1,0.943487,85,194285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 978, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 39, \"small_tick_hit\": 1042}}',0.761343,214308697,197109,NULL,'2023-09-27 14:57:32',1695826652,NULL),(1961153036,34370724,2,1995048,0,1,1,'D',1,0.759232,22,281424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 219, \"large_tick_hit\": 32, \"small_tick_hit\": 263, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.065527,214061882,197690,NULL,'2023-09-06 07:18:52',1693984732,NULL),(1961221474,34379698,2,1971059,0,1,1,'A',1,0.952614,62,553685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.75458,214086793,269596,NULL,'2023-09-08 12:57:57',1694177877,NULL),(1962357303,34381351,2,4364015,1,1,1,'S',1,0.989111,276,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 275}}',14.7546,215469128,1360962,NULL,'2024-01-08 18:21:07',1704738067,NULL),(2541196018,34388827,2,2577280,1,1,1,'A',1,0.967145,180,661569,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 1219, \"ignore_miss\": 334, \"large_bonus\": 7, \"small_tick_hit\": 400, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1254, \"ignore_hit\": 324, \"large_bonus\": 17, \"small_tick_hit\": 420}}',2.48055,NULL,0,'2024-03-21 06:40:23','2024-03-21 06:44:44',1711003484,7478),(2536625240,34388827,2,737166,1,1,1,'X',1,1,141,1004000,'{\"mods\": [], \"statistics\": {\"great\": 90, \"ignore_miss\": 85, \"large_bonus\": 20, \"large_tick_hit\": 51, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 90, \"ignore_hit\": 40, \"large_bonus\": 65, \"large_tick_hit\": 51, \"small_tick_hit\": 655}}',6.09085,NULL,0,'2024-03-20 10:32:34','2024-03-20 10:34:05',1710930845,7478),(2540720557,34388827,2,4332220,1,1,1,'A',1,0.972177,78,646381,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 292, \"ignore_miss\": 104, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 104, \"large_tick_hit\": 6, \"small_tick_hit\": 304}}',6.66027,NULL,0,'2024-03-21 03:21:28','2024-03-21 03:22:58',1710991378,7478),(2535664633,34388827,2,2284485,1,1,1,'A',1,0.976703,114,741357,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 229, \"ignore_miss\": 81, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 81, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',8.06378,NULL,0,'2024-03-20 04:18:56','2024-03-20 04:20:44',1710908444,7478),(2541760670,34388827,2,730023,1,1,1,'X',1,1,202,1000000,'{\"mods\": [], \"statistics\": {\"great\": 171, \"ignore_miss\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 724}}',8.68273,NULL,0,'2024-03-21 10:22:57','2024-03-21 10:24:29',1711016669,7478),(2536506954,34388827,2,4443728,1,1,1,'S',1,0.995305,104,872682,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 184, \"ignore_miss\": 53, \"large_tick_hit\": 23, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 53, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',8.8713,NULL,0,'2024-03-20 09:54:41','2024-03-20 09:56:02',1710928562,7478),(2536594956,34388827,2,973871,1,1,1,'X',1,1,189,1003200,'{\"mods\": [], \"statistics\": {\"great\": 189, \"ignore_miss\": 88, \"large_bonus\": 16, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 71, \"large_bonus\": 33, \"small_tick_hit\": 444}}',9.29654,NULL,0,'2024-03-20 10:23:03','2024-03-20 10:24:36',1710930276,7478),(2541217903,34388827,2,2730825,1,1,1,'S',1,0.99441,352,922712,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 681, \"ignore_miss\": 262, \"large_bonus\": 12, \"small_tick_hit\": 920, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"ignore_hit\": 241, \"large_bonus\": 33, \"small_tick_hit\": 926}}',9.91009,NULL,0,'2024-03-21 06:50:08','2024-03-21 06:54:16',1711004056,7478),(2541321108,34388827,2,4228005,1,1,1,'X',1,1,250,1000000,'{\"mods\": [], \"statistics\": {\"great\": 248, \"ignore_miss\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',12.7493,NULL,0,'2024-03-21 07:37:44','2024-03-21 07:39:13',1711006753,7478),(2536552567,34388827,2,4332551,1,1,1,'S',1,0.996581,212,1004432,'{\"mods\": [], \"statistics\": {\"great\": 212, \"ignore_miss\": 116, \"large_bonus\": 29, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 79, \"large_bonus\": 66, \"small_tick_hit\": 373}}',13.3834,NULL,0,'2024-03-20 10:09:39','2024-03-20 10:11:06',1710929466,7478),(2536561124,34388827,2,4332551,1,1,1,'S',1,0.996581,212,1004432,'{\"mods\": [], \"statistics\": {\"great\": 212, \"ignore_miss\": 116, \"large_bonus\": 29, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 79, \"large_bonus\": 66, \"small_tick_hit\": 373}}',13.3834,NULL,0,'2024-03-20 10:12:20','2024-03-20 10:13:51',1710929631,7478),(2536584699,34388827,2,1581998,1,1,1,'X',1,1,239,1010000,'{\"mods\": [], \"statistics\": {\"great\": 172, \"ignore_miss\": 141, \"large_bonus\": 50, \"large_tick_hit\": 67, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 62, \"large_bonus\": 129, \"large_tick_hit\": 67, \"small_tick_hit\": 353}}',13.5547,NULL,0,'2024-03-20 10:19:48','2024-03-20 10:21:24',1710930084,7478),(2540715336,34388827,2,4332551,1,1,1,'X',1,1,212,1005600,'{\"mods\": [], \"statistics\": {\"great\": 212, \"ignore_miss\": 117, \"large_bonus\": 28, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 79, \"large_bonus\": 66, \"small_tick_hit\": 373}}',13.6378,NULL,0,'2024-03-21 03:19:28','2024-03-21 03:20:55',1710991255,7478),(2536573486,34388827,2,2284485,1,1,1,'S',1,0.982079,205,886767,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 232, \"ignore_miss\": 81, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 81, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',14.5618,NULL,0,'2024-03-20 10:16:21','2024-03-20 10:17:47',1710929867,7478),(2535673673,34388827,2,1993064,1,1,1,'S',1,0.996063,294,998256,'{\"mods\": [], \"statistics\": {\"great\": 220, \"ignore_miss\": 75, \"large_tick_hit\": 74, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 75, \"large_tick_hit\": 74, \"small_tick_hit\": 468}}',14.7832,NULL,0,'2024-03-20 04:22:47','2024-03-20 04:24:16',1710908656,7478),(2536529456,34388827,2,4443728,1,1,1,'S',1,0.988263,208,995037,'{\"mods\": [], \"statistics\": {\"great\": 185, \"ignore_miss\": 53, \"large_tick_hit\": 23, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 53, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',15.3137,NULL,0,'2024-03-20 10:02:03','2024-03-20 10:03:33',1710929013,7478),(2536524076,34388827,2,4443728,1,1,1,'S',1,0.99061,208,996030,'{\"mods\": [], \"statistics\": {\"great\": 185, \"ignore_miss\": 53, \"large_tick_hit\": 23, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 53, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',15.5148,NULL,0,'2024-03-20 10:00:25','2024-03-20 10:01:46',1710928906,7478),(2536540005,34388827,2,4443728,1,1,1,'X',1,1,208,1000000,'{\"mods\": [], \"statistics\": {\"great\": 185, \"ignore_miss\": 53, \"large_tick_hit\": 23, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 53, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',16.3411,NULL,0,'2024-03-20 10:05:38','2024-03-20 10:06:58',1710929218,7478),(2536613149,34388827,2,972065,1,1,1,'S',1,0.998687,672,1002851,'{\"mods\": [], \"statistics\": {\"great\": 606, \"ignore_miss\": 254, \"large_bonus\": 17, \"large_tick_hit\": 66, \"small_tick_hit\": 849, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 238, \"large_bonus\": 33, \"large_tick_hit\": 66, \"small_tick_hit\": 851}}',19.59,NULL,0,'2024-03-20 10:25:45','2024-03-20 10:30:16',1710930616,7478),(1961153898,34388943,2,1612940,0,1,1,'C',1,0.898113,51,397412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.858407,214120960,255842,NULL,'2023-09-10 19:20:15',1694373615,NULL),(1961226734,34388943,2,101707,0,1,1,'A',1,0.96357,61,552215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 168, \"large_tick_hit\": 141, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 141, \"small_tick_hit\": 229}}',3.36833,214121015,159776,NULL,'2023-09-10 19:26:01',1694373961,NULL),(1961223824,34388943,2,4173115,1,1,1,'A',1,0.973759,295,817184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 916, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 949}}',7.25173,214120998,1826736,NULL,'2023-09-10 19:24:10',1694373850,NULL),(2613451742,34388983,2,1971059,0,1,1,'D',1,0.823529,27,348368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.369435,216402786,153242,NULL,'2024-04-03 15:57:54',1712159874,NULL),(1961261359,34401085,2,3949472,1,1,1,'C',1,0.85214,45,375692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 217, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',1.12086,214068589,162786,NULL,'2023-09-06 21:10:52',1694034652,NULL),(1961145417,34402176,2,1612940,0,1,1,'A',1,0.94717,49,479361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.31369,214091044,341944,NULL,'2023-09-08 18:32:08',1694197928,NULL),(1961277480,34411496,2,1995048,0,1,1,'D',1,0.822747,25,372550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 223, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.247675,214202237,198003,NULL,'2023-09-17 21:16:31',1694985391,NULL),(2497071929,34417813,2,1612605,1,1,1,'D',1,0.587079,12,110798,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 93, \"great\": 98, \"ignore_miss\": 89, \"large_bonus\": 4, \"large_tick_hit\": 30, \"small_tick_hit\": 81, \"large_tick_miss\": 12, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 76, \"large_bonus\": 17, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',0.0169888,NULL,0,'2024-03-13 04:58:10','2024-03-13 04:58:56',1710305936,7478),(2497075541,34417813,2,4281530,1,1,1,'A',1,0.97377,117,371228,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 8, \"great\": 158, \"ignore_miss\": 105, \"large_bonus\": 25, \"large_tick_hit\": 63, \"small_tick_hit\": 373, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 65, \"large_bonus\": 65, \"large_tick_hit\": 64, \"small_tick_hit\": 380}}',8.50759,NULL,0,'2024-03-13 04:59:06','2024-03-13 05:00:22',1710306022,7478),(1961226349,34418536,2,1971059,0,1,1,'A',1,0.949346,124,662905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.4147,214107791,433752,NULL,'2023-09-09 20:55:09',1694292909,NULL),(1961186799,34420217,2,2022580,0,1,1,'A',1,0.945518,102,572247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 636, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',3.48199,214135833,607236,NULL,'2023-09-12 04:07:02',1694491622,NULL),(1961678172,34423360,2,1938320,1,1,1,'S',1,0.998567,436,959450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 262}}',32.625,214627448,4664370,NULL,'2023-10-26 15:12:50',1698333170,NULL),(1961187502,34430357,2,2022580,0,1,1,'D',1,0.788225,25,333734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 534, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.039821,214137249,188868,NULL,'2023-09-12 08:45:22',1694508322,NULL),(1961234061,34433655,2,1971059,0,1,1,'B',1,0.936275,74,279038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.18197,214140427,189856,NULL,'2023-09-12 15:20:03',1694532003,NULL),(1961370952,34436130,2,1971062,0,1,1,'A',1,0.94164,49,468227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',3.94383,214201845,311560,NULL,'2023-09-17 20:39:59',1694983199,NULL),(1961325469,34437159,2,1971059,0,1,1,'B',1,0.924837,69,523791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.077,214159428,294166,NULL,'2023-09-14 13:23:25',1694697805,NULL),(1961369197,34440457,2,1971062,0,1,1,'D',1,0.79653,20,308879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.272313,214173599,147160,NULL,'2023-09-15 19:14:31',1694805271,NULL),(1961275355,34440907,2,1863273,0,1,1,'C',1,0.853763,34,354803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 358, \"large_tick_hit\": 22, \"small_tick_hit\": 414, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 22, \"small_tick_hit\": 490}}',0.23161,214159098,226956,NULL,'2023-09-14 12:42:48',1694695368,NULL),(1961392451,34440987,2,2085482,0,1,1,'A',1,0.947945,145,601613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 90, \"small_tick_hit\": 591, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 90, \"small_tick_hit\": 628}}',3.5169,214154356,612770,NULL,'2023-09-13 22:55:37',1694645737,NULL),(1961330590,34451961,2,1971059,0,1,1,'D',1,0.816993,32,356804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.417602,214174971,145004,NULL,'2023-09-15 21:18:53',1694812733,NULL),(1961280096,34464239,2,2857854,0,1,1,'D',1,0.735922,21,313160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',0.0694,214223263,114090,NULL,'2023-09-19 19:46:57',1695152817,NULL),(1961309683,34468450,2,2022580,0,1,1,'B',1,0.939367,106,543623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 636, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',2.79901,214217314,528128,NULL,'2023-09-19 08:33:15',1695112395,NULL),(1961340726,34468450,2,1971059,0,1,1,'A',1,0.949346,73,570482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.19853,214208579,304744,NULL,'2023-09-18 13:28:57',1695043737,NULL),(2498230265,34468677,2,3688738,1,1,1,'C',1,0.874063,54,459696,'{\"mods\": [], \"statistics\": {\"miss\": 45, \"great\": 377, \"ignore_miss\": 135, \"large_bonus\": 12, \"small_tick_hit\": 206, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 114, \"large_bonus\": 33, \"small_tick_hit\": 245}}',0.95779,NULL,0,'2024-03-13 12:15:36','2024-03-13 12:17:09',1710332229,7478),(2498254139,34468677,2,4257866,1,1,1,'A',1,0.950226,80,619169,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 358, \"ignore_miss\": 93, \"small_tick_hit\": 272, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 93, \"small_tick_hit\": 287}}',2.79643,NULL,0,'2024-03-13 12:21:48','2024-03-13 12:23:18',1710332598,7478),(2498263414,34468677,2,3842276,1,1,1,'B',1,0.927247,112,636056,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 330, \"ignore_miss\": 102, \"small_tick_hit\": 320, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 102, \"small_tick_hit\": 353}}',4.03537,NULL,0,'2024-03-13 12:24:08','2024-03-13 12:25:41',1710332741,7478),(1961371964,34475632,2,1971062,0,1,1,'B',1,0.922713,27,409470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.99833,214222389,199642,NULL,'2023-09-19 18:06:40',1695146800,NULL),(1961756814,34475632,2,1612940,0,1,1,'S',1,0.981132,156,701190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.5464,214691617,1236590,NULL,'2023-11-01 00:18:38',1698797918,NULL),(1961344857,34475632,2,1971059,0,1,1,'S',1,0.990196,157,808023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.0889,214222372,588028,NULL,'2023-09-19 18:04:22',1695146662,NULL),(1962451505,34475632,2,2022580,0,1,1,'S',1,0.989455,267,848562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 671, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',15.2431,215559332,1753146,NULL,'2024-01-16 21:34:54',1705440894,NULL),(1961293697,34477883,2,2020270,0,1,1,'B',1,0.90573,56,490334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 122, \"large_tick_hit\": 48, \"small_tick_hit\": 320, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',0.896768,214234947,103252,NULL,'2023-09-20 22:44:13',1695249853,NULL),(1961304131,34480197,2,1649182,0,1,1,'A',1,0.942434,91,547848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 351, \"large_tick_hit\": 103, \"small_tick_hit\": 692, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 103, \"small_tick_hit\": 739}}',1.11565,214273231,370268,NULL,'2023-09-24 06:53:56',1695538436,NULL),(1961347238,34481070,2,1971059,0,1,1,'B',1,0.908497,48,447915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.73817,214232061,212590,NULL,'2023-09-20 17:07:54',1695229674,NULL),(1961379710,34482219,2,1612940,0,1,1,'D',1,0.798742,18,290735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 310, \"large_tick_hit\": 12, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.071654,214234320,149074,NULL,'2023-09-20 21:08:47',1695244127,NULL),(1961312345,34483100,2,2022580,0,1,1,'B',1,0.900703,37,406830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 616, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.460731,214236646,248784,NULL,'2023-09-21 03:15:25',1695266125,NULL),(1961380364,34483100,2,1612940,0,1,1,'C',1,0.898113,41,379265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.720882,214237370,229970,NULL,'2023-09-21 06:47:36',1695278856,NULL),(1961450417,34483100,2,1772896,0,1,1,'S',1,0.985366,144,710395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"large_tick_hit\": 83, \"small_tick_hit\": 723, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 734}}',3.25363,214313875,678246,NULL,'2023-09-28 01:20:45',1695864045,NULL),(1961348548,34483100,2,1971059,0,1,1,'B',1,0.931373,87,547335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.62266,214236624,294834,NULL,'2023-09-21 03:12:13',1695265933,NULL),(1961500800,34483100,2,1442774,0,1,1,'S',1,0.980456,137,787257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.23003,214313836,598628,NULL,'2023-09-28 01:12:34',1695863554,NULL),(1961482603,34483100,2,1845650,0,1,1,'S',1,0.983022,112,744666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',6.44967,214313818,379896,NULL,'2023-09-28 01:08:31',1695863311,NULL),(1961477530,34483100,2,2124068,0,1,1,'A',1,0.969206,180,819938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 376}}',8.22763,214313828,403988,NULL,'2023-09-28 01:10:49',1695863449,NULL),(1961404595,34483100,2,1649182,0,1,1,'S',1,0.988487,397,893738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 108, \"small_tick_hit\": 727, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 108, \"small_tick_hit\": 739}}',8.93467,214313848,1681438,NULL,'2023-09-28 01:16:30',1695863790,NULL),(2953395547,34499190,2,1070235,0,1,1,'B',1,0.910537,52,432419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',2.66901,217066169,154726,NULL,'2024-06-06 19:26:53',1717702013,NULL),(1961278978,34509393,2,1612940,0,1,1,'D',1,0.846541,36,350936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.34605,214289004,219132,NULL,'2023-09-25 15:28:59',1695655739,NULL),(1961279304,34511200,2,1612940,0,1,1,'D',1,0.816352,27,338644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.13012,214290117,156976,NULL,'2023-09-25 17:21:28',1695662488,NULL),(1961422978,34511899,2,1971059,0,1,1,'A',1,0.95098,72,595508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.45522,214311215,294490,NULL,'2023-09-27 18:59:54',1695841194,NULL),(1961384955,34512112,2,1972767,0,1,1,'A',1,0.956972,134,576506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 506, \"large_tick_hit\": 46, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.07372,214296373,732506,NULL,'2023-09-26 10:58:25',1695725905,NULL),(1961376315,34513502,2,1971062,0,1,1,'D',1,0.793375,25,311575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.257348,214294472,140154,NULL,'2023-09-26 04:13:57',1695701637,NULL),(1961364403,34513502,2,1971059,0,1,1,'B',1,0.931373,63,505961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.79824,214294459,252818,NULL,'2023-09-26 04:10:57',1695701457,NULL),(1962051394,34513649,2,1612940,0,1,1,'S',1,0.981132,130,670082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.67997,215220797,860460,NULL,'2023-12-19 01:02:07',1702947727,NULL),(1961456260,34514010,2,1612940,0,1,1,'A',1,0.957233,75,526208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.89361,214309517,487912,NULL,'2023-09-27 16:11:25',1695831085,NULL),(1961365048,34514069,2,1971059,0,1,1,'B',1,0.905229,44,420249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.40715,214297451,185886,NULL,'2023-09-26 13:23:36',1695734616,NULL),(1961279852,34514069,2,1442771,0,1,1,'A',1,0.963141,59,574511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151, \"large_tick_hit\": 32, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.1687,214297552,134300,NULL,'2023-09-26 13:33:54',1695735234,NULL),(1961450652,34515589,2,1971059,0,1,1,'B',1,0.939542,58,537979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.20006,214406193,259678,NULL,'2023-10-06 16:51:31',1696611091,NULL),(1961454735,34516321,2,1612940,0,1,1,'C',1,0.884277,87,439214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.17203,214306278,356202,NULL,'2023-09-27 10:21:46',1695810106,NULL),(2250019362,34516525,2,4150998,1,1,1,'B',1,0.903382,53,410631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 711, \"small_tick_hit\": 785, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 868}}',0.212139,215578291,562430,NULL,'2024-01-18 16:07:50',1705594070,NULL),(1989553883,34516525,2,1612940,0,1,1,'B',1,0.934591,66,463378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.13807,215567583,400252,NULL,'2024-01-17 16:04:55',1705507495,NULL),(1961402748,34521722,2,2021237,0,1,1,'D',1,0.766304,15,297806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.166452,214347611,96296,NULL,'2023-10-01 01:43:09',1696124589,NULL),(1961466464,34541290,2,1612940,0,1,1,'D',1,0.818868,40,329040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.186843,214346157,190342,NULL,'2023-09-30 22:25:59',1696112759,NULL),(1961699911,34541290,2,1971059,0,1,1,'C',1,0.888889,40,405883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.14417,214701487,178452,NULL,'2023-11-01 21:26:50',1698874010,NULL),(1962004681,34541324,2,1855088,1,1,1,'D',1,0.835979,18,318463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',0.095744,215035017,197262,NULL,'2023-12-02 11:45:31',1701517531,NULL),(1962450361,34541324,2,3136799,1,1,1,'B',1,0.903834,49,456048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 376, \"large_tick_hit\": 130, \"small_tick_hit\": 979, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 130, \"small_tick_hit\": 1083}}',0.251268,215558041,236318,NULL,'2024-01-16 19:10:56',1705432256,NULL),(1962024529,34541324,2,2550288,1,1,1,'C',1,0.870488,31,382079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"large_tick_hit\": 33, \"small_tick_hit\": 240, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 283}}',0.689959,215034947,67872,NULL,'2023-12-02 11:37:12',1701517032,NULL),(1961523813,34542458,2,4274676,0,1,1,'B',1,0.916862,86,446183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',1.58861,214378110,602072,NULL,'2023-10-03 20:36:28',1696365388,NULL),(1961416976,34544895,2,240011,0,1,1,'D',1,0.715259,52,178348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 270, \"large_tick_hit\": 75, \"small_tick_hit\": 180, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 75, \"small_tick_hit\": 248}}',0.013842,214352822,143112,NULL,'2023-10-01 13:08:51',1696165731,NULL),(1961439550,34544895,2,2047101,0,1,1,'D',1,0.76702,18,288925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 429}}',0.236501,214352737,86776,NULL,'2023-10-01 12:59:14',1696165154,NULL),(1961485235,34544895,2,96574,0,1,1,'B',1,0.914005,41,423648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 200, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 219}}',1.54453,214352751,161296,NULL,'2023-10-01 13:01:23',1696165283,NULL),(1961479754,34544895,2,87645,0,1,1,'A',1,0.969242,95,634407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"large_tick_hit\": 104, \"small_tick_hit\": 775, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 104, \"small_tick_hit\": 804}}',2.1162,214352790,533518,NULL,'2023-10-01 13:05:32',1696165532,NULL),(1961437056,34544895,2,316350,1,1,1,'A',1,0.971134,223,333592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 431, \"large_tick_hit\": 398, \"small_tick_hit\": 584, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 398, \"small_tick_hit\": 610}}',3.61426,214352956,634340,NULL,'2023-10-01 13:22:34',1696166554,NULL),(2428132078,34561210,2,1972767,0,1,1,'A',1,0.959363,76,553499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 509, \"large_tick_hit\": 46, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.87476,216050031,606298,NULL,'2024-02-29 16:58:40',1709225920,NULL),(1962055902,34561210,2,1612940,0,1,1,'A',1,0.949686,95,532022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.23759,215239948,555056,NULL,'2023-12-20 21:25:05',1703107505,NULL),(1961421301,34569470,2,2035767,0,1,1,'B',1,0.922626,57,454911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 396, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.57678,214400063,428016,NULL,'2023-10-06 02:18:47',1696558727,NULL),(1961520074,34569596,2,4227067,1,1,1,'D',1,0.618759,15,78471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 234, \"small_tick_hit\": 175, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 285}}',0.00179,214418263,96398,NULL,'2023-10-07 17:08:54',1696698534,NULL),(1961422807,34583244,2,2035767,0,1,1,'D',1,0.813599,29,160651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 315, \"large_tick_hit\": 24, \"small_tick_hit\": 355, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.076055,214423113,188170,NULL,'2023-10-08 03:15:45',1696734945,NULL),(1961604177,34586162,2,2112245,0,1,1,'A',1,0.961326,53,513244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.13777,214593639,196654,NULL,'2023-10-23 13:37:50',1698068270,NULL),(1961629801,34590207,2,2035767,0,1,1,'A',1,0.950762,76,539405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 27, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.5865,214466703,550748,NULL,'2023-10-12 06:26:43',1697092003,NULL),(1961492498,34590625,2,1612940,0,1,1,'B',1,0.927044,54,475192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.29081,214436753,427330,NULL,'2023-10-09 09:11:20',1696842680,NULL),(2907300083,34591894,2,2605130,0,1,1,'D',1,0.781794,20,340031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',0.09745,216967484,105594,NULL,'2024-05-29 04:57:24',1716958644,NULL),(1961973802,34593475,2,2112245,0,1,1,'D',1,0.819521,29,328909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.413029,215049256,130478,NULL,'2023-12-03 14:19:21',1701613161,NULL),(1961597580,34594956,2,1612939,0,1,1,'D',1,0.832965,23,325273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.127193,214500221,202926,NULL,'2023-10-15 07:19:35',1697354375,NULL),(1961672841,34594956,2,2035771,0,1,1,'D',1,0.849594,20,337948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 415, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 41, \"small_tick_hit\": 490}}',0.19171,214657913,240838,NULL,'2023-10-29 02:31:37',1698546697,NULL),(1961584825,34594956,2,2112245,0,1,1,'A',1,0.950276,56,504940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.05772,214470158,222426,NULL,'2023-10-12 15:52:41',1697125961,NULL),(1961611815,34610870,2,1807480,0,1,1,'A',1,0.942337,92,581161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 311, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',3.79937,214483275,440602,NULL,'2023-10-13 20:55:16',1697230516,NULL),(1961652779,34611129,2,4324769,1,1,1,'D',1,0.733906,11,138574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',0.562357,214530938,42358,NULL,'2023-10-18 05:45:44',1697607944,NULL),(1961652337,34611129,2,4324768,1,1,1,'B',1,0.925234,44,558162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 71, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',7.22854,214476330,67662,NULL,'2023-10-13 07:22:30',1697181750,NULL),(1961661869,34612074,2,2035767,0,1,1,'D',1,0.827667,38,337436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 316, \"large_tick_hit\": 26, \"small_tick_hit\": 364, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.141019,214686550,237988,NULL,'2023-10-31 14:36:59',1698763019,NULL),(1961589577,34613763,2,2112245,0,1,1,'C',1,0.876611,33,377147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.0475,214503724,135006,NULL,'2023-10-15 13:31:19',1697376679,NULL),(1961586661,34617508,2,2112245,0,1,1,'S',1,0.994475,190,868045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',19.357,214487032,791104,NULL,'2023-10-14 06:23:24',1697264604,NULL),(1961610312,34621323,2,1612940,0,1,1,'B',1,0.910692,41,407074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.15626,214493827,275872,NULL,'2023-10-14 18:25:40',1697307940,NULL),(1961588197,34621323,2,2112245,0,1,1,'C',1,0.896869,44,420781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.85044,214493973,203634,NULL,'2023-10-14 18:36:13',1697308573,NULL),(1961987608,34623865,2,2816305,1,1,1,'D',1,0.838565,28,323091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 307, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.111707,215076927,237982,NULL,'2023-12-06 09:34:16',1701855256,NULL),(1962131143,34623865,2,1612940,0,1,1,'C',1,0.855346,38,365177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.349105,215111334,232924,NULL,'2023-12-09 11:52:43',1702122763,NULL),(2531947434,34631283,2,2129146,0,1,1,'A',1,0.971535,88,591016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 363}}',3.65368,216251108,618150,NULL,'2024-03-19 13:23:39',1710854619,NULL),(1961666810,34639496,2,683782,0,1,1,'C',1,0.892009,29,375018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.86914,214628051,82308,NULL,'2023-10-26 16:02:16',1698336136,NULL),(1961600079,34642225,2,2387022,1,1,1,'A',1,0.948481,174,690737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 329, \"small_tick_hit\": 389, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 419}}',6.40555,214534434,994954,NULL,'2023-10-18 15:07:49',1697641669,NULL),(1961625684,34643144,2,1612940,0,1,1,'C',1,0.881761,43,397589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.837758,214552053,270022,NULL,'2023-10-20 08:05:27',1697789127,NULL),(1962118511,34645504,2,3755888,1,1,1,'B',1,0.911271,32,384662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',3.00803,215130139,116904,NULL,'2023-12-10 21:30:44',1702243844,NULL),(1962136076,34645504,2,3788846,1,1,1,'C',1,0.888489,32,402457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 127, \"large_tick_hit\": 26, \"small_tick_hit\": 341, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 26, \"small_tick_hit\": 380}}',3.53121,215130153,139490,NULL,'2023-12-10 21:32:04',1702243924,NULL),(1962118666,34645504,2,3755889,1,1,1,'A',1,0.979118,36,560056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',6.78448,215130119,101460,NULL,'2023-12-10 21:28:58',1702243738,NULL),(2602764887,34651437,2,3102945,1,1,1,'D',1,0.803704,20,374951,'{\"mods\": [], \"statistics\": {\"miss\": 62, \"great\": 227, \"ignore_miss\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',0.169384,NULL,0,'2024-04-01 12:58:20','2024-04-01 12:59:53',1711976393,7472),(2356192523,34651437,2,3102945,1,1,1,'B',1,0.927778,47,528710,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 267, \"ignore_miss\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',2.49903,NULL,0,'2024-02-16 17:14:39','2024-02-16 17:16:14',1708103774,7415),(1961641152,34652231,2,2868384,0,1,1,'A',1,0.950072,75,513863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 486, \"large_tick_hit\": 97, \"small_tick_hit\": 730, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 97, \"small_tick_hit\": 766}}',0.804688,214556149,380656,NULL,'2023-10-20 16:19:36',1697818776,NULL),(1961770530,34660835,2,981960,0,1,1,'C',1,0.859742,40,429590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 181, \"large_tick_hit\": 191, \"small_tick_hit\": 762, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 191, \"small_tick_hit\": 885}}',NULL,214644488,201268,NULL,'2023-10-28 00:49:06',1698454146,NULL),(1961630956,34660835,2,982932,1,1,1,'S',1,0.987313,359,820465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"large_tick_hit\": 173, \"small_tick_hit\": 1114, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 173, \"small_tick_hit\": 1131}}',NULL,214587019,2259316,NULL,'2023-10-22 21:08:24',1698008904,NULL),(1961575934,34660835,2,3323444,1,1,1,'S',1,0.992481,179,855070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',13.6768,214588168,838146,NULL,'2023-10-22 23:25:33',1698017133,NULL),(1961578885,34660835,2,3335274,1,1,1,'S',1,0.996865,331,896513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 16, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 16, \"small_tick_hit\": 468}}',14.4139,214588122,2517844,NULL,'2023-10-22 23:19:39',1698016779,NULL),(1961537696,34671147,2,2035767,0,1,1,'D',1,0.731536,26,338101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 275, \"large_tick_hit\": 24, \"small_tick_hit\": 325, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.014246,214597273,165070,NULL,'2023-10-23 19:08:50',1698088130,NULL),(2279136921,34675078,2,2035767,0,1,1,'A',1,0.963658,94,574496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 379, \"large_tick_hit\": 28, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',4.86585,215752230,637730,NULL,'2024-02-02 21:15:20',1706908520,NULL),(1961770769,34688188,2,981960,0,1,1,'S',1,0.984837,375,900253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 216, \"small_tick_hit\": 867, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 216, \"small_tick_hit\": 885}}',NULL,214706409,1005826,NULL,'2023-11-02 11:26:52',1698924412,NULL),(1961764299,34688188,2,494846,0,1,1,'D',1,0.841843,52,406739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 396, \"large_tick_hit\": 111, \"small_tick_hit\": 845, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 111, \"small_tick_hit\": 1016}}',0.07845,214706364,211118,NULL,'2023-11-02 11:22:35',1698924155,NULL),(1961771009,34688188,2,140483,0,1,1,'B',1,0.927144,66,520339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 494, \"large_tick_hit\": 277, \"small_tick_hit\": 1316, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 277, \"small_tick_hit\": 1433}}',0.498312,214719477,428388,NULL,'2023-11-03 14:55:20',1699023320,NULL),(1962269636,34688188,2,136156,0,1,1,'B',1,0.932115,54,556461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 355, \"small_tick_hit\": 716, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',1.08609,215329682,344372,NULL,'2023-12-28 16:21:19',1703780479,NULL),(1962200257,34688188,2,31939,0,1,1,'A',1,0.965657,198,721477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"large_tick_hit\": 5, \"small_tick_hit\": 527, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',4.23151,215329738,1261602,NULL,'2023-12-28 16:25:38',1703780738,NULL),(1961775625,34689194,2,2035767,0,1,1,'D',1,0.833529,49,373843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 326, \"large_tick_hit\": 24, \"small_tick_hit\": 361, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.22924,214627064,245758,NULL,'2023-10-26 14:43:58',1698331438,NULL),(1961740798,34691109,2,1612940,0,1,1,'D',1,0.818868,50,369402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.260104,214635971,209288,NULL,'2023-10-27 10:30:57',1698402657,NULL),(1961775778,34693437,2,1612940,0,1,1,'D',1,0.769811,29,327558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.063173,214756446,179320,NULL,'2023-11-06 18:50:21',1699296621,NULL),(1961714894,34695864,2,2112245,0,1,1,'C',1,0.882136,25,351678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.895224,214640726,140346,NULL,'2023-10-27 17:50:57',1698429057,NULL),(1961665718,34704607,2,2035767,0,1,1,'B',1,0.927315,51,442649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 27, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.35379,214712594,376258,NULL,'2023-11-02 21:45:26',1698961526,NULL),(1961749489,34709182,2,1612940,0,1,1,'D',1,0.820126,35,340098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.197193,214665767,190978,NULL,'2023-10-29 17:13:52',1698599632,NULL),(1961733066,34711332,2,2112245,0,1,1,'C',1,0.869245,28,176978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.686554,214731103,107270,NULL,'2023-11-04 14:23:54',1699107834,NULL),(1962141288,34711332,2,1612940,0,1,1,'B',1,0.919497,77,457672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.95783,215140070,397300,NULL,'2023-12-11 21:41:22',1702330882,NULL),(1961967391,34711332,2,2112245,0,1,1,'B',1,0.917127,39,414016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.9586,215019151,160506,NULL,'2023-11-30 21:55:58',1701381358,NULL),(2802212482,34723840,2,3968910,1,1,1,'A',1,0.940793,88,499432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1003, \"large_tick_hit\": 2, \"small_tick_hit\": 870, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 2, \"small_tick_hit\": 942}}',0.921888,216767042,1352024,NULL,'2024-05-09 13:30:56',1715261456,NULL),(2802190215,34723840,2,1119784,0,1,1,'C',1,0.866142,48,517370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 77, \"large_tick_hit\": 12, \"small_tick_hit\": 131, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 12, \"small_tick_hit\": 155}}',1.64699,216766999,68202,NULL,'2024-05-09 13:26:22',1715261182,NULL),(2802235117,34723840,2,4477397,1,1,1,'A',1,0.945398,65,471497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',3.3415,216767078,385338,NULL,'2024-05-09 13:35:29',1715261729,NULL),(2803051357,34723840,2,4463451,1,1,1,'A',1,0.971483,89,718014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"small_tick_hit\": 638, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 660}}',4.95442,216768776,641241,NULL,'2024-05-09 16:17:38',1715271458,NULL),(2803024558,34723840,2,2514778,0,1,1,'A',1,0.946502,86,763408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',14.1895,216768705,240175,NULL,'2024-05-09 16:12:08',1715271128,NULL),(1961738090,34726897,2,2112245,0,1,1,'C',1,0.898711,42,413339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.85883,214757953,185974,NULL,'2023-11-06 21:18:39',1699305519,NULL),(1961674737,34736745,2,2035771,0,1,1,'D',1,0.787602,17,300525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 357, \"large_tick_hit\": 36, \"small_tick_hit\": 382, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 36, \"small_tick_hit\": 490}}',0.047295,214722690,202072,NULL,'2023-11-03 20:24:53',1699043093,NULL),(1961670429,34736745,2,2905228,0,1,1,'C',1,0.873984,41,568607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"small_tick_hit\": 150, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',5.82614,214766881,52284,NULL,'2023-11-07 18:31:02',1699381862,NULL),(1961862524,34755980,2,2024795,0,1,1,'D',1,0.821217,33,368242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 383, \"large_tick_hit\": 140, \"small_tick_hit\": 584, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 140, \"small_tick_hit\": 706}}',0.049426,214827994,228692,NULL,'2023-11-13 09:09:02',1699866542,NULL),(1961658527,34764049,2,1612940,0,1,1,'C',1,0.857862,41,374912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 324, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.365715,214779502,206950,NULL,'2023-11-08 23:39:32',1699486772,NULL),(1961852078,34770840,2,2022580,0,1,1,'D',1,0.841828,29,350004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 573, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 681}}',0.12585,214792114,229686,NULL,'2023-11-10 10:09:41',1699610981,NULL),(1961853099,34773288,2,2022580,0,1,1,'B',1,0.939367,74,491172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 646, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',1.54833,214797592,406900,NULL,'2023-11-10 20:30:58',1699648258,NULL),(1961870074,34775570,2,2035767,0,1,1,'C',1,0.896835,102,486702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 360, \"large_tick_hit\": 26, \"small_tick_hit\": 379, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.84538,214800185,523222,NULL,'2023-11-11 01:40:59',1699666859,NULL),(1961815280,34775570,2,2112245,0,1,1,'B',1,0.909761,58,466019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.73545,214800146,208646,NULL,'2023-11-11 01:34:44',1699666484,NULL),(1961884908,34781450,2,2035767,0,1,1,'B',1,0.91442,55,456329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 366, \"large_tick_hit\": 27, \"small_tick_hit\": 387, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.55052,214884744,379398,NULL,'2023-11-18 17:23:35',1700328215,NULL),(2921873766,34781450,2,1972767,0,1,1,'A',1,0.977689,144,644670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.58322,216996698,919338,NULL,'2024-05-31 21:08:05',1717189685,NULL),(2921855997,34781450,2,1951530,0,1,1,'A',1,0.961095,82,558021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',6.68911,216996668,488012,NULL,'2024-05-31 21:04:06',1717189446,NULL),(2921821975,34781450,2,1612940,0,1,1,'A',1,0.967296,105,620662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.1005,216996608,745234,NULL,'2024-05-31 20:56:47',1717189007,NULL),(2377247167,34782832,2,2868384,1,1,1,'B',1,0.924023,52,533778,'{\"mods\": [], \"statistics\": {\"miss\": 49, \"great\": 464, \"ignore_miss\": 188, \"large_bonus\": 18, \"large_tick_hit\": 97, \"small_tick_hit\": 716, \"large_tick_miss\": 6, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 172, \"large_bonus\": 34, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',0.323899,NULL,0,'2024-02-20 08:44:29','2024-02-20 08:48:23',1708418903,7433),(1961904424,34785353,2,4265581,0,1,1,'B',1,0.911076,60,403475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 357, \"small_tick_hit\": 227, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',2.69037,214819117,314666,NULL,'2023-11-12 13:53:48',1699797228,NULL),(1961843344,34787307,2,55882,0,1,1,'B',1,0.909968,38,208638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 71, \"large_tick_hit\": 92, \"small_tick_hit\": 120, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 92, \"small_tick_hit\": 134}}',2.0249,214822283,93212,NULL,'2023-11-12 18:58:12',1699815492,NULL),(1961802409,34787448,2,1660975,0,1,1,'C',1,0.857345,27,354606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 230, \"large_tick_hit\": 57, \"small_tick_hit\": 320, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 374}}',0.185747,214822548,119408,NULL,'2023-11-12 19:32:39',1699817559,NULL),(1961882883,34794856,2,2035767,0,1,1,'C',1,0.875733,35,370223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 343, \"large_tick_hit\": 27, \"small_tick_hit\": 377, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.422605,214869893,266894,NULL,'2023-11-17 14:38:31',1700231911,NULL),(1961822106,34794856,2,2112245,0,1,1,'C',1,0.865562,24,343612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.650238,214839530,122272,NULL,'2023-11-14 14:12:14',1699971134,NULL),(1961868515,34798422,2,1612940,0,1,1,'C',1,0.865409,36,351022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.428033,214852736,219232,NULL,'2023-11-15 19:30:04',1700076604,NULL),(1961879794,34798422,2,2035767,0,1,1,'C',1,0.867526,58,389209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 341, \"large_tick_hit\": 27, \"small_tick_hit\": 372, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.565557,214852368,339532,NULL,'2023-11-15 18:53:40',1700074420,NULL),(1961882495,34798422,2,123014,1,1,1,'A',1,0.951945,63,530729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 499, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',1.93343,214852993,255038,NULL,'2023-11-15 20:00:37',1700078437,NULL),(1961802920,34798422,2,1660975,0,1,1,'A',1,0.943503,88,571742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 62, \"small_tick_hit\": 346, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',2.35038,214852333,322956,NULL,'2023-11-15 18:50:28',1700074228,NULL),(1961877616,34798422,2,1863207,0,1,1,'A',1,0.941892,57,514389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 33, \"small_tick_hit\": 391, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 419}}',2.51782,214861394,262882,NULL,'2023-11-16 17:36:26',1700156186,NULL),(1961871014,34798422,2,2868384,0,1,1,'A',1,0.972504,130,634831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 502, \"large_tick_hit\": 100, \"small_tick_hit\": 742, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',2.53402,214852922,664188,NULL,'2023-11-15 19:52:19',1700077939,NULL),(1961877008,34798422,2,1863204,0,1,1,'A',1,0.960699,102,630807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 408, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 44, \"small_tick_hit\": 426}}',4.5574,214852891,267532,NULL,'2023-11-15 19:47:56',1700077676,NULL),(1961847906,34798422,2,2021290,1,1,1,'A',1,0.97861,170,705596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 580, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 600}}',4.62779,214861321,2051820,NULL,'2023-11-16 17:28:19',1700155699,NULL),(1961826158,34798422,2,1582611,0,1,1,'S',1,0.981343,189,738946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 47, \"small_tick_hit\": 611, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 625}}',4.90818,214852772,712290,NULL,'2023-11-15 19:34:32',1700076872,NULL),(1961838442,34798422,2,1772922,0,1,1,'S',1,0.989915,178,797449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 923, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',5.25386,214852806,670830,NULL,'2023-11-15 19:39:12',1700077152,NULL),(1961894270,34798422,2,1442774,0,1,1,'S',1,0.980456,237,931578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.55065,214852936,1062948,NULL,'2023-11-15 19:54:16',1700078056,NULL),(2256061817,34802098,2,2112245,0,1,1,'D',1,0.79558,36,162901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.332364,215678505,107098,NULL,'2024-01-27 13:00:49',1706360449,NULL),(1962082684,34810051,2,3919711,1,1,1,'D',1,0.520747,6,152432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 137, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 271}}',0.005104,215097902,46698,NULL,'2023-12-08 10:33:08',1702031588,NULL),(2472485603,34810051,2,4371241,1,1,1,'C',1,0.897567,52,324139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1126, \"large_tick_hit\": 46, \"small_tick_hit\": 230, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 46, \"small_tick_hit\": 256}}',0.056974,216138267,968368,NULL,'2024-03-08 19:03:21',1709924601,NULL),(2472503431,34810051,2,3461050,1,1,1,'C',1,0.880845,40,355939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 279, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',1.52019,216138298,214424,NULL,'2024-03-08 19:06:38',1709924798,NULL),(2472448960,34810051,2,92036,0,1,1,'B',1,0.924714,76,414084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 438, \"small_tick_hit\": 127, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',2.47146,216138210,496358,NULL,'2024-03-08 18:56:29',1709924189,NULL),(2485386790,34810051,2,1761257,1,1,1,'A',1,0.970572,149,579734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1009, \"large_tick_hit\": 44, \"small_tick_hit\": 728, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 44, \"small_tick_hit\": 753}}',3.83934,216163812,2217412,NULL,'2024-03-10 20:32:10',1710102730,NULL),(2478592692,34810051,2,4331790,1,1,1,'A',1,0.961133,233,605468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 946, \"large_tick_hit\": 40, \"small_tick_hit\": 745, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 40, \"small_tick_hit\": 788}}',4.85986,216150121,2745394,NULL,'2024-03-09 18:15:29',1710008129,NULL),(2472413621,34810051,2,3071656,1,1,1,'S',1,0.996257,412,960063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 25, \"small_tick_hit\": 919, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 25, \"small_tick_hit\": 924}}',7.08721,216138142,2066142,NULL,'2024-03-08 18:49:54',1709923794,NULL),(2472436672,34810051,2,3373327,1,1,1,'S',1,0.996746,285,890941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 47, \"small_tick_hit\": 512, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 514}}',9.35787,216138182,1159624,NULL,'2024-03-08 18:54:11',1709924051,NULL),(2478662249,34810051,2,300549,0,1,1,'A',1,0.979508,96,715799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 72, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 72, \"small_tick_hit\": 253}}',9.80274,216150267,386132,NULL,'2024-03-09 18:28:28',1710008908,NULL),(2478639858,34810051,2,4325845,1,1,1,'S',1,0.994167,260,824820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 644, \"large_tick_hit\": 25, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 25, \"small_tick_hit\": 528}}',9.87731,216150229,3374756,NULL,'2024-03-09 18:24:19',1710008659,NULL),(2478650178,34810051,2,4447051,1,1,1,'S',1,0.988728,250,838732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',16.0995,216150247,1264032,NULL,'2024-03-09 18:26:13',1710008773,NULL),(2478619247,34810051,2,3977192,1,1,1,'S',1,0.998062,216,874891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 230}}',17.0853,216150180,1262464,NULL,'2024-03-09 18:20:27',1710008427,NULL),(1961830292,34819693,2,2112245,0,1,1,'C',1,0.872928,36,368507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.06439,214887188,149948,NULL,'2023-11-18 20:50:23',1700340623,NULL),(1961893160,34820199,2,1442772,0,1,1,'B',1,0.919903,81,479980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 372, \"small_tick_hit\": 386, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.87797,214911276,469124,NULL,'2023-11-20 20:55:37',1700513737,NULL),(1961809771,34820199,2,2111511,0,1,1,'B',1,0.90495,69,451704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',3.81133,214911038,285536,NULL,'2023-11-20 20:32:26',1700512346,NULL),(1961816673,34820199,2,1972767,0,1,1,'S',1,0.983267,219,748986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',11.7568,214919079,1460554,NULL,'2023-11-21 17:10:54',1700586654,NULL),(1961954713,34820199,2,2112245,0,1,1,'S',1,0.98895,153,844983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',15.7863,214953427,682554,NULL,'2023-11-24 22:33:37',1700865217,NULL),(1961832588,34823741,2,2112245,0,1,1,'B',1,0.926335,65,519723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.97295,214900152,272784,NULL,'2023-11-19 19:35:54',1700422554,NULL),(3196808316,34823893,2,1972767,0,1,1,'A',1,0.94741,117,568181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.67558,217620430,752046,NULL,'2024-07-21 17:29:22',1721582962,NULL),(1961995827,34834593,2,1612940,0,1,1,'C',1,0.889308,61,420628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.05994,214985006,315596,NULL,'2023-11-27 13:40:46',1701092446,NULL),(1961958272,34834593,2,1972767,0,1,1,'A',1,0.94502,82,518128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 47, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.20392,215057245,542574,NULL,'2023-12-04 09:12:30',1701681150,NULL),(2599096420,34841772,2,991008,1,1,1,'A',1,0.946459,80,593620,'{\"mods\": [], \"statistics\": {\"miss\": 44, \"great\": 684, \"ignore_miss\": 445, \"large_bonus\": 73, \"large_tick_hit\": 98, \"small_tick_hit\": 862, \"large_tick_miss\": 6, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 728, \"ignore_hit\": 261, \"large_bonus\": 257, \"large_tick_hit\": 104, \"small_tick_hit\": 905}}',NULL,NULL,0,'2024-03-31 16:57:49','2024-03-31 17:02:06',1711904526,7478),(2718791685,34841772,2,991008,1,1,1,'A',1,0.961428,107,659979,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 697, \"ignore_miss\": 451, \"large_bonus\": 67, \"large_tick_hit\": 103, \"small_tick_hit\": 870, \"large_tick_miss\": 1, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 728, \"ignore_hit\": 261, \"large_bonus\": 257, \"large_tick_hit\": 104, \"small_tick_hit\": 905}}',NULL,NULL,0,'2024-04-23 16:35:10','2024-04-23 16:39:22',1713890362,7513),(2718882652,34841772,2,2043169,1,1,1,'A',1,0.94905,104,562834,'{\"mods\": [], \"statistics\": {\"miss\": 44, \"great\": 619, \"ignore_miss\": 310, \"large_bonus\": 70, \"large_tick_hit\": 4, \"small_tick_hit\": 476, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 663, \"ignore_hit\": 218, \"large_bonus\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',3.01398,NULL,0,'2024-04-23 16:54:48','2024-04-23 16:58:14',1713891494,7513),(2599051986,34841772,2,2611565,1,1,1,'B',1,0.92635,62,549195,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 385, \"ignore_miss\": 139, \"large_bonus\": 22, \"small_tick_hit\": 181, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 79, \"large_bonus\": 82, \"small_tick_hit\": 198}}',3.09831,NULL,0,'2024-03-31 16:49:16','2024-03-31 16:51:26',1711903886,7478),(2599111906,34841772,2,2009780,1,1,1,'B',1,0.935443,96,556015,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 454, \"ignore_miss\": 207, \"large_bonus\": 35, \"large_tick_hit\": 11, \"small_tick_hit\": 274, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 159, \"large_bonus\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',3.96097,NULL,0,'2024-03-31 17:03:42','2024-03-31 17:05:52',1711904752,7478),(2599061030,34841772,2,2242897,1,1,1,'A',1,0.953425,55,605215,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 360, \"ignore_miss\": 252, \"large_bonus\": 52, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"large_tick_miss\": 1, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 142, \"large_bonus\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',4.37351,NULL,0,'2024-03-31 16:51:37','2024-03-31 16:53:33',1711904013,7478),(2718864628,34841772,2,2022335,1,1,1,'A',1,0.957542,87,609843,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 484, \"ignore_miss\": 328, \"large_bonus\": 84, \"large_tick_hit\": 19, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 154, \"large_bonus\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',4.98592,NULL,0,'2024-04-23 16:52:17','2024-04-23 16:54:31',1713891271,7513),(2599069646,34841772,2,3730363,1,1,1,'B',1,0.937831,101,590280,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 417, \"ignore_miss\": 113, \"large_bonus\": 9, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 89, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',5.51884,NULL,0,'2024-03-31 16:53:38','2024-03-31 16:55:35',1711904135,7478),(2718815524,34841772,2,3730363,1,1,1,'A',1,0.96164,89,610522,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 419, \"ignore_miss\": 112, \"large_bonus\": 10, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 89, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',6.08477,NULL,0,'2024-04-23 16:42:25','2024-04-23 16:44:23',1713890663,7513),(2599031227,34841772,2,1761865,1,1,1,'S',1,0.980263,67,665506,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 316, \"ignore_miss\": 136, \"large_bonus\": 13, \"large_tick_hit\": 71, \"small_tick_hit\": 358, \"large_tick_miss\": 2, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 116, \"large_bonus\": 33, \"large_tick_hit\": 73, \"small_tick_hit\": 362}}',6.633,NULL,0,'2024-03-31 16:44:40','2024-03-31 16:46:29',1711903589,7478),(2713736176,34841772,2,1761865,1,1,1,'A',1,0.968421,79,667910,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 313, \"ignore_miss\": 135, \"large_bonus\": 14, \"large_tick_hit\": 72, \"small_tick_hit\": 351, \"large_tick_miss\": 1, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 116, \"large_bonus\": 33, \"large_tick_hit\": 73, \"small_tick_hit\": 362}}',6.65983,NULL,0,'2024-04-22 15:45:23','2024-04-22 15:47:11',1713800831,7513),(2713766394,34841772,2,2242897,1,1,1,'A',1,0.952055,96,702162,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 363, \"ignore_miss\": 248, \"large_bonus\": 56, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 142, \"large_bonus\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',7.65308,NULL,0,'2024-04-22 15:51:44','2024-04-22 15:53:39',1713801219,7513),(3141413202,34841772,2,2009780,1,1,1,'A',1,0.964557,104,646119,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 471, \"ignore_miss\": 215, \"large_bonus\": 27, \"large_tick_hit\": 10, \"small_tick_hit\": 281, \"large_tick_miss\": 1, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 159, \"large_bonus\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',8.13714,NULL,0,'2024-07-11 12:32:47','2024-07-11 12:34:54',1720701294,7596),(2599042183,34841772,2,3818410,1,1,1,'A',1,0.974232,112,722156,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 490, \"ignore_miss\": 222, \"large_bonus\": 36, \"large_tick_hit\": 23, \"small_tick_hit\": 470, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 159, \"large_bonus\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 482}}',8.28908,NULL,0,'2024-03-31 16:46:46','2024-03-31 16:49:07',1711903747,7478),(2718770367,34841772,2,2009780,1,1,1,'A',1,0.968354,117,665823,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 469, \"ignore_miss\": 213, \"large_bonus\": 29, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 159, \"large_bonus\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',8.8624,NULL,0,'2024-04-23 16:32:49','2024-04-23 16:34:57',1713890097,7513),(2718837755,34841772,2,3818410,1,1,1,'A',1,0.975223,132,704964,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 491, \"ignore_miss\": 223, \"large_bonus\": 35, \"large_tick_hit\": 21, \"small_tick_hit\": 472, \"large_tick_miss\": 2, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 159, \"large_bonus\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 482}}',9.22129,NULL,0,'2024-04-23 16:46:42','2024-04-23 16:48:59',1713890939,7513),(2713794571,34841772,2,3730363,1,1,1,'A',1,0.974868,110,690647,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 428, \"ignore_miss\": 108, \"large_bonus\": 14, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 89, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',10.2219,NULL,0,'2024-04-22 15:53:44','2024-04-22 15:59:38',1713801578,7513),(2718849274,34841772,2,3567712,1,1,1,'A',1,0.960811,107,712054,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 356, \"ignore_miss\": 136, \"large_bonus\": 14, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 117, \"large_bonus\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',10.9795,NULL,0,'2024-04-23 16:49:39','2024-04-23 16:51:22',1713891082,7513),(2713747493,34841772,2,3818410,1,1,1,'A',1,0.97225,165,748095,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 493, \"ignore_miss\": 223, \"large_bonus\": 35, \"large_tick_hit\": 23, \"small_tick_hit\": 465, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 159, \"large_bonus\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 482}}',12.2444,NULL,0,'2024-04-22 15:47:21','2024-04-22 15:49:38',1713800978,7513),(2718826349,34841772,2,2611565,1,1,1,'A',1,0.977087,131,756235,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 406, \"ignore_miss\": 129, \"large_bonus\": 32, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 79, \"large_bonus\": 82, \"small_tick_hit\": 198}}',14.3282,NULL,0,'2024-04-23 16:44:29','2024-04-23 16:46:38',1713890798,7513),(2599078497,34841772,2,2107687,1,1,1,'A',1,0.964934,141,723266,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 294, \"ignore_miss\": 93, \"large_tick_hit\": 15, \"small_tick_hit\": 489, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 93, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',16.2938,NULL,0,'2024-03-31 16:55:39','2024-03-31 16:57:43',1711904263,7478),(2718802480,34841772,2,2107687,1,1,1,'S',1,0.987908,101,741839,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 299, \"ignore_miss\": 93, \"large_tick_hit\": 15, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 93, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',16.5368,NULL,0,'2024-04-23 16:39:32','2024-04-23 16:41:36',1713890496,7513),(2722094746,34841772,2,1761865,1,1,1,'S',1,0.985526,180,783553,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 321, \"ignore_miss\": 140, \"large_bonus\": 9, \"large_tick_hit\": 72, \"small_tick_hit\": 356, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 116, \"large_bonus\": 33, \"large_tick_hit\": 73, \"small_tick_hit\": 362}}',18.0812,NULL,0,'2024-04-24 10:41:30','2024-04-24 10:43:18',1713955398,7513),(2506796863,34842727,2,3849527,1,1,1,'B',1,0.918196,66,408750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 684, \"large_tick_hit\": 140, \"small_tick_hit\": 377, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 140, \"small_tick_hit\": 417}}',0.962869,216204116,803394,NULL,'2024-03-14 21:12:04',1710450724,NULL),(2499393594,34842727,2,1864179,1,1,1,'A',1,0.954779,58,429375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 689, \"large_tick_hit\": 11, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 11, \"small_tick_hit\": 234}}',1.57128,216192361,731034,NULL,'2024-03-13 16:29:25',1710347365,NULL),(2533249550,34842727,2,3346252,1,1,1,'C',1,0.893885,30,456841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 277}}',1.83732,216253689,173968,NULL,'2024-03-19 17:41:39',1710870099,NULL),(2533280526,34842727,2,3346254,1,1,1,'B',1,0.90701,39,412286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 247, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',1.94507,216253741,261713,NULL,'2024-03-19 17:47:41',1710870461,NULL),(2495224471,34842727,2,1612939,0,1,1,'B',1,0.92146,66,419714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 459, \"small_tick_hit\": 374, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.15586,216184631,403680,NULL,'2024-03-12 19:43:14',1710272594,NULL),(2534781682,34842727,2,4238750,1,1,1,'B',1,0.926573,39,357847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',2.42116,216256502,322242,NULL,'2024-03-19 23:18:05',1710890285,NULL),(2489833132,34842727,2,1119784,0,1,1,'B',1,0.933071,51,287260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 79, \"large_tick_hit\": 15, \"small_tick_hit\": 143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',2.48861,216173760,58746,NULL,'2024-03-11 18:38:46',1710182326,NULL),(2490242053,34842727,2,1627632,0,1,1,'D',1,0.827103,29,367053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 136, \"large_tick_hit\": 27, \"small_tick_hit\": 191, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 27, \"small_tick_hit\": 241}}',2.56057,216174512,103542,NULL,'2024-03-11 20:03:21',1710187401,NULL),(2534127382,34842727,2,857603,1,1,1,'B',1,0.913793,26,1147110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.81894,216255252,43635,NULL,'2024-03-19 20:38:30',1710880710,NULL),(2490033862,34842727,2,2005438,0,1,1,'B',1,0.907601,54,442161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.8219,216174151,261626,NULL,'2024-03-11 19:20:08',1710184808,NULL),(2490192065,34842727,2,1656912,0,1,1,'A',1,0.96704,123,674058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 465, \"large_tick_hit\": 119, \"small_tick_hit\": 883, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 119, \"small_tick_hit\": 915}}',3.0876,216174423,619648,NULL,'2024-03-11 19:52:49',1710186769,NULL),(2490298220,34842727,2,4265576,0,1,1,'C',1,0.894454,56,452807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 273, \"small_tick_hit\": 227, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',3.85655,216174619,217047,NULL,'2024-03-11 20:15:17',1710188117,NULL),(2490285986,34842727,2,4265576,0,1,1,'B',1,0.937388,39,447503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 274, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',3.94006,216174593,181910,NULL,'2024-03-11 20:12:40',1710187960,NULL),(2516280800,34842727,2,955422,0,1,1,'A',1,0.962457,76,529209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 459, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',4.46213,216221783,509858,NULL,'2024-03-16 14:17:29',1710598649,NULL),(2493703972,34842727,2,2005438,0,1,1,'A',1,0.941878,41,489909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 312, \"large_tick_hit\": 20, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',4.6589,216182177,337194,NULL,'2024-03-12 14:28:56',1710253736,NULL),(2503908297,34842727,2,1864176,0,1,1,'S',1,0.984055,106,596032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 541, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',4.84963,216199061,901946,NULL,'2024-03-14 10:44:56',1710413096,NULL),(2490202789,34842727,2,1951288,0,1,1,'S',1,0.982427,106,830399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 917, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',4.99985,216174444,302918,NULL,'2024-03-11 19:55:04',1710186904,NULL),(2490519676,34842727,2,163891,0,1,1,'X',1,1,69,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.04597,216174993,87972,NULL,'2024-03-11 21:03:45',1710191025,NULL),(2522385893,34842727,2,1996862,0,1,1,'A',1,0.964876,77,681725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"small_tick_hit\": 962, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',5.06737,216233079,585640,NULL,'2024-03-17 14:31:25',1710685885,NULL),(2539262620,34842727,2,1331685,0,1,1,'S',1,0.989529,36,754456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',5.16421,216265477,64083,NULL,'2024-03-20 20:13:57',1710965637,NULL),(2499379111,34842727,2,29525,1,1,1,'A',1,0.956897,26,493077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',5.22461,216192343,55884,NULL,'2024-03-13 16:26:27',1710347187,NULL),(2490102371,34842727,2,1612940,0,1,1,'B',1,0.92327,98,538008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.40173,216174273,560240,NULL,'2024-03-11 19:34:14',1710185654,NULL),(2489854235,34842727,2,1119785,0,1,1,'C',1,0.862348,49,604940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 90, \"large_tick_hit\": 6, \"small_tick_hit\": 117, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',5.98607,216173812,81076,NULL,'2024-03-11 18:43:04',1710182584,NULL),(2516269721,34842727,2,955216,0,1,1,'A',1,0.95788,63,754776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 10, \"small_tick_hit\": 544, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 569}}',6.16542,216221766,159387,NULL,'2024-03-16 14:15:31',1710598531,NULL),(2516183090,34842727,2,2090845,0,1,1,'A',1,0.962908,80,537218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',6.3622,216221599,594558,NULL,'2024-03-16 13:59:42',1710597582,NULL),(2534087864,34842727,2,34527,0,1,1,'S',1,0.991304,42,761986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"large_tick_hit\": 22, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 22, \"small_tick_hit\": 46}}',6.39021,216255181,70120,NULL,'2024-03-19 20:30:01',1710880201,NULL),(2498472152,34842727,2,34527,0,1,1,'X',1,1,69,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,216190734,90120,NULL,'2024-03-13 13:16:46',1710335806,NULL),(2516256881,34842727,2,2090843,0,1,1,'A',1,0.950178,74,690038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',6.93841,216221731,257060,NULL,'2024-03-16 14:13:13',1710598393,NULL),(2490215397,34842727,2,1951288,0,1,1,'X',1,1,260,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.97996,216174471,727142,NULL,'2024-03-11 19:57:45',1710187065,NULL),(2516228955,34842727,2,2090843,0,1,1,'A',1,0.946619,58,623530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',7.22402,216221679,229731,NULL,'2024-03-16 14:08:08',1710598088,NULL),(2504147579,34842727,2,29525,1,1,1,'S',1,0.99569,112,959164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',7.37166,216199460,149682,NULL,'2024-03-14 11:55:40',1710417340,NULL),(2490530665,34842727,2,163891,0,1,1,'A',1,0.962617,64,1098590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 48, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',7.53809,216175008,75284,NULL,'2024-03-11 21:06:18',1710191178,NULL),(2534090728,34842727,2,34527,0,1,1,'A',1,0.947826,40,694782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 22, \"small_tick_hit\": 46}}',7.56591,216255190,62480,NULL,'2024-03-19 20:30:38',1710880238,NULL),(2490513418,34842727,2,163891,0,1,1,'S',1,0.990654,69,1056638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',7.81696,216174983,87029,NULL,'2024-03-11 21:02:18',1710190938,NULL),(2510410115,34842727,2,1596855,0,1,1,'B',1,0.934272,53,552372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 186, \"large_tick_hit\": 16, \"small_tick_hit\": 395, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',8.15259,216210714,185841,NULL,'2024-03-15 14:56:27',1710514587,NULL),(2534854114,34842727,2,2015528,0,1,1,'A',1,0.970128,92,531879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 390, \"large_tick_hit\": 45, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',8.29966,216256625,625858,NULL,'2024-03-19 23:39:57',1710891597,NULL),(2490537076,34842727,2,163892,0,1,1,'A',1,0.970464,65,805091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"large_tick_hit\": 7, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',8.3088,216175023,105260,NULL,'2024-03-11 21:07:48',1710191268,NULL),(2534767247,34842727,2,848234,0,1,1,'A',1,0.966333,160,560409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 648, \"small_tick_hit\": 414, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',8.34401,216256467,1544548,NULL,'2024-03-19 23:13:56',1710890036,NULL),(2522634885,34842727,2,2129625,1,1,1,'A',1,0.95539,75,516266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 247, \"large_tick_hit\": 15, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 15, \"small_tick_hit\": 259}}',8.396,216233546,338656,NULL,'2024-03-17 15:19:16',1710688756,NULL),(2493479038,34842727,2,1119784,0,1,1,'S',1,0.992126,99,960034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.41137,216181799,149138,NULL,'2024-03-12 13:40:38',1710250838,NULL),(2500759544,34842727,2,1442771,0,1,1,'S',1,0.998397,191,961653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,216194557,436236,NULL,'2024-03-13 21:14:17',1710364457,NULL),(2535786190,34842727,2,35163,1,1,1,'B',1,0.936599,52,500204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 136, \"large_tick_hit\": 65, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 65, \"small_tick_hit\": 132}}',8.73662,216258612,145573,NULL,'2024-03-20 05:08:47',1710911327,NULL),(2534830567,34842727,2,308447,0,1,1,'S',1,0.982469,173,802254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"large_tick_hit\": 419, \"small_tick_hit\": 565, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 419, \"small_tick_hit\": 580}}',8.81036,216256582,574764,NULL,'2024-03-19 23:32:43',1710891163,NULL),(2498485211,34842727,2,34527,0,1,1,'XH',1,1,69,1082077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',8.81651,216190764,89772,NULL,'2024-03-13 13:19:48',1710335988,NULL),(2534793841,34842727,2,1854506,0,1,1,'A',1,0.954874,47,548059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 250, \"large_tick_hit\": 21, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',8.82384,216256529,279446,NULL,'2024-03-19 23:21:38',1710890498,NULL),(2498389242,34842727,2,1864178,0,1,1,'S',1,0.987968,209,789347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',8.97073,216190575,1902032,NULL,'2024-03-13 12:56:59',1710334619,NULL),(2495278490,34842727,2,204971,0,1,1,'A',1,0.946043,31,430277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 93, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',9.25191,216184725,77608,NULL,'2024-03-12 19:54:11',1710273251,NULL),(2534721491,34842727,2,2054967,1,1,1,'B',1,0.913793,36,343913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',9.28065,216256374,114996,NULL,'2024-03-19 23:01:02',1710889262,NULL),(2499533090,34842727,2,1119785,0,1,1,'A',1,0.951417,36,596724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 6, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',9.31547,216192571,93669,NULL,'2024-03-13 16:58:06',1710349086,NULL),(2498545606,34842727,2,29588,1,1,1,'S',1,0.986159,107,726911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 35, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 63}}',9.42285,216190863,454382,NULL,'2024-03-13 13:33:28',1710336808,NULL),(2533269163,34842727,2,3346254,1,1,1,'S',1,0.989986,97,661924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"large_tick_hit\": 9, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',9.44607,216253717,893536,NULL,'2024-03-19 17:45:30',1710870330,NULL),(2495054559,34842727,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,216184327,450014,NULL,'2024-03-12 19:08:41',1710270521,NULL),(2504164587,34842727,2,2868384,0,1,1,'A',1,0.976122,269,818197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"large_tick_hit\": 101, \"small_tick_hit\": 741, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 101, \"small_tick_hit\": 766}}',10.0002,216199481,1477674,NULL,'2024-03-14 12:00:14',1710417614,NULL),(2494947941,34842727,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,216184110,185964,NULL,'2024-03-12 18:47:06',1710269226,NULL),(2498474902,34842727,2,34529,0,1,1,'S',1,0.991071,62,960763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1177,216190741,108610,NULL,'2024-03-13 13:17:26',1710335846,NULL),(2506753557,34842727,2,3736249,1,1,1,'S',1,0.981752,134,716184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 466, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 480}}',10.3846,216204034,1819108,NULL,'2024-03-14 21:02:47',1710450167,NULL),(2500769040,34842727,2,34529,0,1,1,'S',1,0.982143,37,734337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.4808,216194576,77961,NULL,'2024-03-13 21:16:33',1710364593,NULL),(2534752264,34842727,2,848233,0,1,1,'S',1,0.980751,129,860292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 133, \"small_tick_hit\": 654, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',10.4839,216256433,414580,NULL,'2024-03-19 23:09:37',1710889777,NULL),(2534379303,34842727,2,4290298,1,1,1,'A',1,0.97546,95,699655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 326}}',10.4957,216255675,439464,NULL,'2024-03-19 21:34:48',1710884088,NULL),(2489860727,34842727,2,1119784,0,1,1,'A',1,0.96063,82,997179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 81, \"large_tick_hit\": 15, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',10.6397,216173827,119478,NULL,'2024-03-11 18:44:23',1710182663,NULL),(2490174347,34842727,2,1656912,1,1,1,'S',1,0.994726,527,923141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 122, \"small_tick_hit\": 908, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',10.729,216174395,2959536,NULL,'2024-03-11 19:49:07',1710186547,NULL),(2495068794,34842727,2,2396071,0,1,1,'SH',1,0.983553,96,934214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 36, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 405}}',10.89,216184366,229966,NULL,'2024-03-12 19:11:37',1710270697,NULL),(2495438498,34842727,2,416043,0,1,1,'X',1,1,119,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',10.9478,216185030,103508,NULL,'2024-03-12 20:27:47',1710275267,NULL),(2493637171,34842727,2,2054964,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',11.0982,216182050,122840,NULL,'2024-03-12 14:14:53',1710252893,NULL),(2534414283,34842727,2,1609668,1,1,1,'A',1,0.956743,72,472047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',11.1097,216255752,378684,NULL,'2024-03-19 21:42:50',1710884570,NULL),(2516297895,34842727,2,955216,1,1,1,'S',1,0.994565,167,1076676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',11.3358,216221808,419033,NULL,'2024-03-16 14:20:30',1710598830,NULL),(2534459704,34842727,2,3761425,1,1,1,'S',1,0.982822,132,606701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 533, \"large_tick_hit\": 39, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 39, \"small_tick_hit\": 231}}',11.417,216255836,1185774,NULL,'2024-03-19 21:53:23',1710885203,NULL),(2534449348,34842727,2,352140,1,1,1,'X',1,1,104,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}}',11.4791,216255816,112160,NULL,'2024-03-19 21:50:58',1710885058,NULL),(2510426814,34842727,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,216210752,1124512,NULL,'2024-03-15 14:59:28',1710514768,NULL),(2533848809,34842727,2,3611356,1,1,1,'B',1,0.921569,65,502454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 146, \"small_tick_hit\": 136, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 144}}',11.6174,216254742,189820,NULL,'2024-03-19 19:40:42',1710877242,NULL),(2498417705,34842727,2,2129663,0,1,1,'A',1,0.941884,80,590484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 235, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',11.6273,216190629,262490,NULL,'2024-03-13 13:03:48',1710335028,NULL),(2539389657,34842727,2,955423,0,1,1,'S',1,0.998802,255,959540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',11.7629,216265757,1239006,NULL,'2024-03-20 20:40:46',1710967246,NULL),(2489878518,34842727,2,1119784,0,1,1,'S',1,0.980315,91,982428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',11.8359,216173866,126797,NULL,'2024-03-11 18:48:01',1710182881,NULL),(2504092325,34842727,2,3949472,1,1,1,'A',1,0.963035,102,625194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 242, \"large_tick_hit\": 13, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',11.9082,216199371,545792,NULL,'2024-03-14 11:40:32',1710416432,NULL),(2534631580,34842727,2,1854032,0,1,1,'S',1,0.99435,116,1065865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',11.9545,216256203,141397,NULL,'2024-03-19 22:36:40',1710887800,NULL),(2539282986,34842727,2,1863411,1,1,1,'A',1,0.969609,185,726234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',11.9936,216265514,914953,NULL,'2024-03-20 20:18:08',1710965888,NULL),(2528591853,34842727,2,2397875,0,1,1,'S',1,0.998221,286,959312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.2434,216245038,1515474,NULL,'2024-03-18 19:04:59',1710788699,NULL),(2534659153,34842727,2,1846226,0,1,1,'A',1,0.957692,111,493761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 379, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',12.5626,216256269,682066,NULL,'2024-03-19 22:44:03',1710888243,NULL),(2498481526,34842727,2,34529,0,1,1,'A',1,0.955357,62,1039704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',12.9586,216190755,102573,NULL,'2024-03-13 13:18:57',1710335937,NULL),(2534668732,34842727,2,1617643,0,1,1,'A',1,0.974359,70,669191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',13.039,216256291,208234,NULL,'2024-03-19 22:46:39',1710888399,NULL),(2534386584,34842727,2,4290297,1,1,1,'A',1,0.973757,136,666941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 340}}',13.2016,216255691,854728,NULL,'2024-03-19 21:36:28',1710884188,NULL),(2534662667,34842727,2,1854032,0,1,1,'S',1,0.991525,116,1191253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',13.4466,216256277,142824,NULL,'2024-03-19 22:45:01',1710888301,NULL),(2489893696,34842727,2,1119785,0,1,1,'A',1,0.967611,63,765025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',13.4818,216173904,136735,NULL,'2024-03-11 18:51:06',1710183066,NULL),(2534482170,34842727,2,839293,0,1,1,'S',1,0.986772,82,720333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',13.5869,216255886,522892,NULL,'2024-03-19 21:58:47',1710885527,NULL),(2522612106,34842727,2,1466620,0,1,1,'S',1,0.987722,181,814113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 20, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',13.6049,216233500,1079138,NULL,'2024-03-17 15:14:51',1710688491,NULL),(2494922009,34842727,2,4265581,1,1,1,'A',1,0.968799,124,607917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 381, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',14.0036,216184057,783564,NULL,'2024-03-12 18:41:50',1710268910,NULL),(2522409711,34842727,2,4448166,1,1,1,'SH',1,0.990775,187,964056,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',14.125,216233126,888088,NULL,'2024-03-17 14:35:59',1710686159,NULL),(2534644322,34842727,2,1827252,0,1,1,'A',1,0.973366,62,656544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',14.1421,216256234,257171,NULL,'2024-03-19 22:40:03',1710888003,NULL),(2495002407,34842727,2,2231839,0,1,1,'A',1,0.978632,98,1046777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',14.446,216184228,195243,NULL,'2024-03-12 18:58:11',1710269891,NULL),(2534396636,34842727,2,1609798,1,1,1,'X',1,1,132,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',14.6484,216255714,346930,NULL,'2024-03-19 21:38:49',1710884329,NULL),(2534618009,34842727,2,1762733,0,1,1,'A',1,0.973214,68,585523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',14.7209,216256175,248030,NULL,'2024-03-19 22:33:04',1710887584,NULL),(2493500904,34842727,2,1119785,0,1,1,'S',1,0.995951,107,960901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,216181833,235050,NULL,'2024-03-12 13:45:32',1710251132,NULL),(2534467380,34842727,2,835538,1,1,1,'X',1,1,127,1060213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',14.8051,216255854,255881,NULL,'2024-03-19 21:55:13',1710885313,NULL),(2490335659,34842727,2,2680738,1,1,1,'S',1,0.991991,168,817985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 32, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',14.8073,216174694,1074592,NULL,'2024-03-11 20:23:15',1710188595,NULL),(2533242589,34842727,2,3346252,1,1,1,'SH',1,0.991007,169,954697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 277}}',14.8266,216253678,877185,NULL,'2024-03-19 17:40:17',1710870017,NULL),(2495268950,34842727,2,1773167,1,1,1,'S',1,0.999428,570,968216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 82, \"small_tick_hit\": 1176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 82, \"small_tick_hit\": 1177}}',14.8762,216184708,3476696,NULL,'2024-03-12 19:52:14',1710273134,NULL),(2534535828,34842727,2,821890,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',14.886,216255996,1257936,NULL,'2024-03-19 22:12:04',1710886324,NULL),(2534362503,34842727,2,162755,1,1,1,'S',1,0.982412,133,956464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',14.8964,216255641,470892,NULL,'2024-03-19 21:30:55',1710883855,NULL),(2539266903,34842727,2,1331685,1,1,1,'S',1,0.994764,68,1183020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',14.9183,216265486,92028,NULL,'2024-03-20 20:14:50',1710965690,NULL),(2490131038,34842727,2,2054964,1,1,1,'A',1,0.963855,76,1040546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',14.9879,216174328,128717,NULL,'2024-03-11 19:40:07',1710186007,NULL),(2534420963,34842727,2,352144,1,1,1,'X',1,1,93,1057684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}}',15.3235,216255768,97914,NULL,'2024-03-19 21:44:23',1710884663,NULL),(2534736485,34842727,2,1645700,0,1,1,'S',1,0.985294,138,675867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',15.3637,216256407,1105006,NULL,'2024-03-19 23:05:12',1710889512,NULL),(2534408654,34842727,2,1609798,1,1,1,'S',1,0.983713,86,829307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 5, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',15.4424,216255738,208905,NULL,'2024-03-19 21:41:32',1710884492,NULL),(2516311150,34842727,2,4448166,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',15.5007,216221836,1363872,NULL,'2024-03-16 14:22:51',1710598971,NULL),(2534771390,34842727,2,3949472,1,1,1,'A',1,0.961089,69,589228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 239, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 252}}',15.5939,216256475,328534,NULL,'2024-03-19 23:15:08',1710890108,NULL),(2534092571,34842727,2,34527,0,1,1,'S',1,0.982609,69,1178576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',15.6337,216255196,85434,NULL,'2024-03-19 20:31:02',1710880262,NULL),(2534815208,34842727,2,4304131,1,1,1,'A',1,0.978659,114,641517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',15.788,216256562,658864,NULL,'2024-03-19 23:27:59',1710890879,NULL),(2522371310,34842727,2,1996862,1,1,1,'S',1,0.992424,402,911368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 993, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',15.8776,216233043,3089278,NULL,'2024-03-17 14:28:39',1710685719,NULL),(2498537335,34842727,2,29524,1,1,1,'S',1,0.983193,105,626873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 238}}',16.0061,216190849,708000,NULL,'2024-03-13 13:31:37',1710336697,NULL),(2506807951,34842727,2,4436740,1,1,1,'S',1,0.995429,247,883224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 31, \"small_tick_hit\": 509}}',16.03,216204141,1388212,NULL,'2024-03-14 21:14:29',1710450869,NULL),(2516395436,34842727,2,4298187,1,1,1,'S',1,0.986248,100,833161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',16.0383,216221993,243241,NULL,'2024-03-16 14:37:47',1710599867,NULL),(2534634906,34842727,2,1854033,0,1,1,'S',1,0.994819,102,914811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 28, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',16.055,216256211,226774,NULL,'2024-03-19 22:37:32',1710887852,NULL),(2534758170,34842727,2,848235,0,1,1,'S',1,0.986542,162,863161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 84, \"small_tick_hit\": 550, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',16.2389,216256447,911526,NULL,'2024-03-19 23:11:19',1710889879,NULL),(2495014900,34842727,2,2231839,0,1,1,'X',1,1,98,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',16.2682,216184249,195293,NULL,'2024-03-12 19:00:44',1710270044,NULL),(2495186805,34842727,2,1119043,0,1,1,'A',1,0.965517,101,647511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',16.4596,216184575,408412,NULL,'2024-03-12 19:35:37',1710272137,NULL),(2534039259,34842727,2,4446935,1,1,1,'S',1,0.988095,216,817840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 221}}',16.6339,216255094,2235026,NULL,'2024-03-19 20:19:36',1710879576,NULL),(2495062263,34842727,2,2396071,0,1,1,'S',1,0.993421,203,1053036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',16.9222,216184351,473458,NULL,'2024-03-12 19:10:16',1710270616,NULL),(2516248836,34842727,2,2090843,1,1,1,'SH',1,0.992883,239,1072100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',16.938,216221715,1189557,NULL,'2024-03-16 14:11:45',1710598305,NULL),(2493541021,34842727,2,2054964,1,1,1,'X',1,1,76,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',17.1547,216181891,134749,NULL,'2024-03-12 13:54:23',1710251663,NULL),(2539248555,34842727,2,1970018,1,1,1,'S',1,0.996528,293,963835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',17.3894,216265451,1627990,NULL,'2024-03-20 20:11:03',1710965463,NULL),(2534582412,34842727,2,817269,0,1,1,'A',1,0.975163,175,684898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',17.395,216256103,1316658,NULL,'2024-03-19 22:23:44',1710887024,NULL),(2534418568,34842727,2,352135,1,1,1,'A',1,0.964143,79,649498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"large_tick_hit\": 20, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 119}}',17.5017,216255761,174132,NULL,'2024-03-19 21:43:50',1710884630,NULL),(2516201540,34842727,2,2090843,0,1,1,'S',1,0.989324,188,934595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',17.6395,216221631,762943,NULL,'2024-03-16 14:03:05',1710597785,NULL),(2534437961,34842727,2,352140,1,1,1,'S',1,0.992366,104,1053908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}}',18.0072,216255798,120296,NULL,'2024-03-19 21:48:19',1710884899,NULL),(2495452471,34842727,2,416043,0,1,1,'X',1,1,119,1057474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',18.0199,216185066,106685,NULL,'2024-03-12 20:30:48',1710275448,NULL),(2495385971,34842727,2,2222443,0,1,1,'A',1,0.970833,56,749890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.1093,216184904,151121,NULL,'2024-03-12 20:16:25',1710274585,NULL),(2534672122,34842727,2,1617643,0,1,1,'X',1,1,152,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,216256298,584588,NULL,'2024-03-19 22:47:32',1710888452,NULL),(2495485410,34842727,2,416043,1,1,1,'S',1,0.990521,119,1177986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',18.7245,216185140,116882,NULL,'2024-03-12 20:37:58',1710275878,NULL),(2516192759,34842727,2,2090848,0,1,1,'S',1,0.998138,267,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.8019,216221618,1327262,NULL,'2024-03-16 14:01:27',1710597687,NULL),(2499529761,34842727,2,1119784,0,1,1,'XH',1,1,99,1185549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',18.9081,216192564,162785,NULL,'2024-03-13 16:57:25',1710349045,NULL),(2495156884,34842727,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,216184530,277668,NULL,'2024-03-12 19:29:33',1710271773,NULL),(2534836189,34842727,2,1361692,0,1,1,'A',1,0.976898,101,637857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"large_tick_hit\": 25, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 25, \"small_tick_hit\": 306}}',18.9806,216256590,567186,NULL,'2024-03-19 23:34:28',1710891268,NULL),(2534788969,34842727,2,2104431,0,1,1,'S',1,0.983766,112,647768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 31, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',19.1078,216256519,569288,NULL,'2024-03-19 23:20:11',1710890411,NULL),(2534858963,34842727,2,1149619,1,1,1,'S',1,0.982143,70,1180168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',19.161,216256635,117360,NULL,'2024-03-19 23:41:25',1710891685,NULL),(2534476854,34842727,2,838803,1,1,1,'S',1,0.997608,154,964438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',19.6762,216255875,471762,NULL,'2024-03-19 21:57:30',1710885450,NULL),(2534726974,34842727,2,897929,0,1,1,'A',1,0.978102,127,666062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 44, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',19.9044,216256389,547598,NULL,'2024-03-19 23:02:33',1710889353,NULL),(2490050918,34842727,2,2005438,0,1,1,'S',1,0.986587,209,867150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',19.9445,216174187,1251268,NULL,'2024-03-11 19:23:36',1710185016,NULL),(2535795529,34842727,2,1269354,0,1,1,'A',1,0.970588,78,759779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 112, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.0636,216258627,161952,NULL,'2024-03-20 05:12:26',1710911546,NULL),(2493564959,34842727,2,2054964,1,1,1,'S',1,0.981928,58,963822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',20.1429,216181936,95858,NULL,'2024-03-12 13:59:32',1710251972,NULL),(2495395544,34842727,2,2231839,1,1,1,'SH',1,0.991453,98,1178588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',20.1482,216184928,215140,NULL,'2024-03-12 20:18:26',1710274706,NULL),(2534861176,34842727,2,1153285,0,1,1,'A',1,0.956522,70,892376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',20.1872,216256642,155880,NULL,'2024-03-19 23:42:05',1710891725,NULL),(2533861010,34842727,2,3611351,1,1,1,'S',1,0.992857,90,958273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',20.3757,216254765,186272,NULL,'2024-03-19 19:43:09',1710877389,NULL),(2534863789,34842727,2,1153285,1,1,1,'S',1,0.986413,100,1055671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',20.4395,216256649,239088,NULL,'2024-03-19 23:42:52',1710891772,NULL),(2534506747,34842727,2,1596888,0,1,1,'S',1,0.986239,111,690031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 53, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',20.7946,216255925,724482,NULL,'2024-03-19 22:04:48',1710885888,NULL),(2534374150,34842727,2,4290298,1,1,1,'S',1,0.996933,326,960355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 326}}',21.3106,216255665,2005240,NULL,'2024-03-19 21:33:37',1710884017,NULL),(2534612107,34842727,2,324749,0,1,1,'S',1,0.998541,572,923041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 374, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 374, \"small_tick_hit\": 569}}',21.3421,216256162,3699304,NULL,'2024-03-19 22:31:31',1710887491,NULL),(2495466994,34842727,2,402516,0,1,1,'X',1,1,119,1057050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',21.5916,216185096,126485,NULL,'2024-03-12 20:33:56',1710275636,NULL),(2510308301,34842727,2,1655999,0,1,1,'S',1,0.998392,292,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.6146,216210506,1972626,NULL,'2024-03-15 14:37:50',1710513470,NULL),(2534551701,34842727,2,817908,0,1,1,'S',1,0.996997,333,958835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',21.8482,216256036,2665154,NULL,'2024-03-19 22:16:03',1710886563,NULL),(2534776646,34842727,2,4162687,1,1,1,'S',1,0.985258,125,717187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',21.8556,216256483,572422,NULL,'2024-03-19 23:16:36',1710890196,NULL),(2534808178,34842727,2,4304582,1,1,1,'S',1,0.990689,221,838703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 11, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',22.0096,216256551,1316996,NULL,'2024-03-19 23:25:54',1710890754,NULL),(2498503398,34842727,2,36658,0,1,1,'S',1,0.98,120,264036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',22.0299,216190797,161782,NULL,'2024-03-13 13:24:02',1710336242,NULL),(2495567402,34842727,2,901632,0,1,1,'A',1,0.974771,119,744459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 182, \"large_tick_hit\": 85, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',22.0442,216185300,354244,NULL,'2024-03-12 20:56:06',1710276966,NULL),(2539237724,34842727,2,35163,1,1,1,'A',1,0.979827,175,831459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"large_tick_hit\": 70, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 132}}',22.1621,216265434,450048,NULL,'2024-03-20 20:08:52',1710965332,NULL),(2493657966,34842727,2,2054964,1,1,1,'XH',1,1,76,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',22.2121,216182088,148127,NULL,'2024-03-12 14:19:12',1710253152,NULL),(2534336181,34842727,2,161468,1,1,1,'A',1,0.958209,100,710286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 19, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 19, \"small_tick_hit\": 177}}',22.3255,216255586,309906,NULL,'2024-03-19 21:24:50',1710883490,NULL),(2493620880,34842727,2,2054968,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',22.3576,216182014,367010,NULL,'2024-03-12 14:11:26',1710252686,NULL),(2534675569,34842727,2,1627149,0,1,1,'A',1,0.966667,88,586676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',22.3591,216256305,408134,NULL,'2024-03-19 22:48:27',1710888507,NULL),(2510271926,34842727,2,3801135,1,1,1,'S',1,0.996482,498,914288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 6, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',22.6131,216210435,4835194,NULL,'2024-03-15 14:31:03',1710513063,NULL),(2533258863,34842727,2,3346252,1,1,1,'S',1,0.989209,241,1004651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 277}}',22.8562,216253705,1272782,NULL,'2024-03-19 17:43:29',1710870209,NULL),(2495550554,34842727,2,402494,0,1,1,'S',1,0.986046,140,949102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',23.0116,216185266,507488,NULL,'2024-03-12 20:52:20',1710276740,NULL),(2504137502,34842727,2,36657,0,1,1,'X',1,1,97,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2372,216199446,252400,NULL,'2024-03-14 11:52:56',1710417176,NULL),(2495493179,34842727,2,416043,1,1,1,'SH',1,0.990521,118,1311417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 50, \"large_tick_hit\": 68, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',23.4848,216185162,121973,NULL,'2024-03-12 20:39:39',1710275979,NULL),(2517296331,34842727,2,4447051,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',23.5009,216223658,1996780,NULL,'2024-03-16 17:21:02',1710609662,NULL),(2534366085,34842727,2,160992,1,1,1,'A',1,0.979592,88,1174126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',23.7949,216255651,137141,NULL,'2024-03-19 21:31:45',1710883905,NULL),(2495480252,34842727,2,402511,1,1,1,'X',1,1,88,1057259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',24.1343,216185127,219510,NULL,'2024-03-12 20:36:50',1710275810,NULL),(2534868101,34842727,2,1149864,1,1,1,'X',1,1,148,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',24.1996,216256658,589148,NULL,'2024-03-19 23:44:09',1710891849,NULL),(2500776201,34842727,2,1628410,0,1,1,'A',1,0.979452,89,656104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',24.2156,216194595,339970,NULL,'2024-03-13 21:18:15',1710364695,NULL),(2533923913,34842727,2,3611354,1,1,1,'A',1,0.97619,80,745782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 220}}',24.6662,216254903,191318,NULL,'2024-03-19 19:55:43',1710878143,NULL),(2500794695,34842727,2,1627632,0,1,1,'A',1,0.978972,120,833039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"large_tick_hit\": 33, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',24.8092,216194635,322505,NULL,'2024-03-13 21:22:38',1710364958,NULL),(2495236717,34842727,2,1612940,0,1,1,'S',1,0.992453,339,878104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.0724,216184657,2776086,NULL,'2024-03-12 19:45:43',1710272743,NULL),(2534400146,34842727,2,1609746,1,1,1,'A',1,0.979412,126,750027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',25.673,216255723,515152,NULL,'2024-03-19 21:39:37',1710884377,NULL),(2534488444,34842727,2,828935,0,1,1,'A',1,0.979275,119,682106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',25.873,216255893,626568,NULL,'2024-03-19 22:00:19',1710885619,NULL),(2495167935,34842727,2,2223734,0,1,1,'S',1,0.984615,142,866436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',26.1929,216184551,527760,NULL,'2024-03-12 19:31:46',1710271906,NULL),(2494983835,34842727,2,2231839,1,1,1,'A',1,0.974359,98,1170325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',26.3276,216184188,215100,NULL,'2024-03-12 18:54:26',1710269666,NULL),(2534621865,34842727,2,1762731,0,1,1,'S',1,0.994505,92,1056138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',26.4651,216256181,193288,NULL,'2024-03-19 22:34:05',1710887645,NULL),(2494935414,34842727,2,4265576,1,1,1,'S',1,0.996422,255,895833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',26.9669,216184082,1285216,NULL,'2024-03-12 18:44:33',1710269073,NULL),(2533868979,34842727,2,3611351,1,1,1,'S',1,0.996429,62,860299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 4, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',27.4616,216254789,126792,NULL,'2024-03-19 19:44:45',1710877485,NULL),(2510401927,34842727,2,1596855,1,1,1,'S',1,0.998435,216,962260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',27.7692,216210699,844724,NULL,'2024-03-15 14:54:58',1710514498,NULL),(2534640744,34842727,2,1827144,1,1,1,'S',1,0.990196,146,1059969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',27.8189,216256227,422018,NULL,'2024-03-19 22:39:06',1710887946,NULL),(2534654431,34842727,2,1827412,0,1,1,'S',1,0.988304,251,784101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',27.8963,216256256,1761996,NULL,'2024-03-19 22:42:47',1710888167,NULL),(2499526240,34842727,2,36658,0,1,1,'S',1,0.986667,99,768130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',28.5165,216192559,327510,NULL,'2024-03-13 16:56:42',1710349002,NULL),(2534649117,34842727,2,1827252,1,1,1,'S',1,0.997579,218,965199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.5858,216256247,942444,NULL,'2024-03-19 22:41:21',1710888081,NULL),(2495575858,34842727,2,901632,0,1,1,'X',1,1,272,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',29.2007,216185321,1018412,NULL,'2024-03-12 20:58:00',1710277080,NULL),(2498432539,34842727,2,2129663,1,1,1,'X',1,1,249,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',30.6752,216190664,1089256,NULL,'2024-03-13 13:07:23',1710335243,NULL),(2504118941,34842727,2,2054966,1,1,1,'S',1,0.995745,149,871263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',31.1387,216199417,586598,NULL,'2024-03-14 11:47:55',1710416875,NULL),(2534746292,34842727,2,882805,0,1,1,'S',1,0.997258,504,962725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.3617,216256425,5653982,NULL,'2024-03-19 23:07:56',1710889676,NULL),(2494827715,34842727,2,1627632,1,1,1,'S',1,0.997664,187,961906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',33.7779,216183911,572544,NULL,'2024-03-12 18:22:28',1710267748,NULL),(2539349145,34842727,2,2005443,1,1,1,'S',1,0.983871,346,854765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',34.4994,216265654,3094624,NULL,'2024-03-20 20:32:01',1710966721,NULL),(2504104775,34842727,2,1870725,0,1,1,'S',1,0.991952,267,963712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',39.5876,216199395,1717304,NULL,'2024-03-14 11:44:02',1710416642,NULL),(2534844453,34842727,2,1951530,1,1,1,'X',1,1,356,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',40.0156,216256611,3082204,NULL,'2024-03-19 23:37:00',1710891420,NULL),(2494877963,34842727,2,1627632,1,1,1,'S',1,0.981308,187,1067965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',41.8794,216183970,624100,NULL,'2024-03-12 18:32:47',1710268367,NULL),(2535783318,34842727,2,35161,1,1,1,'S',1,0.99734,364,937043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 180}}',60.0712,216258608,1648464,NULL,'2024-03-20 05:07:38',1710911258,NULL),(2399154449,34849935,2,4155510,1,1,1,'D',1,0.743697,12,440060,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 67, \"ignore_miss\": 44, \"large_bonus\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 31, \"large_bonus\": 17, \"small_tick_hit\": 157}}',0.554072,NULL,0,'2024-02-24 07:20:37','2024-02-24 07:21:13',1708759273,7442),(1961954838,34853364,2,2112245,0,1,1,'A',1,0.946593,69,539456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.83908,214953921,293904,NULL,'2023-11-24 23:29:50',1700868590,NULL),(2357733835,34862987,2,687763,1,1,1,'A',1,0.951198,76,622053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 782, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 829}}',1.83521,215910216,272336,NULL,'2024-02-16 22:14:32',1708121672,NULL),(1961924732,34863080,2,1640288,0,1,1,'D',1,0.780702,23,331510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 182, \"large_tick_hit\": 67, \"small_tick_hit\": 374, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 67, \"small_tick_hit\": 486}}',0.064615,214967239,129940,NULL,'2023-11-26 00:52:52',1700959972,NULL),(1962027284,34865029,2,2035771,0,1,1,'D',1,0.777439,15,296926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 358, \"large_tick_hit\": 33, \"small_tick_hit\": 374, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 33, \"small_tick_hit\": 490}}',0.037484,214973468,187792,NULL,'2023-11-26 13:29:50',1701005390,NULL),(1962006855,34865029,2,2035767,0,1,1,'D',1,0.801876,40,330940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 318, \"large_tick_hit\": 24, \"small_tick_hit\": 342, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.123447,214972889,219096,NULL,'2023-11-26 12:42:25',1701002545,NULL),(1961978424,34865029,2,4283076,0,1,1,'D',1,0.654378,13,309662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 20, \"large_tick_hit\": 9, \"small_tick_hit\": 113, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',0.183083,214972732,14058,NULL,'2023-11-26 12:29:50',1701001790,NULL),(1961992849,34865029,2,1612940,0,1,1,'C',1,0.884277,39,382353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.546087,214972920,226146,NULL,'2023-11-26 12:45:10',1701002710,NULL),(1961983024,34865029,2,4283078,1,1,1,'C',1,0.873362,11,260633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 150, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 8, \"small_tick_hit\": 169}}',2.28739,214976256,28456,NULL,'2023-11-26 17:22:36',1701019356,NULL),(1961959264,34865029,2,2112245,0,1,1,'A',1,0.941068,49,507888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.67355,214972955,199284,NULL,'2023-11-26 12:48:03',1701002883,NULL),(2691505124,34875977,2,1951530,0,1,1,'D',1,0.801153,17,303690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 269, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',0.099377,216546847,169134,NULL,'2024-04-18 14:24:51',1713450291,NULL),(1962057832,34875977,2,4298187,1,1,1,'A',1,0.968566,146,956230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 347, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',11.9824,215097961,339158,NULL,'2023-12-08 10:39:57',1702031997,NULL),(2624575976,34885206,2,1612940,1,1,1,'C',1,0.88805,39,482217,'{\"mods\": [], \"statistics\": {\"miss\": 40, \"great\": 344, \"ignore_miss\": 145, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"large_tick_miss\": 2, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.735338,NULL,0,'2024-04-05 18:20:05','2024-04-05 18:22:05',1712341325,7478),(2631295907,34885206,2,2032726,1,1,1,'D',1,0.833333,25,466948,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 129, \"ignore_miss\": 43, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 43, \"small_tick_hit\": 265}}',0.826201,NULL,0,'2024-04-06 20:51:04','2024-04-06 20:52:08',1712436728,7478),(2615213422,34885206,2,3025881,1,1,1,'C',1,0.896074,49,517536,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 218, \"ignore_miss\": 98, \"large_bonus\": 26, \"small_tick_hit\": 170, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 57, \"large_bonus\": 67, \"small_tick_hit\": 198}}',2.29388,NULL,0,'2024-04-03 22:46:26','2024-04-03 22:47:47',1712184467,7478),(1962377444,34893012,2,2024795,0,1,1,'B',1,0.903561,44,449928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 429, \"large_tick_hit\": 147, \"small_tick_hit\": 642, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 147, \"small_tick_hit\": 706}}',0.674163,215476416,367402,NULL,'2024-01-09 11:48:08',1704800888,NULL),(2468983489,34893012,2,1291653,0,1,1,'B',1,0.900329,44,393509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 422, \"large_tick_hit\": 20, \"small_tick_hit\": 380, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 414}}',0.771857,216131627,341834,NULL,'2024-03-08 05:37:07',1709876227,NULL),(1962232044,34893012,2,2024795,0,1,1,'B',1,0.919881,76,462116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 433, \"large_tick_hit\": 155, \"small_tick_hit\": 652, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 155, \"small_tick_hit\": 706}}',1.30209,215351375,414204,NULL,'2023-12-30 04:30:09',1703910609,NULL),(1962113472,34894189,2,2112245,0,1,1,'A',1,0.946593,88,581100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.24779,215110533,361072,NULL,'2023-12-09 10:27:52',1702117672,NULL),(1962012004,34894880,2,1612940,0,1,1,'D',1,0.823899,34,352417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.169685,215040567,173302,NULL,'2023-12-02 20:24:14',1701548654,NULL),(2611677431,34901333,2,4382099,0,1,1,'C',1,0.885417,68,709955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 82, \"small_tick_hit\": 3, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',4.48115,216400097,168118,NULL,'2024-04-03 08:13:55',1712132035,NULL),(1962160485,34902822,2,4382099,0,1,1,'B',1,0.916667,39,373359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 83, \"small_tick_hit\": 5, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',3.58354,215203930,99178,NULL,'2023-12-17 14:35:58',1702823758,NULL),(1962013069,34904297,2,1612940,0,1,1,'A',1,0.942138,67,498711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.0672,215044745,440748,NULL,'2023-12-03 05:03:59',1701579839,NULL),(1962036420,34905113,2,4324768,1,1,1,'A',1,0.953271,34,475133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',6.72281,215043452,60064,NULL,'2023-12-03 01:55:14',1701568514,NULL),(1961968448,34907989,2,1596855,0,1,1,'B',1,0.920188,66,166866,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 190, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',3.28364,215047904,114832,NULL,'2023-12-03 12:10:16',1701605416,NULL),(2645367774,34907989,2,3816814,0,1,1,'B',1,0.924025,47,499064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',3.86257,216463084,168242,NULL,'2024-04-09 15:01:09',1712674869,NULL),(2441960535,34920998,2,1612940,0,1,1,'C',1,0.859119,47,377291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.332274,216077035,220434,NULL,'2024-03-03 01:10:28',1709428228,NULL),(1962335886,34920998,2,2112245,0,1,1,'D',1,0.823204,32,174205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.381163,215475233,100716,NULL,'2024-01-09 07:33:33',1704785613,NULL),(2306620052,34920998,2,2112245,0,1,1,'D',1,0.825046,39,347502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.613587,215810492,133548,NULL,'2024-02-07 20:45:52',1707338752,NULL),(2253176387,34920998,2,1888285,0,1,1,'C',1,0.871345,41,396844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 134, \"small_tick_hit\": 164, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.83888,215631196,81332,NULL,'2024-01-23 03:34:42',1705980882,NULL),(1961981583,34927248,2,1612939,0,1,1,'D',1,0.831858,28,325158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 416, \"small_tick_hit\": 336, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.166935,215095461,220872,NULL,'2023-12-08 03:19:05',1702005545,NULL),(1962161881,34927248,2,4382101,0,1,1,'D',1,0.755474,5,207762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 4, \"small_tick_hit\": 144}}',0.209571,215106459,75686,NULL,'2023-12-09 01:11:51',1702084311,NULL),(1962157271,34927248,2,4382099,1,1,1,'B',1,0.9375,73,762265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"small_tick_hit\": 3, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',7.5633,215151327,187762,NULL,'2023-12-13 00:02:26',1702425746,NULL),(1962026607,34929533,2,2035767,0,1,1,'D',1,0.847597,46,366743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 337, \"large_tick_hit\": 28, \"small_tick_hit\": 358, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.377348,215088243,322580,NULL,'2023-12-07 11:21:40',1701948100,NULL),(1961981565,34929533,2,2112245,0,1,1,'C',1,0.87477,33,362860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.974262,215088215,135992,NULL,'2023-12-07 11:17:29',1701947849,NULL),(1962133493,34931804,2,1612940,0,1,1,'C',1,0.884277,45,377701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.55885,215117221,224652,NULL,'2023-12-09 20:20:48',1702153248,NULL),(1962151047,34931804,2,2035767,0,1,1,'C',1,0.895662,49,412900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 26, \"small_tick_hit\": 383, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.87518,215117260,335246,NULL,'2023-12-09 20:25:12',1702153512,NULL),(1962376480,34932571,2,1375577,0,1,1,'B',1,0.938442,81,596700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 238, \"large_tick_hit\": 28, \"small_tick_hit\": 481, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 521}}',2.06833,215490916,244322,NULL,'2024-01-10 19:14:53',1704914093,NULL),(1962132973,34943613,2,1612940,0,1,1,'B',1,0.935849,81,491005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.86617,215115736,402614,NULL,'2023-12-09 18:03:58',1702145038,NULL),(1962120046,34958271,2,2112245,0,1,1,'A',1,0.974217,117,664853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.7691,215136583,381490,NULL,'2023-12-11 15:32:24',1702308744,NULL),(1962140681,34958271,2,1612940,0,1,1,'S',1,0.996226,371,925239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.2453,215138537,3306808,NULL,'2023-12-11 19:08:50',1702321730,NULL),(2443400165,34958616,2,1951530,0,1,1,'C',1,0.876081,34,349975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 298, \"large_tick_hit\": 11, \"small_tick_hit\": 299, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',0.705533,216080150,242258,NULL,'2024-03-03 08:21:19',1709454079,NULL),(1962052802,34958616,2,2035767,0,1,1,'B',1,0.908558,64,451904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 365, \"large_tick_hit\": 24, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',1.49574,215206481,407996,NULL,'2023-12-17 18:21:39',1702837299,NULL),(2426749593,34958616,2,1612940,0,1,1,'A',1,0.962264,97,564753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.39422,216047697,659998,NULL,'2024-02-29 11:49:41',1709207381,NULL),(1962061471,34958816,2,4119372,0,1,1,'C',1,0.896887,32,421704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 678, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 751}}',0.868727,215163632,148184,NULL,'2023-12-14 03:42:40',1702525360,NULL),(1962041758,34970562,2,2035767,0,1,1,'C',1,0.889801,70,418800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 354, \"large_tick_hit\": 23, \"small_tick_hit\": 382, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.994083,215156574,353348,NULL,'2023-12-13 13:54:20',1702475660,NULL),(1962131950,34971612,2,2022580,0,1,1,'B',1,0.90246,103,510665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 415, \"large_tick_hit\": 10, \"small_tick_hit\": 602, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.71974,215158266,520652,NULL,'2023-12-13 16:41:32',1702485692,NULL),(2643930431,34971612,2,1612940,0,1,1,'A',1,0.954717,109,558018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.17558,216460649,554996,NULL,'2024-04-09 08:38:45',1712651925,NULL),(2643936481,34971612,2,1971059,0,1,1,'A',1,0.960784,112,700314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.35464,216460662,488228,NULL,'2024-04-09 08:41:07',1712652067,NULL),(1962068208,34978194,2,2035771,0,1,1,'D',1,0.797764,19,324581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 363, \"large_tick_hit\": 39, \"small_tick_hit\": 383, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 490}}',0.072968,215168874,215902,NULL,'2023-12-14 17:07:44',1702573664,NULL),(1962168289,34978194,2,649186,0,1,1,'A',1,0.952582,126,604259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 426, \"large_tick_hit\": 23, \"small_tick_hit\": 455, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 23, \"small_tick_hit\": 487}}',2.7412,215171943,646294,NULL,'2023-12-14 22:31:37',1702593097,NULL),(3159529171,34978194,2,2035767,0,1,1,'A',1,0.957796,91,576944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 27, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',4.72655,217540767,804438,NULL,'2024-07-14 18:48:17',1720982897,NULL),(3163890783,34978194,2,1864178,0,1,1,'A',1,0.965241,152,667508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',5.25357,217549717,965860,NULL,'2024-07-15 15:37:22',1721057842,NULL),(3159577083,34978194,2,1612940,0,1,1,'S',1,0.987421,288,808273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.531,217540856,2064824,NULL,'2024-07-14 18:58:52',1720983532,NULL),(1962349904,34978987,2,2868384,0,1,1,'C',1,0.874095,59,419285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 464, \"large_tick_hit\": 84, \"small_tick_hit\": 660, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 84, \"small_tick_hit\": 766}}',0.144605,215445254,322968,NULL,'2024-01-06 18:14:27',1704564867,NULL),(1962044363,34978987,2,2035767,0,1,1,'B',1,0.923798,41,426035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 363, \"large_tick_hit\": 25, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.11339,215169866,340048,NULL,'2023-12-14 19:00:19',1702580419,NULL),(1962077157,34978987,2,1649595,0,1,1,'A',1,0.952339,87,540466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 615, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',1.66118,215203578,503646,NULL,'2023-12-17 14:08:48',1702822128,NULL),(1962076381,34978987,2,1649594,0,1,1,'A',1,0.958512,87,580156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 681, \"large_tick_hit\": 12, \"small_tick_hit\": 647, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',1.79917,215203697,967970,NULL,'2023-12-17 14:18:41',1702822721,NULL),(1962154467,34979283,2,1612940,0,1,1,'B',1,0.925786,83,473247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.51344,215181761,409880,NULL,'2023-12-15 20:08:15',1702670895,NULL),(1962130813,34979283,2,2112245,0,1,1,'B',1,0.900553,89,518397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 240, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 286}}',3.75602,215181696,302238,NULL,'2023-12-15 20:03:06',1702670586,NULL),(1962158883,34979347,2,4382099,0,1,1,'C',1,0.885417,20,144321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 78, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',1.49037,215173649,82170,NULL,'2023-12-15 02:18:36',1702606716,NULL),(1962158665,34979347,2,4382099,0,1,1,'C',1,0.895833,35,83150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 84, \"small_tick_hit\": 2, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',1.98941,215171691,81996,NULL,'2023-12-14 21:58:23',1702591103,NULL),(1962159554,34979347,2,4382099,0,1,1,'A',1,0.979167,74,390041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',8.74079,215185861,119542,NULL,'2023-12-16 05:09:18',1702703358,NULL),(1962044681,34980034,2,2035767,0,1,1,'S',1,0.982415,114,653907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 385, \"large_tick_hit\": 28, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',7.57874,215171822,719550,NULL,'2023-12-14 22:12:50',1702591970,NULL),(1962047189,35000003,2,1612940,0,1,1,'A',1,0.950943,87,514618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.85912,215210013,541232,NULL,'2023-12-18 00:44:19',1702860259,NULL),(1962119674,35000309,2,2779861,0,1,1,'A',1,0.958549,140,519946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370}, \"maximum_statistics\": {\"great\": 386}}',4.62241,215213754,796356,NULL,'2023-12-18 11:44:11',1702899851,NULL),(1962198899,35000387,2,2112245,0,1,1,'D',1,0.773481,18,284724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.146778,215289662,98274,NULL,'2023-12-25 13:23:28',1703510608,NULL),(1962194458,35001780,2,2112245,0,1,1,'C',1,0.887661,36,380639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.09805,215267029,146016,NULL,'2023-12-23 12:38:16',1703335096,NULL),(1962293121,35001780,2,4382099,1,1,1,'A',1,0.947917,72,742763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 86, \"small_tick_hit\": 5, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',7.71054,215267073,180958,NULL,'2023-12-23 12:42:15',1703335335,NULL),(2351873619,35007261,2,1888285,0,1,1,'B',1,0.923977,31,390863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 145, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',2.83802,215898664,92514,NULL,'2024-02-15 21:45:59',1708033559,NULL),(1962349550,35017855,2,1996908,0,1,1,'B',1,0.924007,34,413551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 241, \"large_tick_hit\": 25, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.99171,215466203,207454,NULL,'2024-01-08 12:36:44',1704717404,NULL),(1962307582,35017855,2,1951530,0,1,1,'B',1,0.919308,86,468428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',2.70077,215466297,402724,NULL,'2024-01-08 12:47:23',1704718043,NULL),(1962352694,35017855,2,1612940,0,1,1,'B',1,0.934591,76,488976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.87348,215418302,423352,NULL,'2024-01-04 13:05:46',1704373546,NULL),(1962139209,35027337,2,1830054,0,1,1,'A',1,0.964202,70,604480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 209, \"large_tick_hit\": 50, \"small_tick_hit\": 980, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 50, \"small_tick_hit\": 1015}}',1.79061,215252650,157716,NULL,'2023-12-22 03:35:00',1703216100,NULL),(1962056193,35027337,2,1442771,0,1,1,'B',1,0.918269,76,570827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 150, \"large_tick_hit\": 29, \"small_tick_hit\": 394, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.80841,215252593,132576,NULL,'2023-12-22 03:26:17',1703215577,NULL),(1962141752,35027337,2,2026862,0,1,1,'S',1,0.989796,228,809913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 60, \"small_tick_hit\": 558, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',6.19081,215252667,870788,NULL,'2023-12-22 03:38:30',1703216310,NULL),(1962081861,35027337,2,1951847,0,1,1,'S',1,0.993169,296,878614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 97, \"small_tick_hit\": 1092, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',6.44666,215252614,854464,NULL,'2023-12-22 03:29:44',1703215784,NULL),(1962192603,35030643,2,2112245,0,1,1,'D',1,0.836096,22,325384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.417581,215257623,126452,NULL,'2023-12-22 16:41:11',1703263271,NULL),(1962246578,35031101,2,1612940,0,1,1,'D',1,0.844025,41,352514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.296067,215272724,196472,NULL,'2023-12-23 21:17:43',1703366263,NULL),(2532899601,35031101,2,2035767,0,1,1,'A',1,0.941383,55,478731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.05497,216252990,440104,NULL,'2024-03-19 16:32:45',1710865965,NULL),(1962192859,35031101,2,2112245,0,1,1,'A',1,0.959484,59,550719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.88801,215258986,263490,NULL,'2023-12-22 18:43:38',1703270618,NULL),(2301625449,35033369,2,2035771,0,1,1,'D',1,0.804878,23,337342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 361, \"large_tick_hit\": 39, \"small_tick_hit\": 392, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 490}}',0.083997,215800710,219080,NULL,'2024-02-06 22:36:08',1707258968,NULL),(2553789483,35033369,2,4459329,1,1,1,'B',1,0.905609,56,387551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 707, \"large_tick_hit\": 32, \"small_tick_hit\": 585, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 32, \"small_tick_hit\": 632}}',0.24,216293250,470018,NULL,'2024-03-23 13:24:19',1711200259,NULL),(1962255430,35033369,2,1612940,0,1,1,'C',1,0.854088,25,335573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.263283,215303741,187902,NULL,'2023-12-26 18:43:15',1703616195,NULL),(2335119406,35033369,2,4363289,1,1,1,'C',1,0.887324,21,295505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 113, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 129}}',2.40657,215866106,85310,NULL,'2024-02-12 19:31:50',1707766310,NULL),(2719023247,35033369,2,2035767,0,1,1,'A',1,0.957796,91,568101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"large_tick_hit\": 26, \"small_tick_hit\": 410, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',4.58476,216600320,745040,NULL,'2024-04-23 17:28:02',1713893282,NULL),(2335106589,35033369,2,4363285,1,1,1,'S',1,0.989286,129,956130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',23.3249,215866083,325140,NULL,'2024-02-12 19:29:13',1707766153,NULL),(2321996328,35049530,2,4215016,1,1,1,'C',1,0.895093,90,490974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 266, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',2.58893,215840906,308538,NULL,'2024-02-10 14:26:05',1707575165,NULL),(2394537418,35049530,2,4305004,1,1,1,'A',1,0.964976,194,706722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 292, \"large_tick_hit\": 45, \"small_tick_hit\": 462, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 479}}',5.80702,215983966,525456,NULL,'2024-02-23 13:47:20',1708696040,NULL),(1962198409,35050062,2,2112245,0,1,1,'C',1,0.86372,29,348304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.819254,215288104,138840,NULL,'2023-12-25 09:25:23',1703496323,NULL),(1962251899,35050062,2,2035767,0,1,1,'A',1,0.942556,46,467812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.79347,215302484,396226,NULL,'2023-12-26 16:39:57',1703608797,NULL),(1962254090,35050062,2,1612940,0,1,1,'A',1,0.955975,94,528829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.2265,215298985,575680,NULL,'2023-12-26 10:44:06',1703587446,NULL),(1962201114,35050573,2,2112245,0,1,1,'A',1,0.957643,142,686625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.0675,215300333,477646,NULL,'2023-12-26 13:09:26',1703596166,NULL),(1962249191,35052695,2,2035767,0,1,1,'B',1,0.936694,78,505923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 373, \"large_tick_hit\": 26, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',2.81008,215292189,514424,NULL,'2023-12-25 17:53:38',1703526818,NULL),(1962249354,35052983,2,2035767,0,1,1,'C',1,0.890973,54,411140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 383, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.813587,215292378,368866,NULL,'2023-12-25 18:15:14',1703528114,NULL),(2933183647,35063435,2,2112245,0,1,1,'C',1,0.85267,20,325953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.431037,217020176,118542,NULL,'2024-06-02 20:27:59',1717360079,NULL),(2933198876,35063435,2,2035767,0,1,1,'C',1,0.89449,61,421618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.944912,217020207,363162,NULL,'2024-06-02 20:31:30',1717360290,NULL),(1962253923,35065488,2,2035767,0,1,1,'A',1,0.966002,118,593859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 27, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',5.91517,215312535,773394,NULL,'2023-12-27 13:26:26',1703683586,NULL),(1962284860,35067553,2,1442771,0,1,1,'A',1,0.974359,95,691942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.70716,215317571,192596,NULL,'2023-12-27 19:07:16',1703704036,NULL),(1962283971,35067553,2,1923144,1,1,1,'A',1,0.970121,170,702869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 480, \"large_tick_hit\": 44, \"small_tick_hit\": 515, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 540}}',4.59892,215320793,1441006,NULL,'2023-12-27 23:48:31',1703720911,NULL),(1962266331,35067553,2,2202126,0,1,1,'S',1,0.981861,360,849875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 128, \"small_tick_hit\": 761, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 128, \"small_tick_hit\": 780}}',9.07792,215318821,1389722,NULL,'2023-12-27 20:40:55',1703709655,NULL),(1962175545,35067553,2,2082614,1,1,1,'S',1,0.995434,313,914391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 524}}',12.9839,215317979,1881062,NULL,'2023-12-27 19:39:44',1703705984,NULL),(1962291707,35071058,2,4290298,0,1,1,'C',1,0.874233,37,184027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 287, \"small_tick_hit\": 283, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 326}}',0.469404,215324524,145826,NULL,'2023-12-28 06:59:23',1703746763,NULL),(1962254905,35079839,2,979325,1,1,1,'S',1,0.989648,126,785419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 53, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 53, \"small_tick_hit\": 268}}',NULL,215349624,362970,NULL,'2023-12-30 01:15:29',1703898929,NULL),(1962187490,35079839,2,21756,1,1,1,'B',1,0.938462,46,394055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 484, \"small_tick_hit\": 126, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 136}}',1.43913,215382573,423072,NULL,'2024-01-01 13:31:43',1704115903,NULL),(1962224617,35079839,2,56191,0,1,1,'C',1,0.879518,36,312388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 61, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',1.8485,215345910,102970,NULL,'2023-12-29 19:42:11',1703878931,NULL),(1962186802,35079839,2,21287,0,1,1,'B',1,0.933815,92,487187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 376, \"large_tick_hit\": 148, \"small_tick_hit\": 252, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 148, \"small_tick_hit\": 279}}',2.00781,215349483,504600,NULL,'2023-12-30 00:57:37',1703897857,NULL),(1962219776,35079839,2,2114081,0,1,1,'A',1,0.968944,101,592353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 783, \"small_tick_hit\": 933, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',2.10305,215382657,1438190,NULL,'2024-01-01 13:40:39',1704116439,NULL),(1962242041,35079839,2,81963,0,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',2.58264,215349331,50412,NULL,'2023-12-30 00:40:37',1703896837,NULL),(1962242051,35079839,2,81963,0,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',2.58264,215349350,50412,NULL,'2023-12-30 00:42:26',1703896946,NULL),(1962242031,35079839,2,81962,1,1,1,'A',1,0.97561,102,931146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 182}}',3.69761,215349372,154160,NULL,'2023-12-30 00:44:31',1703897071,NULL),(1962236505,35079839,2,3787113,1,1,1,'A',1,0.962472,99,572378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 403, \"small_tick_hit\": 469, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 487}}',4.12091,215382680,586966,NULL,'2024-01-01 13:43:20',1704116600,NULL),(1962182223,35079839,2,248617,1,1,1,'A',1,0.971429,94,615980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 74, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 151}}',4.77269,215346017,303324,NULL,'2023-12-29 19:49:19',1703879359,NULL),(1962239770,35079839,2,3230880,1,1,1,'A',1,0.961484,98,582568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 398, \"small_tick_hit\": 276, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 292}}',5.15854,215378156,659520,NULL,'2024-01-01 01:27:20',1704072440,NULL),(1962233763,35079839,2,68307,1,1,1,'X',1,1,72,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',5.2237,215346506,120738,NULL,'2023-12-29 20:25:50',1703881550,NULL),(1962186151,35079839,2,21168,0,1,1,'A',1,0.941772,84,682438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 52, \"small_tick_hit\": 200, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 52, \"small_tick_hit\": 220}}',5.50082,215349243,173952,NULL,'2023-12-30 00:31:22',1703896282,NULL),(1962191262,35079839,2,24566,0,1,1,'A',1,0.957286,48,474241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 201, \"large_tick_hit\": 64, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 64, \"small_tick_hit\": 121}}',5.89235,215382919,283420,NULL,'2024-01-01 14:13:06',1704118386,NULL),(1962173311,35079839,2,337,1,1,1,'S',1,0.986111,102,956428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 26, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 26, \"small_tick_hit\": 114}}',6.74455,215364248,176422,NULL,'2023-12-31 00:16:42',1703981802,NULL),(1962231774,35079839,2,65509,0,1,1,'A',1,0.971429,74,592007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"large_tick_hit\": 20, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 80}}',8.39714,215345491,274408,NULL,'2023-12-29 19:06:41',1703876801,NULL),(1962219828,35079839,2,2114797,1,1,1,'S',1,0.994155,345,875689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 1216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}}',8.45357,215377779,2566780,NULL,'2024-01-01 00:24:51',1704068691,NULL),(1962187265,35079839,2,274334,1,1,1,'S',1,0.991554,88,756501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 34, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 34, \"small_tick_hit\": 404}}',9.33856,215382719,304550,NULL,'2024-01-01 13:47:30',1704116850,NULL),(1962216566,35079839,2,2436509,1,1,1,'S',1,0.989154,128,829574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 220}}',9.59669,215364404,571100,NULL,'2023-12-31 00:33:46',1703982826,NULL),(1962173358,35079839,2,338,1,1,1,'A',1,0.959885,110,712409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 140, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 24, \"small_tick_hit\": 151}}',10.0279,215382614,404336,NULL,'2024-01-01 13:36:41',1704116201,NULL),(1962352106,35079839,2,866360,0,1,1,'S',1,0.987106,191,797163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 91, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',10.3645,215413378,665856,NULL,'2024-01-04 01:01:03',1704330063,NULL),(1962262642,35079839,2,122025,1,1,1,'S',1,0.991895,331,896257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 62, \"small_tick_hit\": 529, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 62, \"small_tick_hit\": 536}}',11.6668,215377933,2118722,NULL,'2024-01-01 00:51:06',1704070266,NULL),(1962200917,35079839,2,32828,0,1,1,'S',1,0.983092,141,757079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 113, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 113, \"small_tick_hit\": 161}}',11.9866,215377838,354986,NULL,'2024-01-01 00:33:18',1704069198,NULL),(1962240120,35079839,2,3233611,1,1,1,'S',1,0.991694,236,874323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 273}}',13.9282,215378912,1617410,NULL,'2024-01-01 03:21:03',1704079263,NULL),(1962349773,35079839,2,378964,1,1,1,'S',1,0.987624,212,875747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 88, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 88, \"small_tick_hit\": 140}}',15.0999,215413394,682624,NULL,'2024-01-04 01:02:45',1704330165,NULL),(1962189398,35079839,2,23826,1,1,1,'A',1,0.977113,197,730630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 108, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 108, \"small_tick_hit\": 178}}',15.4519,215382872,1065952,NULL,'2024-01-01 14:06:21',1704117981,NULL),(1962252847,35079839,2,1852192,1,1,1,'S',1,0.996226,295,958540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',16.914,215364456,2142846,NULL,'2023-12-31 00:39:49',1703983189,NULL),(1962203412,35079839,2,324179,1,1,1,'S',1,0.994036,313,958001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 113, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 113, \"small_tick_hit\": 190}}',18.2352,215378049,1212490,NULL,'2024-01-01 01:10:41',1704071441,NULL),(2328030656,35081025,2,4444533,1,1,1,'D',1,0.397129,9,104845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 41, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',0.00437,215852408,31614,NULL,'2024-02-11 13:48:25',1707659305,NULL),(1962234682,35085256,2,1612936,0,1,1,'D',1,0.418655,8,23001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 397, \"great\": 282, \"small_tick_hit\": 104, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0,215377924,123240,NULL,'2024-01-01 00:49:05',1704070145,NULL),(1962264982,35085256,2,2035767,0,1,1,'D',1,0.811254,34,332362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 340, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.156702,215368113,222448,NULL,'2023-12-31 07:22:47',1704007367,NULL),(2255071132,35085256,2,2035767,0,1,1,'A',1,0.954279,81,131771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 374, \"large_tick_hit\": 28, \"small_tick_hit\": 412, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.55023,215661543,276836,NULL,'2024-01-26 02:05:59',1706234759,NULL),(1962176130,35101934,2,1951530,0,1,1,'C',1,0.889049,45,392712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',1.29803,215393351,277400,NULL,'2024-01-02 11:22:40',1704194560,NULL),(1962381381,35101934,2,1612940,0,1,1,'A',1,0.962264,70,544802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.28369,215510718,436696,NULL,'2024-01-12 17:17:09',1705079829,NULL),(1962342887,35101934,2,1996908,0,1,1,'A',1,0.963731,126,653730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"large_tick_hit\": 27, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',10.9667,215429906,594188,NULL,'2024-01-05 14:17:03',1704464223,NULL),(1962211002,35102981,2,1996908,0,1,1,'D',1,0.744387,19,287018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 218, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.075793,215384828,120496,NULL,'2024-01-01 17:19:19',1704129559,NULL),(1962323824,35104712,2,2788997,1,1,1,'S',1,0.990279,397,937912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',19.5341,215456747,3879154,NULL,'2024-01-07 16:14:49',1704644089,NULL),(1962177094,35109997,2,1951530,0,1,1,'D',1,0.829971,32,321654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 287, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.271483,215405004,198026,NULL,'2024-01-03 10:51:00',1704279060,NULL),(1962212584,35109997,2,1996908,0,1,1,'C',1,0.8981,31,374495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 232, \"large_tick_hit\": 26, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.23988,215400703,175280,NULL,'2024-01-02 23:35:32',1704238532,NULL),(1962340089,35115248,2,1996908,0,1,1,'C',1,0.853195,33,353231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 215, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.568162,215413171,161248,NULL,'2024-01-04 00:34:35',1704328475,NULL),(1962389830,35115248,2,1915095,0,1,1,'A',1,0.962089,94,552434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 502, \"large_tick_hit\": 98, \"small_tick_hit\": 745, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',1.58992,215410610,562038,NULL,'2024-01-03 20:18:44',1704313124,NULL),(1962301397,35115248,2,3204,0,1,1,'A',1,0.94186,31,318703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',2.05401,215420760,50688,NULL,'2024-01-04 16:56:20',1704387380,NULL),(1962301775,35115248,2,1951530,0,1,1,'B',1,0.920749,47,420989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',2.07925,215413517,329584,NULL,'2024-01-04 01:17:19',1704331039,NULL),(1962374512,35115248,2,2022691,0,1,1,'S',1,0.985486,292,819613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 81, \"small_tick_hit\": 1586, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 81, \"small_tick_hit\": 1611}}',5.34058,215413452,1147448,NULL,'2024-01-04 01:10:07',1704330607,NULL),(1962351456,35115248,2,1612940,0,1,1,'A',1,0.962264,204,682530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.3913,215413369,1188082,NULL,'2024-01-04 00:59:35',1704329975,NULL),(2252276759,35120425,2,3114407,1,1,1,'B',1,0.924426,122,470627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 754, \"large_tick_hit\": 32, \"small_tick_hit\": 743, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 32, \"small_tick_hit\": 804}}',0.692617,215616566,966642,NULL,'2024-01-21 17:44:40',1705859080,NULL),(2771606657,35120425,2,332060,0,1,1,'B',1,0.920896,59,442424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',3.63614,216706880,307154,NULL,'2024-05-03 17:44:49',1714758289,NULL),(2771591772,35120425,2,2590941,1,1,1,'A',1,0.966738,136,576258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',5.49031,216706850,1113766,NULL,'2024-05-03 17:41:49',1714758109,NULL),(1962308038,35123416,2,1660974,1,1,1,'A',1,0.957373,88,491892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 576, \"small_tick_hit\": 255, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 267}}',6.1599,215422821,886830,NULL,'2024-01-04 20:59:03',1704401943,NULL),(1962394122,35123416,2,1442773,0,1,1,'A',1,0.95176,50,462709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 411, \"small_tick_hit\": 319, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',6.43786,215422887,424186,NULL,'2024-01-04 21:05:59',1704402359,NULL),(1962391736,35123416,2,1442771,0,1,1,'X',1,1,191,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,215422862,440646,NULL,'2024-01-04 21:04:07',1704402247,NULL),(1962359925,35123416,2,2165189,1,1,1,'X',1,1,442,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',13.9552,215422792,3622810,NULL,'2024-01-04 20:56:18',1704401778,NULL),(1962341979,35123416,2,1996908,1,1,1,'X',1,1,288,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',33.2173,215422849,1876290,NULL,'2024-01-04 21:01:53',1704402113,NULL),(1962366635,35124760,2,2015528,0,1,1,'D',1,0.817923,47,324340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 328, \"large_tick_hit\": 37, \"small_tick_hit\": 210, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 37, \"small_tick_hit\": 250}}',0.224952,215425227,270940,NULL,'2024-01-05 02:03:44',1704420224,NULL),(2794910702,35130092,2,2112182,0,1,1,'B',1,0.909385,45,409179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',3.31386,216753171,268348,NULL,'2024-05-08 01:03:25',1715130205,NULL),(1962453434,35131316,2,110334,0,1,1,'B',1,0.930788,67,454443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 486, \"small_tick_hit\": 294, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',1.73779,215561463,559072,NULL,'2024-01-17 02:11:10',1705457470,NULL),(1962345579,35133542,2,1996908,0,1,1,'D',1,0.841105,34,349129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 223, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',0.537966,215440640,164582,NULL,'2024-01-06 11:09:33',1704539373,NULL),(1962362830,35140263,2,1612940,0,1,1,'D',1,0.845283,28,329912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.213412,215452480,194088,NULL,'2024-01-07 09:05:24',1704618324,NULL),(1962350091,35140263,2,1996908,0,1,1,'C',1,0.868739,26,343809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 219, \"large_tick_hit\": 28, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',0.641745,215470544,166384,NULL,'2024-01-08 20:49:20',1704746960,NULL),(2254757211,35154296,2,1951530,0,1,1,'D',1,0.805476,27,303871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 271, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',0.194952,215655964,212670,NULL,'2024-01-25 15:57:58',1706198278,NULL),(1962377015,35154296,2,1612940,0,1,1,'C',1,0.85283,50,367649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.390467,215494738,227290,NULL,'2024-01-11 04:22:38',1704946958,NULL),(1962353881,35154296,2,1996908,0,1,1,'C',1,0.856649,25,317694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.525505,215494778,159684,NULL,'2024-01-11 04:29:10',1704947350,NULL),(1962313216,35160872,2,1951530,0,1,1,'C',1,0.871758,39,375696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 294, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',0.814381,215519560,240228,NULL,'2024-01-13 12:15:29',1705148129,NULL),(1962377836,35160872,2,1612940,0,1,1,'B',1,0.919497,44,418171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.25125,215499047,278980,NULL,'2024-01-11 15:07:08',1704985628,NULL),(1962393405,35166699,2,1442771,0,1,1,'C',1,0.850962,56,476950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 148, \"large_tick_hit\": 27, \"small_tick_hit\": 356, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.824997,215512998,112504,NULL,'2024-01-12 21:25:10',1705094710,NULL),(1962351371,35168698,2,4355055,1,1,1,'A',1,0.963828,222,338174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 744, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 6, \"small_tick_hit\": 778}}',4.16634,215504930,841578,NULL,'2024-01-12 03:00:29',1705028429,NULL),(1962380985,35171006,2,1612940,0,1,1,'D',1,0.841509,34,332266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.266485,215509151,203136,NULL,'2024-01-12 14:26:05',1705069565,NULL),(2277164832,35171006,2,2868386,0,1,1,'B',1,0.910043,137,465732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 713, \"large_tick_hit\": 29, \"small_tick_hit\": 735, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 29, \"small_tick_hit\": 811}}',0.457287,215748347,807682,NULL,'2024-02-02 14:26:27',1706883987,NULL),(2250595535,35171006,2,2085475,0,1,1,'C',1,0.890365,61,475293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 197, \"large_tick_hit\": 92, \"small_tick_hit\": 515, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 92, \"small_tick_hit\": 582}}',0.740712,215587589,152246,NULL,'2024-01-19 13:29:24',1705670964,NULL),(1962394477,35171006,2,1442774,0,1,1,'A',1,0.944625,63,533304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.01083,215517669,218984,NULL,'2024-01-13 07:56:50',1705132610,NULL),(1962312095,35173587,2,21037,1,1,1,'C',1,0.887728,36,296329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 12, \"small_tick_hit\": 72, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 81}}',0.553162,215526429,252204,NULL,'2024-01-13 23:11:39',1705187499,NULL),(1962382335,35173807,2,1612940,0,1,1,'B',1,0.92956,43,427498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.42903,215513156,303002,NULL,'2024-01-12 21:43:46',1705095826,NULL),(1962358636,35177031,2,1996908,0,1,1,'D',1,0.761658,30,308955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 212, \"large_tick_hit\": 18, \"small_tick_hit\": 211, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.207964,215521473,154058,NULL,'2024-01-13 15:32:09',1705159929,NULL),(2249932653,35178734,2,1996908,0,1,1,'B',1,0.918826,31,391045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.54014,215577122,201718,NULL,'2024-01-18 13:44:34',1705585474,NULL),(1962425483,35184011,2,1996908,0,1,1,'D',1,0.842832,26,312124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 212, \"large_tick_hit\": 23, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.376972,215530314,149054,NULL,'2024-01-14 07:45:08',1705218308,NULL),(1962425525,35184011,2,1951530,0,1,1,'B',1,0.910663,34,387194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',1.33717,215530368,260570,NULL,'2024-01-14 07:53:28',1705218808,NULL),(2254246366,35192542,2,2015528,0,1,1,'D',1,0.837838,32,329459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 328, \"large_tick_hit\": 41, \"small_tick_hit\": 220, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',0.213258,215648288,250060,NULL,'2024-01-24 19:47:52',1706125672,NULL),(2506678622,35192542,2,1612939,0,1,1,'C',1,0.865044,25,343750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 425, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.248694,216203889,243514,NULL,'2024-03-14 20:47:05',1710449225,NULL),(2254248465,35192542,2,1996908,0,1,1,'A',1,0.941278,84,533957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 247, \"large_tick_hit\": 26, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',5.62729,215648304,445928,NULL,'2024-01-24 19:51:29',1706125889,NULL),(2522201673,35192542,2,1612940,0,1,1,'S',1,0.987421,122,342215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.61255,216232711,533680,NULL,'2024-03-17 13:55:44',1710683744,NULL),(2506796809,35192542,2,1951530,0,1,1,'A',1,0.961095,139,635493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',11.1793,216204115,767470,NULL,'2024-03-14 21:12:04',1710450724,NULL),(2255609454,35192542,2,1612940,0,1,1,'S',1,0.987421,146,720487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.6929,215670641,953866,NULL,'2024-01-26 20:49:39',1706302179,NULL),(1962451296,35195741,2,821810,0,1,1,'A',1,0.964286,71,567436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 300, \"large_tick_hit\": 30, \"small_tick_hit\": 453, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',3.79826,215559082,377354,NULL,'2024-01-16 21:04:51',1705439091,NULL),(1962455330,35196523,2,683782,0,1,1,'C',1,0.861771,46,460839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',3.12655,215563600,116214,NULL,'2024-01-17 07:34:50',1705476890,NULL),(2252969646,35196717,2,1612940,0,1,1,'B',1,0.928302,135,546031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.88135,215627871,636022,NULL,'2024-01-22 19:37:06',1705952226,NULL),(2256400984,35201311,2,3743457,0,1,1,'D',1,0.759563,13,220935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',0.298128,215687027,66198,NULL,'2024-01-28 02:22:54',1706408574,NULL),(2250766399,35201311,2,1612940,0,1,1,'D',1,0.837736,61,187759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.398599,215590616,186088,NULL,'2024-01-19 17:54:31',1705686871,NULL),(1974551123,35204519,2,2775178,0,1,1,'D',1,0.796358,37,311089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 311, \"small_tick_hit\": 170, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 228}}',0.192082,215567001,172796,NULL,'2024-01-17 15:12:22',1705504342,NULL),(2250036786,35204519,2,2757152,0,1,1,'D',1,0.84153,14,249897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 49, \"small_tick_hit\": 105, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',2.05592,215578565,40370,NULL,'2024-01-18 16:37:21',1705595841,NULL),(2250037385,35204519,2,2757284,0,1,1,'A',1,0.96875,47,952407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.13776,215578575,77740,NULL,'2024-01-18 16:38:23',1705595903,NULL),(2083327111,35207167,2,2035767,0,1,1,'D',1,0.742087,22,305610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 323, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.018853,215571896,161966,NULL,'2024-01-17 23:17:11',1705533431,NULL),(2251131097,35221988,2,1612940,0,1,1,'D',1,0.787421,23,295116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 293, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.04802,215596665,155574,NULL,'2024-01-20 06:06:03',1705730763,NULL),(2851582363,35227539,2,1612940,0,1,1,'D',1,0.840252,34,351337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.207144,216859777,205990,NULL,'2024-05-18 16:29:47',1716049787,NULL),(2851617786,35227539,2,1996908,0,1,1,'D',1,0.803109,23,305213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 211, \"large_tick_hit\": 19, \"small_tick_hit\": 235, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.225037,216859845,140318,NULL,'2024-05-18 16:36:19',1716050179,NULL),(2255460108,35238174,2,1996908,0,1,1,'D',1,0.82038,45,377521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 245, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.432778,215667796,157790,NULL,'2024-01-26 16:50:26',1706287826,NULL),(2262629464,35245552,2,1612940,0,1,1,'A',1,0.974843,128,683163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.51381,215718601,963076,NULL,'2024-01-30 18:14:54',1706638494,NULL),(2262648243,35245552,2,1996908,0,1,1,'A',1,0.962003,164,689153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',11.8702,215718631,698598,NULL,'2024-01-30 18:18:46',1706638726,NULL),(2254437581,35253008,2,1385942,0,1,1,'A',1,0.965789,138,843530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 7, \"small_tick_hit\": 574, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',6.17059,215651126,279104,NULL,'2024-01-25 02:54:38',1706151278,NULL),(2255918769,35263390,2,4382101,0,1,1,'D',1,0.755474,22,234132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 5, \"small_tick_hit\": 144}}',0.98817,215676062,79734,NULL,'2024-01-27 08:14:11',1706343251,NULL),(2255917888,35263390,2,4382099,1,1,1,'A',1,0.979167,89,959869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 5, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',11.9644,215676050,255594,NULL,'2024-01-27 08:12:03',1706343123,NULL),(2506537563,35264267,2,1996908,0,1,1,'C',1,0.892919,58,418471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',2.04381,216203652,257828,NULL,'2024-03-14 20:18:00',1710447480,NULL),(2256568489,35273236,2,1661046,0,1,1,'B',1,0.904878,36,543365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 179, \"large_tick_hit\": 78, \"small_tick_hit\": 485, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 78, \"small_tick_hit\": 538}}',1.33209,215702588,125504,NULL,'2024-01-29 07:31:46',1706513506,NULL),(2256453230,35274693,2,1996908,0,1,1,'D',1,0.772021,21,305836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 222, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.144612,215691097,114144,NULL,'2024-01-28 11:40:05',1706442005,NULL),(2681373184,35281291,2,1971059,0,1,1,'D',1,0.784314,34,328029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.266234,216528025,141014,NULL,'2024-04-16 13:12:09',1713273129,NULL),(2367356735,35291728,2,1951530,0,1,1,'D',1,0.811239,17,308162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 266, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.106457,215928806,169880,NULL,'2024-02-18 12:49:23',1708260563,NULL),(2270398394,35296856,2,1951530,0,1,1,'D',1,0.824207,27,333243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.249893,215734665,199072,NULL,'2024-02-01 06:14:25',1706768065,NULL),(2272314724,35299013,2,2785749,0,1,1,'C',1,0.8523,37,392121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 248, \"small_tick_hit\": 456, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.540157,215738748,196644,NULL,'2024-02-01 15:44:32',1706802272,NULL),(2276862499,35304258,2,1996908,0,1,1,'D',1,0.849741,35,355800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.743106,215747755,170104,NULL,'2024-02-02 13:22:37',1706880157,NULL),(2277090650,35304786,2,1996908,0,1,1,'B',1,0.917098,72,483226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 242, \"large_tick_hit\": 25, \"small_tick_hit\": 264, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',3.59097,215748181,257864,NULL,'2024-02-02 14:11:15',1706883075,NULL),(3112265833,35307715,2,4392575,1,1,1,'C',1,0.890323,35,501509,'{\"mods\": [], \"statistics\": {\"miss\": 46, \"great\": 336, \"ignore_miss\": 183, \"large_bonus\": 21, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 138, \"large_bonus\": 66, \"large_tick_hit\": 7, \"small_tick_hit\": 386}}',0.402675,NULL,0,'2024-07-05 21:09:05','2024-07-05 21:11:05',1720213865,7566),(2279676553,35308203,2,1612940,0,1,1,'B',1,0.908176,50,422846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.29469,215753221,309794,NULL,'2024-02-02 23:23:18',1706916198,NULL),(2298261821,35310854,2,1442771,1,1,1,'B',1,0.921474,45,670369,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 151, \"ignore_miss\": 76, \"large_bonus\": 12, \"large_tick_hit\": 29, \"small_tick_hit\": 395, \"large_tick_miss\": 4, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 55, \"large_bonus\": 33, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',1.46159,NULL,0,'2024-02-06 10:10:04','2024-02-06 10:11:38',1707214298,7415),(2287193749,35312021,2,3766262,1,1,1,'A',1,0.949229,66,490261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 484, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 512}}',1.12697,215768891,722652,NULL,'2024-02-04 06:58:07',1707029887,NULL),(2287205572,35312021,2,4355055,1,1,1,'A',1,0.946496,79,552327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 727, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 6, \"small_tick_hit\": 778}}',1.52692,215768918,581650,NULL,'2024-02-04 07:01:48',1707030108,NULL),(2388972270,35312021,2,4148303,1,1,1,'B',1,0.901478,70,440818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 274, \"large_tick_hit\": 10, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',1.72784,215972883,270026,NULL,'2024-02-22 14:18:38',1708611518,NULL),(2288710055,35312021,2,679642,0,1,1,'A',1,0.965405,182,635426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 517, \"large_tick_hit\": 263, \"small_tick_hit\": 1006, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 263, \"small_tick_hit\": 1048}}',2.4057,215771958,1204816,NULL,'2024-02-04 13:36:54',1707053814,NULL),(2288736109,35312021,2,4345170,1,1,1,'S',1,0.985332,113,658113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 640, \"large_tick_hit\": 3, \"small_tick_hit\": 499, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 3, \"small_tick_hit\": 506}}',3.18006,215772012,1465594,NULL,'2024-02-04 13:42:14',1707054134,NULL),(2454882802,35312021,2,4447051,1,1,1,'A',1,0.953301,98,531299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',3.94331,216103449,357122,NULL,'2024-03-05 13:47:28',1709646448,NULL),(2658159579,35312021,2,3300188,1,1,1,'A',1,0.979167,228,691733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 774, \"small_tick_hit\": 636, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 785, \"small_tick_hit\": 655}}',4.5018,216485458,2071284,NULL,'2024-04-12 04:15:39',1712895339,NULL),(2292978567,35312021,2,1442774,0,1,1,'S',1,0.980456,101,693980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.59319,215781936,377476,NULL,'2024-02-05 09:22:51',1707124971,NULL),(2293792225,35312021,2,1804616,0,1,1,'S',1,0.986928,247,777945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"large_tick_hit\": 65, \"small_tick_hit\": 740, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 753}}',5.10799,215783497,1921312,NULL,'2024-02-05 13:30:21',1707139821,NULL),(2454874630,35312021,2,4331433,1,1,1,'S',1,0.980357,84,681820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',5.52828,216103434,671198,NULL,'2024-03-05 13:45:43',1709646343,NULL),(2378084493,35312021,2,2204004,1,1,1,'A',1,0.9744,257,776102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 91, \"small_tick_hit\": 1258, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 91, \"small_tick_hit\": 1300}}',5.83706,215949844,2020196,NULL,'2024-02-20 13:02:42',1708434162,NULL),(2628935777,35312021,2,3442402,1,1,1,'S',1,0.986943,317,779252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 644, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 4, \"small_tick_hit\": 655}}',7.57468,216432573,3142672,NULL,'2024-04-06 13:23:52',1712409832,NULL),(2415967460,35312021,2,2592587,1,1,1,'S',1,0.991441,329,794716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 688, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 695}}',7.60328,216026975,2849156,NULL,'2024-02-27 08:24:50',1709022290,NULL),(2454866876,35312021,2,2772363,0,1,1,'S',1,0.990503,273,776484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',8.74801,216103417,2253316,NULL,'2024-03-05 13:44:01',1709646241,NULL),(2542280204,35312021,2,3905379,1,1,1,'S',1,0.988386,222,794744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 391}}',8.84419,216271073,1490200,NULL,'2024-03-21 12:53:00',1711025580,NULL),(2628906682,35312021,2,974193,1,1,1,'S',1,0.992136,489,915614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 146, \"small_tick_hit\": 916, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 146, \"small_tick_hit\": 927}}',9.83416,216432530,2510732,NULL,'2024-04-06 13:18:15',1712409495,NULL),(2378064871,35312021,2,4448166,1,1,1,'A',1,0.97786,207,840939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',10.4256,215949808,875804,NULL,'2024-02-20 12:58:00',1708433880,NULL),(2292990981,35312021,2,4209530,1,1,1,'S',1,0.995413,207,960032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 229}}',10.6651,215781958,507370,NULL,'2024-02-05 09:27:29',1707125249,NULL),(2665694234,35312021,2,2757592,0,1,1,'S',1,0.995434,198,958104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',10.8839,216498742,446596,NULL,'2024-04-13 13:12:51',1713013971,NULL),(2671638983,35312021,2,2757592,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.1613,216509954,446616,NULL,'2024-04-14 13:11:50',1713100310,NULL),(2607792101,35312021,2,4331926,1,1,1,'S',1,0.994318,262,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 266}}',14.1638,216392865,1206878,NULL,'2024-04-02 13:29:14',1712064554,NULL),(2695431211,35312021,2,4448166,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',15.5007,216554854,1363872,NULL,'2024-04-19 09:34:42',1713519282,NULL),(2628918451,35312021,2,4443467,1,1,1,'S',1,0.996303,205,959297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',15.8226,216432547,821084,NULL,'2024-04-06 13:20:31',1712409631,NULL),(2695436809,35312021,2,4443467,1,1,1,'X',1,1,205,960816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',16.1482,216554867,823304,NULL,'2024-04-19 09:36:35',1713519395,NULL),(2696539228,35312021,2,2757597,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',16.5263,216556620,1337062,NULL,'2024-04-19 14:09:04',1713535744,NULL),(2284236021,35313830,2,4457595,1,1,1,'C',1,0.865922,26,647023,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 56, \"ignore_miss\": 64, \"large_bonus\": 22, \"large_tick_hit\": 12, \"small_tick_hit\": 87, \"large_tick_miss\": 3, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 60, \"ignore_hit\": 21, \"large_bonus\": 65, \"large_tick_hit\": 15, \"small_tick_hit\": 104}}',1.42661,NULL,0,'2024-02-03 18:17:29','2024-02-03 18:18:07',1706984287,7414),(2383522235,35314452,2,1951530,0,1,1,'C',1,0.87464,59,399925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 297, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',1.12024,215961628,314838,NULL,'2024-02-21 13:53:55',1708523635,NULL),(2651801696,35314452,2,1996908,0,1,1,'C',1,0.887737,36,375788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 231, \"large_tick_hit\": 23, \"small_tick_hit\": 260, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',1.16064,216474027,195764,NULL,'2024-04-10 20:22:41',1712780561,NULL),(2938348223,35314452,2,4574994,1,1,1,'A',1,0.94124,86,459571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 545, \"large_tick_hit\": 44, \"small_tick_hit\": 276, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 44, \"small_tick_hit\": 295}}',1.28897,217031751,699332,NULL,'2024-06-03 21:11:29',1717449089,NULL),(2673998719,35314452,2,1612940,0,1,1,'B',1,0.924528,50,452498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.76763,216514400,345562,NULL,'2024-04-14 21:16:38',1713129398,NULL),(2938338632,35314452,2,4576409,1,1,1,'A',1,0.961424,178,780162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"large_tick_hit\": 108, \"small_tick_hit\": 376, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 108, \"small_tick_hit\": 398}}',4.28861,217031717,352180,NULL,'2024-06-03 21:08:49',1717448929,NULL),(2623415056,35319045,2,4497588,1,1,1,'A',1,0.955056,71,848215,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 96, \"ignore_miss\": 79, \"large_bonus\": 23, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 37, \"large_bonus\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',6.19825,NULL,0,'2024-04-05 14:35:59','2024-04-05 14:36:44',1712327804,7478),(2339929487,35320071,2,1996908,0,1,1,'D',1,0.794473,26,333540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 201, \"large_tick_hit\": 23, \"small_tick_hit\": 236, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.194831,215875002,121396,NULL,'2024-02-13 17:40:15',1707846015,NULL),(2302541779,35325896,2,1996908,0,1,1,'D',1,0.846287,39,345984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.566771,215802869,167242,NULL,'2024-02-07 03:29:05',1707276545,NULL),(3037256253,35329193,2,1612940,0,1,1,'A',1,0.979874,168,708693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.1655,217263557,1406732,NULL,'2024-06-22 02:08:44',1719022124,NULL),(2352814507,35330868,2,1951530,1,1,1,'B',1,0.925072,42,537977,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 315, \"ignore_miss\": 194, \"large_bonus\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 314, \"large_tick_miss\": 2, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 113, \"large_bonus\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',2.17014,NULL,0,'2024-02-16 02:21:28','2024-02-16 02:23:41',1708050221,7415),(2796211114,35330868,2,1971059,1,1,1,'A',1,0.970588,81,703320,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 237, \"ignore_miss\": 119, \"large_bonus\": 30, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 51, \"large_bonus\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.64636,NULL,0,'2024-05-08 10:02:19','2024-05-08 10:04:28',1715162668,7513),(2386546022,35330900,2,1951530,0,1,1,'B',1,0.932277,47,436683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',2.29537,215967905,356690,NULL,'2024-02-22 01:37:05',1708565825,NULL),(2300337792,35332605,2,1612940,0,1,1,'C',1,0.885535,61,419427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.03544,215798081,316126,NULL,'2024-02-06 18:00:57',1707242457,NULL),(2323690548,35332771,2,1612940,0,1,1,'B',1,0.924528,89,484090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.55883,215844247,424660,NULL,'2024-02-10 19:32:26',1707593546,NULL),(2302176087,35334607,2,2195665,1,1,1,'A',1,0.944048,144,633378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 324, \"large_tick_hit\": 79, \"small_tick_hit\": 1183, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 79, \"small_tick_hit\": 1259}}',1.26815,215802117,449390,NULL,'2024-02-07 01:27:19',1707269239,NULL),(2307160058,35338328,2,1612940,0,1,1,'D',1,0.822641,37,355887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.18561,215811435,190910,NULL,'2024-02-07 22:57:19',1707346639,NULL),(2311147614,35344210,2,1612940,1,1,1,'C',1,0.865409,71,447733,'{\"mods\": [], \"statistics\": {\"miss\": 53, \"great\": 331, \"ignore_miss\": 145, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"large_tick_miss\": 3, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.75217,NULL,0,'2024-02-08 17:41:28','2024-02-08 17:43:27',1707414207,7415),(2353088654,35347309,2,531809,1,1,1,'B',1,0.926576,53,620324,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 338, \"ignore_miss\": 172, \"large_bonus\": 24, \"small_tick_hit\": 823, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 131, \"large_bonus\": 65, \"small_tick_hit\": 892}}',1.05873,NULL,0,'2024-02-16 03:48:31','2024-02-16 03:51:17',1708055477,7415),(2313584093,35347309,2,683782,1,1,1,'C',1,0.881209,18,473968,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 120, \"ignore_miss\": 74, \"large_bonus\": 10, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 51, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.15776,NULL,0,'2024-02-09 04:00:17','2024-02-09 04:01:32',1707451292,7415),(2313569090,35347309,2,683782,1,1,1,'D',1,0.807775,35,488552,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 123, \"ignore_miss\": 74, \"large_bonus\": 10, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"large_tick_miss\": 1, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 51, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.35398,NULL,0,'2024-02-09 03:55:36','2024-02-09 03:56:50',1707451010,7415),(2353078665,35347309,2,1722008,1,1,1,'A',1,0.975442,73,718255,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 336, \"ignore_miss\": 184, \"large_bonus\": 30, \"large_tick_hit\": 73, \"small_tick_hit\": 584, \"large_tick_miss\": 6, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 116, \"large_bonus\": 98, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',2.53189,NULL,0,'2024-02-16 03:44:57','2024-02-16 03:48:00',1708055281,7415),(2353094733,35347309,2,683782,1,1,1,'B',1,0.911447,32,573147,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 129, \"ignore_miss\": 74, \"large_bonus\": 10, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 51, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.9051,NULL,0,'2024-02-16 03:52:01','2024-02-16 03:53:15',1708055595,7415),(2313573475,35347309,2,683782,1,1,1,'C',1,0.87905,34,579144,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 134, \"ignore_miss\": 74, \"large_bonus\": 10, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"large_tick_miss\": 1, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 51, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.94461,NULL,0,'2024-02-09 03:57:00','2024-02-09 03:58:13',1707451093,7415),(2353054670,35347309,2,1722008,1,1,1,'A',1,0.977407,102,748019,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 334, \"ignore_miss\": 181, \"large_bonus\": 33, \"large_tick_hit\": 78, \"small_tick_hit\": 583, \"large_tick_miss\": 1, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 116, \"large_bonus\": 98, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',3.06552,NULL,0,'2024-02-16 03:37:04','2024-02-16 03:40:15',1708054815,7415),(2353014631,35347309,2,516754,1,1,1,'A',1,0.957075,107,708320,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 223, \"ignore_miss\": 149, \"large_bonus\": 19, \"large_tick_hit\": 59, \"small_tick_hit\": 922, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 103, \"large_bonus\": 65, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',3.11017,NULL,0,'2024-02-16 03:24:43','2024-02-16 03:27:24',1708054044,7415),(2352977624,35347309,2,683782,1,1,1,'B',1,0.935205,47,616847,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 132, \"ignore_miss\": 72, \"large_bonus\": 12, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 51, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',4.98734,NULL,0,'2024-02-16 03:14:17','2024-02-16 03:15:31',1708053331,7415),(2313903269,35347718,2,1996908,0,1,1,'D',1,0.841105,42,351454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.581415,215825654,164272,NULL,'2024-02-09 05:46:57',1707457617,NULL),(2316366752,35347718,2,1951530,0,1,1,'C',1,0.886167,28,341114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 306, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',0.643286,215830574,212164,NULL,'2024-02-09 16:17:14',1707495434,NULL),(2329628116,35347718,2,1612940,0,1,1,'C',1,0.881761,47,393130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.643445,215855512,306048,NULL,'2024-02-11 18:53:30',1707677610,NULL),(2322486300,35357339,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,215841744,587216,NULL,'2024-02-10 15:54:48',1707580488,NULL),(2322468682,35357339,2,305668,0,1,1,'S',1,0.998058,265,482565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}}',10.9128,215841712,299150,NULL,'2024-02-10 15:51:40',1707580300,NULL),(2322508141,35357339,2,756186,1,1,1,'S',1,0.99777,480,935185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 121, \"small_tick_hit\": 832, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 121, \"small_tick_hit\": 834}}',17.6779,215841788,2301736,NULL,'2024-02-10 15:58:41',1707580721,NULL),(2411320993,35357458,2,1996908,0,1,1,'D',1,0.825561,32,335754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 237, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.476831,216018040,149626,NULL,'2024-02-26 09:59:13',1708941553,NULL),(2504255388,35357458,2,1612940,0,1,1,'C',1,0.896855,49,408141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.08518,216199607,294690,NULL,'2024-03-14 12:23:59',1710419039,NULL),(2696719122,35370756,2,2496371,0,1,1,'D',1,0.71912,8,270629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.036086,216556966,88558,NULL,'2024-04-19 14:42:35',1713537755,NULL),(2359319416,35375226,2,4409876,1,1,1,'A',1,0.967632,98,573396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 263, \"large_tick_hit\": 24, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 287}}',6.64483,215913571,331926,NULL,'2024-02-17 05:28:26',1708147706,NULL),(2849299148,35377029,2,1996908,0,1,1,'A',1,0.965458,98,45733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 28, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',4.47362,216855286,139264,NULL,'2024-05-18 08:51:19',1716022279,NULL),(2849342769,35377029,2,1612940,0,1,1,'S',1,0.981132,254,58921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.00502,216855345,236691,NULL,'2024-05-18 09:02:51',1716022971,NULL),(2340810015,35377354,2,1996908,0,1,1,'D',1,0.770294,25,286898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 196, \"large_tick_hit\": 25, \"small_tick_hit\": 225, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.145385,215876320,128978,NULL,'2024-02-13 20:34:37',1707856477,NULL),(2388079872,35381386,2,1612940,0,1,1,'A',1,0.969811,68,603095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.08802,215971204,514950,NULL,'2024-02-22 10:46:31',1708598791,NULL),(2347738901,35384110,2,2636430,1,1,1,'S',1,0.990369,305,1010440,'{\"mods\": [], \"statistics\": {\"great\": 288, \"ignore_miss\": 262, \"large_bonus\": 72, \"large_tick_hit\": 17, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 90, \"large_bonus\": 244, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',14.6905,NULL,0,'2024-02-15 04:35:11','2024-02-15 04:37:54',1707971874,7415),(3075753341,35388452,2,1951530,0,1,1,'C',1,0.893372,29,353426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 305, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',0.830437,217348506,257694,NULL,'2024-06-29 00:39:09',1719621549,NULL),(2351868692,35388452,2,1612940,0,1,1,'A',1,0.973585,146,634417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.74209,215898654,825678,NULL,'2024-02-15 21:44:48',1708033488,NULL),(2373127144,35394107,2,1612940,0,1,1,'B',1,0.937107,72,491022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.8792,215940481,380790,NULL,'2024-02-19 13:55:37',1708350937,NULL),(2739858661,35394422,2,2497726,1,1,1,'B',1,0.918951,67,571872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 494, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 30, \"small_tick_hit\": 552}}',1.26628,216640678,211400,NULL,'2024-04-27 18:31:46',1714242706,NULL),(2358269178,35394422,2,1612940,0,1,1,'B',1,0.938365,131,553047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.14491,215911192,589216,NULL,'2024-02-17 00:26:04',1708129564,NULL),(2358285422,35395083,2,4448166,0,1,1,'C',1,0.874539,59,409704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.690323,215911233,160752,NULL,'2024-02-17 00:30:36',1708129836,NULL),(2358651393,35395605,2,1582901,0,1,1,'B',1,0.928005,105,552583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 343, \"large_tick_hit\": 145, \"small_tick_hit\": 917, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 145, \"small_tick_hit\": 998}}',1.06831,215912129,385494,NULL,'2024-02-17 02:13:16',1708135996,NULL),(2359200566,35395996,2,1612940,1,1,1,'C',1,0.856604,38,429680,'{\"mods\": [], \"statistics\": {\"miss\": 56, \"great\": 328, \"ignore_miss\": 145, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"large_tick_miss\": 2, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.390897,NULL,0,'2024-02-17 04:51:25','2024-02-17 04:53:22',1708145602,7415),(2369334901,35397274,2,3247263,1,1,1,'B',1,0.917079,55,575210,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 278, \"ignore_miss\": 103, \"large_tick_hit\": 18, \"small_tick_hit\": 445, \"large_tick_miss\": 3, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 103, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',1.21228,NULL,0,'2024-02-18 19:06:58','2024-02-18 19:09:08',1708283348,7415),(2392097150,35402761,2,1612940,0,1,1,'C',1,0.869182,40,357819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.491705,215979045,221096,NULL,'2024-02-23 01:53:47',1708653227,NULL),(2392117446,35402761,2,1951530,0,1,1,'C',1,0.855908,37,343611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 288, \"large_tick_hit\": 13, \"small_tick_hit\": 293, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.520506,215979088,231958,NULL,'2024-02-23 02:00:22',1708653622,NULL),(2392106432,35402761,2,1996908,0,1,1,'C',1,0.860104,37,358782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 226, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.882608,215979068,195548,NULL,'2024-02-23 01:56:51',1708653411,NULL),(2370000817,35408124,2,3001449,0,1,1,'B',1,0.929356,64,448441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',3.02952,215934092,359850,NULL,'2024-02-18 21:22:06',1708291326,NULL),(2370235137,35408424,2,1951530,0,1,1,'B',1,0.939481,81,515376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',5.01919,215934586,425992,NULL,'2024-02-18 22:17:53',1708294673,NULL),(2390485580,35408424,2,1612940,0,1,1,'S',1,0.986163,127,674211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.77193,215975887,1001380,NULL,'2024-02-22 19:14:03',1708629243,NULL),(2375357044,35409282,2,1612940,0,1,1,'B',1,0.939623,65,500520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.04126,215944546,430162,NULL,'2024-02-19 21:40:31',1708378831,NULL),(2380455416,35417491,2,4143244,1,1,1,'D',1,0.455339,11,11568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 741, \"great\": 532, \"large_tick_hit\": 69, \"small_tick_hit\": 77, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 69, \"small_tick_hit\": 147}}',0,215954494,189610,NULL,'2024-02-20 21:26:32',1708464392,NULL),(2380477571,35417491,2,2560369,1,1,1,'D',1,0.485597,12,22581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 307, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',0.000018,215954538,91550,NULL,'2024-02-20 21:31:53',1708464713,NULL),(2380463459,35417491,2,4403972,1,1,1,'D',1,0.462912,8,26042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 271, \"great\": 245, \"small_tick_hit\": 92, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 212}}',0.000028,215954509,84336,NULL,'2024-02-20 21:28:28',1708464508,NULL),(2381273017,35417491,2,421077,0,1,1,'A',1,0.945082,61,436137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 670, \"large_tick_hit\": 4, \"small_tick_hit\": 479, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',1.12734,215956205,639230,NULL,'2024-02-21 01:28:59',1708478939,NULL),(2380348917,35417491,2,2636078,1,1,1,'B',1,0.915,59,474721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 279, \"small_tick_hit\": 453, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 497}}',1.49074,215954276,287994,NULL,'2024-02-20 21:01:01',1708462861,NULL),(2380123219,35417491,2,4403971,1,1,1,'B',1,0.910744,52,386587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 329, \"small_tick_hit\": 222, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 240}}',1.83725,215953875,277304,NULL,'2024-02-20 20:11:30',1708459890,NULL),(2380168899,35417491,2,4446935,1,1,1,'A',1,0.946429,58,433617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 424, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 221}}',2.14071,215953960,402248,NULL,'2024-02-20 20:21:21',1708460481,NULL),(2381262952,35417491,2,46628,0,1,1,'B',1,0.935135,75,502736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 227, \"large_tick_hit\": 9, \"small_tick_hit\": 110, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',4.45372,215956176,313800,NULL,'2024-02-21 01:25:25',1708478725,NULL),(2380159838,35417491,2,2284484,0,1,1,'A',1,0.948324,110,529160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 286, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',5.09084,215953943,565192,NULL,'2024-02-20 20:19:23',1708460363,NULL),(2380146527,35417491,2,1612940,0,1,1,'A',1,0.968553,99,583403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.04,215953915,727668,NULL,'2024-02-20 20:16:31',1708460191,NULL),(2380389229,35417491,2,1762427,1,1,1,'S',1,0.988688,140,783601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 194}}',7.53707,215954357,650022,NULL,'2024-02-20 21:10:25',1708463425,NULL),(2380422207,35417491,2,476367,0,1,1,'S',1,0.996894,150,963734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.69648,215954426,279048,NULL,'2024-02-20 21:18:23',1708463903,NULL),(2380184068,35417491,2,46629,0,1,1,'S',1,0.982639,118,819766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',7.82587,215953989,431288,NULL,'2024-02-20 20:24:38',1708460678,NULL),(2380402551,35417491,2,1656602,0,1,1,'S',1,0.988984,245,891686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 91, \"small_tick_hit\": 503, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',9.15295,215954385,606166,NULL,'2024-02-20 21:13:34',1708463614,NULL),(2381245718,35417491,2,4045177,0,1,1,'S',1,0.995156,249,896285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 62, \"small_tick_hit\": 985, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 62, \"small_tick_hit\": 991}}',9.34905,215956123,1161990,NULL,'2024-02-21 01:19:32',1708478372,NULL),(2381205051,35417491,2,433977,0,1,1,'S',1,0.998886,352,968370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',9.78536,215956030,1361530,NULL,'2024-02-21 01:05:43',1708477543,NULL),(2380134467,35417491,2,489620,0,1,1,'A',1,0.947612,162,675491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 303, \"small_tick_hit\": 312, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',10.8349,215953897,822448,NULL,'2024-02-20 20:13:54',1708460034,NULL),(2380436467,35417491,2,476366,0,1,1,'S',1,0.986348,192,956043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.8398,215954451,713964,NULL,'2024-02-20 21:21:54',1708464114,NULL),(2381280700,35417491,2,1951530,0,1,1,'A',1,0.978386,121,625030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',11.0363,215956237,624694,NULL,'2024-02-21 01:31:40',1708479100,NULL),(2381225078,35417491,2,2652846,1,1,1,'S',1,0.990369,348,956302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 275}}',17.6415,215956067,2988578,NULL,'2024-02-21 01:12:27',1708477947,NULL),(2381233040,35417491,2,2284485,1,1,1,'S',1,0.994624,255,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',19.7615,215956086,1138776,NULL,'2024-02-21 01:15:09',1708478109,NULL),(2431026911,35428192,2,1612940,0,1,1,'A',1,0.961006,160,661726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.59515,216055433,1118672,NULL,'2024-03-01 06:40:29',1709275229,NULL),(2391858798,35431146,2,1442771,0,1,1,'C',1,0.863782,133,723777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 143, \"large_tick_hit\": 27, \"small_tick_hit\": 369, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',1.5366,215978613,249710,NULL,'2024-02-23 00:36:53',1708648613,NULL),(2399777383,35439424,2,2035771,0,1,1,'C',1,0.882114,38,376122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 394, \"large_tick_hit\": 40, \"small_tick_hit\": 434, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.585246,215993514,340052,NULL,'2024-02-24 10:13:49',1708769629,NULL),(2399683839,35439424,2,2035767,0,1,1,'A',1,0.969519,86,595052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 27, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',5.13364,215993322,693518,NULL,'2024-02-24 09:49:58',1708768198,NULL),(2399732600,35439424,2,2111511,0,1,1,'A',1,0.964356,100,648835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',13.3793,215993435,563400,NULL,'2024-02-24 10:02:38',1708768958,NULL),(2536018521,35439424,2,4524781,1,1,1,'S',1,0.983707,178,742924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',13.9003,216259044,895508,NULL,'2024-03-20 06:45:12',1710917112,NULL),(2399649985,35439424,2,2112245,0,1,1,'S',1,0.981584,257,955381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',23.6507,215993251,1251484,NULL,'2024-02-24 09:41:07',1708767667,NULL),(2399705092,35439424,2,1612940,0,1,1,'S',1,0.991195,323,897239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.458,215993368,2604912,NULL,'2024-02-24 09:55:35',1708768535,NULL),(2402503202,35442484,2,1612940,0,1,1,'B',1,0.910692,84,466164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.99077,215999158,429806,NULL,'2024-02-24 18:55:48',1708800948,NULL),(2418461479,35443926,2,2184860,0,1,1,'B',1,0.934545,39,383642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 545, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',1.98585,216031777,420496,NULL,'2024-02-27 18:51:58',1709059918,NULL),(2436078412,35443926,2,3748083,1,1,1,'A',1,0.943162,61,448172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 507, \"large_tick_hit\": 71, \"small_tick_hit\": 484, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 71, \"small_tick_hit\": 503}}',2.62227,216064911,498352,NULL,'2024-03-02 03:11:38',1709349098,NULL),(2408042039,35443926,2,3906248,1,1,1,'B',1,0.929167,49,398824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',3.98215,216011587,385632,NULL,'2024-02-25 17:13:50',1708881230,NULL),(2403798386,35443926,2,1996781,0,1,1,'B',1,0.928144,143,553510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',11.3001,216001917,653172,NULL,'2024-02-24 23:17:20',1708816640,NULL),(2699667700,35443926,2,1630241,0,1,1,'A',1,0.970803,146,586495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 466, \"large_tick_hit\": 70, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 70, \"small_tick_hit\": 270}}',16.2134,216562660,971688,NULL,'2024-04-20 01:44:30',1713577470,NULL),(2403810158,35443926,2,2068934,1,1,1,'S',1,0.980789,297,803685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 70, \"small_tick_hit\": 464, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 70, \"small_tick_hit\": 479}}',21.782,216001936,2332920,NULL,'2024-02-24 23:20:11',1708816811,NULL),(2407778175,35448534,2,1656602,0,1,1,'B',1,0.922889,56,517619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 204, \"large_tick_hit\": 86, \"small_tick_hit\": 464, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 86, \"small_tick_hit\": 511}}',1.21656,216011068,176924,NULL,'2024-02-25 16:21:25',1708878085,NULL),(2416237827,35457462,2,1435281,1,1,1,'A',1,0.945568,62,546547,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 400, \"ignore_miss\": 172, \"large_bonus\": 6, \"large_tick_hit\": 42, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 161, \"large_bonus\": 17, \"large_tick_hit\": 42, \"small_tick_hit\": 174}}',3.91573,NULL,0,'2024-02-27 10:07:33','2024-02-27 10:09:06',1709028546,7442),(2416255183,35457462,2,784537,1,1,1,'S',1,0.983217,161,784235,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 379, \"ignore_miss\": 155, \"large_bonus\": 35, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 108, \"large_bonus\": 82, \"small_tick_hit\": 332}}',17.8673,NULL,0,'2024-02-27 10:13:09','2024-02-27 10:15:04',1709028904,7442),(2769741228,35465291,2,1971059,0,1,1,'D',1,0.823529,21,322929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.197255,216703289,112750,NULL,'2024-05-03 11:19:04',1714735144,NULL),(3154131663,35465291,2,1971059,0,1,1,'A',1,0.962418,57,85349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.06087,217528463,135435,NULL,'2024-07-13 18:52:50',1720896770,NULL),(2429656528,35465940,2,1971059,0,1,1,'B',1,0.900327,43,432759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.5146,216052527,186152,NULL,'2024-02-29 22:38:21',1709246301,NULL),(2432417559,35474545,2,1612940,0,1,1,'C',1,0.89434,94,468729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.79944,216057819,450086,NULL,'2024-03-01 13:41:55',1709300515,NULL),(2439788653,35478560,2,1612940,0,1,1,'B',1,0.939623,71,490571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.88946,216072610,386146,NULL,'2024-03-02 17:27:39',1709400459,NULL),(2436400273,35479448,2,1971059,0,1,1,'B',1,0.908497,53,468848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.99975,216065762,208498,NULL,'2024-03-02 04:45:57',1709354757,NULL),(2436437327,35479448,2,1612940,0,1,1,'B',1,0.927044,68,475599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.43876,216065873,441626,NULL,'2024-03-02 04:56:37',1709355397,NULL),(2440193392,35484295,2,1612940,0,1,1,'D',1,0.833962,51,378202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.396222,216073463,239436,NULL,'2024-03-02 18:41:43',1709404903,NULL),(2469194223,35487579,2,4473588,1,1,1,'D',1,0.803738,23,420358,'{\"mods\": [], \"statistics\": {\"miss\": 43, \"great\": 179, \"ignore_miss\": 76, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"large_tick_miss\": 2, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',0.165606,NULL,0,'2024-03-08 06:52:22','2024-03-08 06:53:53',1709880833,7462),(2443950435,35487579,2,4444159,1,1,1,'D',1,0.751491,34,386424,'{\"mods\": [], \"statistics\": {\"miss\": 42, \"great\": 139, \"ignore_miss\": 106, \"large_bonus\": 16, \"large_tick_hit\": 39, \"small_tick_hit\": 200, \"large_tick_miss\": 13, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',0.215646,NULL,0,'2024-03-03 10:44:48','2024-03-03 10:46:29',1709462789,7462),(2610941070,35491735,2,2518846,0,1,1,'C',1,0.895522,50,415925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',2.30769,216398718,138400,NULL,'2024-04-03 03:08:12',1712113692,NULL),(2634431405,35501633,2,429759,0,1,1,'A',1,0.951557,83,780104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 101, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 184}}',5.62998,216443093,162160,NULL,'2024-04-07 11:43:42',1712490222,NULL),(2487671843,35514868,2,1612940,0,1,1,'B',1,0.903145,37,393423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.873713,216169389,248258,NULL,'2024-03-11 09:56:49',1710151009,NULL),(2466568743,35515154,2,2223474,1,1,1,'C',1,0.898931,45,485186,'{\"mods\": [], \"statistics\": {\"miss\": 53, \"great\": 485, \"ignore_miss\": 275, \"large_bonus\": 37, \"large_tick_hit\": 7, \"small_tick_hit\": 433, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 181, \"large_bonus\": 131, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',0.445951,NULL,0,'2024-03-07 18:21:48','2024-03-07 18:25:04',1709835904,7462),(2466542785,35515154,2,1656873,1,1,1,'C',1,0.87991,57,564616,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 263, \"ignore_miss\": 114, \"large_tick_hit\": 25, \"small_tick_hit\": 496, \"large_tick_miss\": 6, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 114, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',0.774749,NULL,0,'2024-03-07 18:17:12','2024-03-07 18:19:55',1709835595,7462),(2677405711,35515154,2,3783210,1,1,1,'A',1,0.968661,164,785268,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 257, \"ignore_miss\": 93, \"large_tick_hit\": 44, \"small_tick_hit\": 379, \"large_tick_miss\": 3, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 93, \"large_tick_hit\": 47, \"small_tick_hit\": 394}}',4.4132,NULL,0,'2024-04-15 16:03:24','2024-04-15 16:05:34',1713197134,7513),(2470480183,35516457,2,1971059,0,1,1,'D',1,0.843137,32,92780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.44754,216134437,114854,NULL,'2024-03-08 12:44:03',1709901843,NULL),(3031279392,35517575,2,1971062,0,1,1,'D',1,0.772871,19,314775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.140217,217249687,135244,NULL,'2024-06-21 00:17:22',1718929042,NULL),(2471372475,35521044,2,1951530,0,1,1,'D',1,0.808357,26,331625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 266, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.142254,216136186,175186,NULL,'2024-03-08 15:31:38',1709911898,NULL),(2480929100,35521044,2,2038207,0,1,1,'B',1,0.936532,108,605250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 222, \"large_tick_hit\": 55, \"small_tick_hit\": 328, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',2.93962,216154933,236120,NULL,'2024-03-10 03:22:51',1710040971,NULL),(2481054411,35524457,2,821810,0,1,1,'C',1,0.878079,35,394262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 414, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 26, \"small_tick_hit\": 470}}',0.501255,216155184,177440,NULL,'2024-03-10 04:00:29',1710043229,NULL),(2484393878,35539282,2,1612940,1,1,1,'D',1,0.842767,29,421389,'{\"mods\": [], \"statistics\": {\"miss\": 60, \"great\": 324, \"ignore_miss\": 145, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"large_tick_miss\": 1, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.253154,NULL,0,'2024-03-10 17:12:04','2024-03-10 17:14:03',1710090843,7461),(2721228099,35541663,2,1863413,0,1,1,'B',1,0.91019,71,523443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 162, \"large_tick_hit\": 46, \"small_tick_hit\": 319, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',1.75821,216604620,167682,NULL,'2024-04-24 04:41:04',1713933664,NULL),(2491024855,35547443,2,1972767,0,1,1,'B',1,0.916335,51,447258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 489, \"large_tick_hit\": 45, \"small_tick_hit\": 616, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.856261,216176257,406324,NULL,'2024-03-11 23:19:14',1710199154,NULL),(2498969447,35556320,2,2018774,0,1,1,'D',1,0.753247,8,197818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 55, \"small_tick_hit\": 119, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.524085,216191556,53174,NULL,'2024-03-13 15:02:08',1710342128,NULL),(2765094964,35556320,2,3924347,1,1,1,'C',1,0.86944,31,348899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 320, \"small_tick_hit\": 286, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 333}}',0.857095,216694295,200688,NULL,'2024-05-02 13:08:46',1714655326,NULL),(2759274672,35556320,2,4456214,1,1,1,'C',1,0.88998,26,315941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 264, \"small_tick_hit\": 189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 203}}',1.22652,216682081,140994,NULL,'2024-05-01 10:17:11',1714558631,NULL),(2759280717,35556320,2,4424987,1,1,1,'C',1,0.87451,23,278057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 133, \"large_tick_hit\": 7, \"small_tick_hit\": 83, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',2.09083,216682099,141902,NULL,'2024-05-01 10:18:43',1714558723,NULL),(2525238063,35559022,2,1972767,0,1,1,'C',1,0.89004,43,391025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 461, \"large_tick_hit\": 46, \"small_tick_hit\": 610, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.279651,216238873,287932,NULL,'2024-03-18 01:35:15',1710725715,NULL),(2500704100,35559022,2,1612940,0,1,1,'A',1,0.961006,114,560506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.56193,216194461,687286,NULL,'2024-03-13 21:01:25',1710363685,NULL),(3089173071,35563126,2,1971059,0,1,1,'C',1,0.898693,44,447918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.67351,217379835,201556,NULL,'2024-07-01 13:35:26',1719840926,NULL),(2510231748,35569394,2,1612940,0,1,1,'D',1,0.716981,21,84157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 264, \"large_tick_hit\": 14, \"small_tick_hit\": 292, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.009245,216210353,94788,NULL,'2024-03-15 14:23:34',1710512614,NULL),(2513968499,35569394,2,2100418,0,1,1,'C',1,0.899676,46,462814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 177, \"large_tick_hit\": 122, \"small_tick_hit\": 535, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 122, \"small_tick_hit\": 598}}',0.767471,216217348,129954,NULL,'2024-03-16 04:26:33',1710563193,NULL),(2513978004,35569394,2,2169464,0,1,1,'C',1,0.899554,83,456945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 365, \"large_tick_hit\": 26, \"small_tick_hit\": 415, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',1.07599,216217364,350546,NULL,'2024-03-16 04:29:28',1710563368,NULL),(2538141004,35572698,2,1612940,0,1,1,'C',1,0.87044,35,358926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.394323,216263123,204098,NULL,'2024-03-20 16:23:37',1710951817,NULL),(2921973663,35572698,2,653798,1,1,1,'B',1,0.928571,101,548130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 244, \"large_tick_hit\": 71, \"small_tick_hit\": 257, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 71, \"small_tick_hit\": 285}}',3.01073,216996875,341342,NULL,'2024-05-31 21:30:45',1717191045,NULL),(2520098765,35574291,2,2868386,1,1,1,'A',1,0.944547,134,602812,'{\"mods\": [], \"statistics\": {\"miss\": 39, \"great\": 738, \"ignore_miss\": 297, \"large_bonus\": 5, \"large_tick_hit\": 31, \"small_tick_hit\": 764, \"large_tick_miss\": 4, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 285, \"large_bonus\": 17, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',1.25472,NULL,0,'2024-03-17 04:22:47','2024-03-17 04:26:42',1710649602,7475),(2514717100,35574295,2,1220325,0,1,1,'C',1,0.885057,17,301196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 70, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.03734,216218859,39812,NULL,'2024-03-16 08:23:06',1710577386,NULL),(2531128961,35574295,2,1972767,0,1,1,'A',1,0.979283,146,664871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.13801,216249621,1009306,NULL,'2024-03-19 09:22:00',1710840120,NULL),(2519173816,35574295,2,1220323,0,1,1,'A',1,0.977477,36,678339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',7.30724,216226876,80762,NULL,'2024-03-16 23:50:49',1710633049,NULL),(2667366451,35579585,2,1972767,0,1,1,'C',1,0.898008,49,429138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 488, \"large_tick_hit\": 43, \"small_tick_hit\": 596, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.677276,216501690,380644,NULL,'2024-04-13 18:24:07',1713032647,NULL),(2524650085,35582164,2,2548345,1,1,1,'B',1,0.904854,87,556246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 654, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 735}}',1.4602,216237421,237504,NULL,'2024-03-17 22:21:53',1710714113,NULL),(2528465198,35582164,2,199516,0,1,1,'A',1,0.961921,113,626328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 268, \"large_tick_hit\": 143, \"small_tick_hit\": 751, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 143, \"small_tick_hit\": 783}}',1.77424,216244808,337310,NULL,'2024-03-18 18:37:10',1710787030,NULL),(2528479726,35582164,2,2811133,1,1,1,'S',1,0.985594,124,793888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 40, \"small_tick_hit\": 602, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 612}}',4.75969,216244835,276092,NULL,'2024-03-18 18:40:24',1710787224,NULL),(3133199251,35582164,2,2811133,1,1,1,'A',1,0.977191,175,900997,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 178, \"ignore_miss\": 56, \"large_bonus\": 14, \"large_tick_hit\": 41, \"small_tick_hit\": 595, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 37, \"large_bonus\": 33, \"large_tick_hit\": 41, \"small_tick_hit\": 612}}',5.98162,NULL,0,'2024-07-09 20:30:55','2024-07-09 20:33:31',1720557211,7596),(2528614270,35584848,2,1612940,0,1,1,'D',1,0.784906,24,329040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.056847,216245076,154764,NULL,'2024-03-18 19:09:53',1710788993,NULL),(3157559876,35587457,2,4274676,1,1,1,'B',1,0.911007,92,545984,'{\"mods\": [], \"statistics\": {\"miss\": 40, \"great\": 470, \"ignore_miss\": 341, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 128, \"large_bonus\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',1.47728,NULL,0,'2024-07-14 11:29:49','2024-07-14 11:33:10',1720956790,7596),(3180387112,35587457,2,4274676,1,1,1,'A',1,0.960187,94,621951,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 492, \"ignore_miss\": 340, \"large_bonus\": 66, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 128, \"large_bonus\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"total_score_without_mods\": 621951}',3.92233,NULL,0,'2024-07-18 17:43:54','2024-07-18 17:47:15',1721324835,7596),(3058049110,35588990,2,2325528,1,1,1,'S',1,0.9922,213,786527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 62, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 62, \"small_tick_hit\": 203}}',NULL,217310780,1653914,NULL,'2024-06-25 19:15:40',1719342940,NULL),(3062022519,35588990,2,2329312,1,1,1,'A',1,0.945022,115,488233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 410, \"large_tick_hit\": 45, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 45, \"small_tick_hit\": 191}}',NULL,217319263,666886,NULL,'2024-06-26 14:09:07',1719410947,NULL),(3057911887,35588990,2,4439745,1,1,1,'D',1,0.740356,66,181276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 160, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 72, \"small_tick_hit\": 214}}',0.080658,217310458,161108,NULL,'2024-06-25 18:47:23',1719341243,NULL),(2657833066,35588990,2,1656873,1,1,1,'D',1,0.837261,37,460666,'{\"mods\": [], \"statistics\": {\"miss\": 38, \"great\": 247, \"ignore_miss\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 475, \"large_tick_miss\": 7, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 114, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',0.199653,NULL,0,'2024-04-12 02:07:33','2024-04-12 02:10:19',1712887819,7477),(3059555445,35588990,2,2325564,1,1,1,'A',1,0.944328,87,456705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 822, \"large_tick_hit\": 45, \"small_tick_hit\": 931, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 45, \"small_tick_hit\": 965}}',0.674888,217313983,866474,NULL,'2024-06-26 02:00:51',1719367251,NULL),(3095194008,35588990,2,2048018,0,1,1,'C',1,0.888987,51,202394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 485, \"small_tick_hit\": 524, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 589}}',0.769049,217394236,327124,NULL,'2024-07-02 16:13:38',1719936818,NULL),(3064632411,35588990,2,369563,0,1,1,'A',1,0.952381,63,476799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 936, \"large_tick_hit\": 87, \"small_tick_hit\": 957, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',0.858798,217324858,942894,NULL,'2024-06-26 23:43:51',1719445431,NULL),(3075900387,35588990,2,4587727,1,1,1,'C',1,0.887916,30,372973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.975267,217348931,183054,NULL,'2024-06-29 01:28:14',1719624494,NULL),(3053942058,35588990,2,4587729,1,1,1,'B',1,0.922456,38,28424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 351, \"small_tick_hit\": 220, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 236}}',0.982419,217301590,131634,NULL,'2024-06-25 00:59:00',1719277140,NULL),(3063716472,35588990,2,2730849,0,1,1,'C',1,0.877514,35,330077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 310, \"small_tick_hit\": 170, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',1.35313,217322962,221588,NULL,'2024-06-26 19:58:36',1719431916,NULL),(3056507788,35588990,2,4587729,1,1,1,'B',1,0.903069,56,118090,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 349, \"small_tick_hit\": 210, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 236}}',1.43974,217307173,179180,NULL,'2024-06-25 13:57:52',1719323872,NULL),(3112985118,35588990,2,3865616,1,1,1,'B',1,0.928258,89,474449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 807, \"small_tick_hit\": 1095, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 1179}}',1.51813,217435030,816426,NULL,'2024-07-06 00:35:33',1720226133,NULL),(3091026388,35588990,2,3929209,1,1,1,'B',1,0.928705,53,432429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 469, \"large_tick_hit\": 16, \"small_tick_hit\": 505, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 534}}',1.78152,217384762,440822,NULL,'2024-07-01 20:19:39',1719865179,NULL),(3063707033,35588990,2,1863236,1,1,1,'B',1,0.936426,74,450942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 581, \"large_tick_hit\": 18, \"small_tick_hit\": 491, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',1.8418,217322937,624698,NULL,'2024-06-26 19:56:38',1719431798,NULL),(3097207030,35588990,2,2246035,0,1,1,'C',1,0.869091,14,291653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 87, \"small_tick_hit\": 152, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',1.85759,217398977,42429,NULL,'2024-07-02 23:59:29',1719964769,NULL),(3097432592,35588990,2,1612939,0,1,1,'B',1,0.923673,54,404324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 459, \"small_tick_hit\": 376, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.86049,217399552,406008,NULL,'2024-07-03 01:13:54',1719969234,NULL),(3057701132,35588990,2,3554169,1,1,1,'B',1,0.930159,87,477943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 581, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 627}}',1.87297,217309901,851186,NULL,'2024-06-25 18:03:28',1719338608,NULL),(3097350615,35588990,2,1758854,0,1,1,'B',1,0.915646,50,393231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 272}}',2.009,217399311,438680,NULL,'2024-07-03 00:46:04',1719967564,NULL),(3103135892,35588990,2,2440910,1,1,1,'A',1,0.949894,68,479361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 666, \"large_tick_hit\": 4, \"small_tick_hit\": 676, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 704}}',2.1038,217413335,737328,NULL,'2024-07-04 03:28:54',1720063734,NULL),(3058346078,35588990,2,912060,0,1,1,'A',1,0.963866,74,637322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 292, \"large_tick_hit\": 58, \"small_tick_hit\": 797, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 58, \"small_tick_hit\": 825}}',2.179,217311440,245780,NULL,'2024-06-25 20:19:07',1719346747,NULL),(3097363005,35588990,2,4092689,1,1,1,'C',1,0.879687,64,399209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 307, \"large_tick_hit\": 36, \"small_tick_hit\": 220, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 36, \"small_tick_hit\": 251}}',2.20122,217399343,269692,NULL,'2024-07-03 00:50:13',1719967813,NULL),(3095894803,35588990,2,3485727,0,1,1,'D',1,0.792793,27,184890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',2.28939,217396017,49165,NULL,'2024-07-02 18:44:49',1719945889,NULL),(3097472212,35588990,2,2022335,0,1,1,'B',1,0.938547,50,431455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 478, \"large_tick_hit\": 19, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',2.38824,217399657,529374,NULL,'2024-07-03 01:27:42',1719970062,NULL),(3054230031,35588990,2,1772896,0,1,1,'A',1,0.947154,104,637285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 399, \"large_tick_hit\": 79, \"small_tick_hit\": 687, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 79, \"small_tick_hit\": 734}}',2.65413,217302257,444013,NULL,'2024-06-25 02:38:28',1719283108,NULL),(3185774908,35588990,2,622457,0,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',2.71458,217596812,22836,NULL,'2024-07-19 17:54:21',1721411661,NULL),(3057447680,35588990,2,927809,1,1,1,'A',1,0.95377,108,529159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 694, \"large_tick_hit\": 16, \"small_tick_hit\": 631, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 16, \"small_tick_hit\": 665}}',2.88971,217309332,1190654,NULL,'2024-06-25 17:08:25',1719335305,NULL),(3095199830,35588990,2,3800907,1,1,1,'B',1,0.926702,57,181533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 191}}',2.98251,217394251,107676,NULL,'2024-07-02 16:14:54',1719936894,NULL),(3062990196,35588990,2,1772898,1,1,1,'A',1,0.963682,176,547370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 940, \"large_tick_hit\": 2, \"small_tick_hit\": 597, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 620}}',3.10576,217321504,2287814,NULL,'2024-06-26 17:27:09',1719422829,NULL),(3174410451,35588990,2,2015528,0,1,1,'B',1,0.931721,49,435570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 43, \"small_tick_hit\": 250}}',3.14684,217572382,423116,NULL,'2024-07-17 15:12:00',1721229120,NULL),(3057783964,35588990,2,4515561,1,1,1,'B',1,0.932605,43,215413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 238, \"large_tick_hit\": 22, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',3.3978,217310113,182820,NULL,'2024-06-25 18:20:50',1719339650,NULL),(3057367784,35588990,2,4515561,1,1,1,'B',1,0.918033,46,427774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 235, \"large_tick_hit\": 22, \"small_tick_hit\": 247, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',3.46805,217309136,238130,NULL,'2024-06-25 16:51:33',1719334293,NULL),(3063069602,35588990,2,1088587,1,1,1,'A',1,0.94702,103,531277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 520, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 552}}',3.72982,217321675,830420,NULL,'2024-06-26 17:44:20',1719423860,NULL);
INSERT INTO `scores` VALUES (3057750083,35588990,2,1442772,0,1,1,'A',1,0.940534,112,523507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 368, \"small_tick_hit\": 407, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',3.73026,217310028,549878,NULL,'2024-06-25 18:13:46',1719339226,NULL),(3107253194,35588990,2,3322678,0,1,1,'A',1,0.967675,55,514452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 479, \"large_tick_hit\": 18, \"small_tick_hit\": 431, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',3.76636,217422036,589066,NULL,'2024-07-04 21:51:00',1720129860,NULL),(3070364456,35588990,2,3414326,0,1,1,'S',1,0.988584,47,623829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',3.76973,217336794,119476,NULL,'2024-06-28 01:06:49',1719536809,NULL),(3059524064,35588990,2,1662094,1,1,1,'S',1,0.983447,155,655076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 882, \"large_tick_hit\": 1, \"small_tick_hit\": 840, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 854}}',3.77406,217313909,2152904,NULL,'2024-06-26 01:50:24',1719366624,NULL),(3097602601,35588990,2,3761425,1,1,1,'B',1,0.931288,116,466452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 514, \"large_tick_hit\": 35, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',3.79979,217399975,800024,NULL,'2024-07-03 02:13:45',1719972825,NULL),(3053920785,35588990,2,1871577,0,1,1,'S',1,0.981818,153,50010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 748, \"large_tick_hit\": 12, \"small_tick_hit\": 374, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}}',4.01589,217301549,362535,NULL,'2024-06-25 00:51:53',1719276713,NULL),(3178979385,35588990,2,1228325,0,1,1,'X',1,1,52,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,217582978,54554,NULL,'2024-07-18 12:41:18',1721306478,NULL),(3226077997,35588990,2,1109717,1,1,1,'A',1,0.95107,68,454694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 201}}',4.15922,217680922,438716,NULL,'2024-07-26 20:51:51',1722027111,NULL),(3124155787,35588990,2,2520122,0,1,1,'A',1,0.942544,55,449903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',4.21215,217459728,344088,NULL,'2024-07-08 03:02:05',1720407725,NULL),(3056520319,35588990,2,4587729,1,1,1,'A',1,0.945073,103,78395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 365, \"small_tick_hit\": 220, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 236}}',4.24181,217307202,188109,NULL,'2024-06-25 14:00:21',1719324021,NULL),(3068063038,35588990,2,4301585,1,1,1,'X',1,1,36,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',4.33412,217332005,32340,NULL,'2024-06-27 16:01:08',1719504068,NULL),(3070390238,35588990,2,4301585,1,1,1,'X',1,1,36,960768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',4.33412,217336826,31240,NULL,'2024-06-28 01:15:34',1719537334,NULL),(3185778778,35588990,2,725498,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',4.44194,217596818,58596,NULL,'2024-07-19 17:55:10',1721411710,NULL),(3075888405,35588990,2,4301585,1,1,1,'X',1,1,36,1076487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',4.70884,217348888,35137,NULL,'2024-06-29 01:24:10',1719624250,NULL),(3097250031,35588990,2,3751137,1,1,1,'A',1,0.956386,65,562058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 551, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 568}}',4.77539,217399074,421748,NULL,'2024-07-03 00:13:05',1719965585,NULL),(3103093772,35588990,2,3060859,1,1,1,'B',1,0.917538,96,513820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 420, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 15, \"small_tick_hit\": 468}}',4.84638,217413247,460728,NULL,'2024-07-04 03:13:35',1720062815,NULL),(3112954546,35588990,2,339056,0,1,1,'X',1,1,89,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',4.87961,217434975,88236,NULL,'2024-07-06 00:25:21',1720225521,NULL),(3050723143,35588990,2,1772899,1,1,1,'S',1,0.983308,163,737129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 60, \"small_tick_hit\": 662, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 678}}',4.95519,217293906,1645232,NULL,'2024-06-24 12:45:26',1719233126,NULL),(3064567803,35588990,2,784537,0,1,1,'A',1,0.955245,87,499865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 360, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',5.22321,217324698,516806,NULL,'2024-06-26 23:23:42',1719444222,NULL),(3053873055,35588990,2,1951530,0,1,1,'S',1,0.98415,101,48335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',5.27556,217301445,200892,NULL,'2024-06-25 00:36:11',1719275771,NULL),(3097455286,35588990,2,3190267,0,1,1,'B',1,0.930657,56,466480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 293, \"small_tick_hit\": 217, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',5.32689,217399614,316662,NULL,'2024-07-03 01:21:48',1719969708,NULL),(3048718594,35588990,2,1954392,0,1,1,'S',1,0.988029,227,758794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 51, \"small_tick_hit\": 627, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',5.57796,217289075,1122582,NULL,'2024-06-24 01:58:49',1719194329,NULL),(3090996270,35588990,2,4301585,1,1,1,'XH',1,1,36,1076487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',5.58379,217384717,35137,NULL,'2024-07-01 20:12:49',1719864769,NULL),(3107190572,35588990,2,3836546,1,1,1,'A',1,0.948949,74,482194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',5.63289,217421928,407540,NULL,'2024-07-04 21:34:56',1720128896,NULL),(3095839520,35588990,2,1762730,0,1,1,'B',1,0.905,33,301064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 136, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',5.7124,217395840,100590,NULL,'2024-07-02 18:33:05',1719945185,NULL),(3059536386,35588990,2,286489,0,1,1,'C',1,0.879245,31,381995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 132, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',5.78526,217313940,62300,NULL,'2024-06-26 01:54:19',1719366859,NULL),(3174473725,35588990,2,2160015,0,1,1,'A',1,0.956858,95,544565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 88, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 432}}',5.97948,217572532,628118,NULL,'2024-07-17 15:25:26',1721229926,NULL),(3178981780,35588990,2,1228325,0,1,1,'S',1,0.982036,52,1049577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',6.02012,217582985,55231,NULL,'2024-07-18 12:41:51',1721306511,NULL),(3226017202,35588990,2,4346257,1,1,1,'S',1,0.998165,65,960927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 480}}',6.04444,217680807,110074,NULL,'2024-07-26 20:38:43',1722026323,NULL),(3174061620,35588990,2,3321630,0,1,1,'B',1,0.902077,30,375992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 114, \"large_tick_hit\": 9, \"small_tick_hit\": 181, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',6.0884,217571604,70558,NULL,'2024-07-17 13:59:17',1721224757,NULL),(3053906870,35588990,2,1656913,0,1,1,'S',1,0.991961,323,55569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1036, \"large_tick_hit\": 16, \"small_tick_hit\": 799, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 804}}',6.11543,217301516,804923,NULL,'2024-06-25 00:47:23',1719276443,NULL),(3053933735,35588990,2,1951302,0,1,1,'S',1,0.989644,180,53278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 684, \"large_tick_hit\": 11, \"small_tick_hit\": 834, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 841}}',6.16151,217301576,358488,NULL,'2024-06-25 00:56:11',1719276971,NULL),(3076162246,35588990,2,3485727,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',6.22294,217349716,321060,NULL,'2024-06-29 02:52:15',1719629535,NULL),(3112957049,35588990,2,339056,0,1,1,'XH',1,1,89,1076486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',6.32846,217434983,89420,NULL,'2024-07-06 00:26:12',1720225572,NULL),(3176688810,35588990,2,2378242,1,1,1,'S',1,0.995305,233,808796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 629, \"small_tick_hit\": 1279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 1284}}',6.3619,217578047,2022874,NULL,'2024-07-18 00:24:38',1721262278,NULL),(3051578424,35588990,2,1954394,1,1,1,'S',1,0.989465,209,748978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 29, \"small_tick_hit\": 658, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 29, \"small_tick_hit\": 665}}',6.51369,217295833,1422832,NULL,'2024-06-24 15:40:34',1719243634,NULL),(3057021392,35588990,2,1442774,0,1,1,'X',1,1,244,144000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.72372,217308389,233571,NULL,'2024-06-25 15:40:51',1719330051,NULL),(3070384794,35588990,2,1104632,0,1,1,'A',1,0.952766,229,851052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 64, \"small_tick_hit\": 1197, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 64, \"small_tick_hit\": 1263}}',6.74484,217336820,682239,NULL,'2024-06-28 01:13:42',1719537222,NULL),(3097326713,35588990,2,1894293,0,1,1,'B',1,0.916905,27,382510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 86, \"large_tick_hit\": 28, \"small_tick_hit\": 206, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',7.00065,217399240,72528,NULL,'2024-07-03 00:38:08',1719967088,NULL),(3095203801,35588990,2,3764206,1,1,1,'A',1,0.947368,80,537583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',7.02788,217394263,220320,NULL,'2024-07-02 16:15:45',1719936945,NULL),(3185782677,35588990,2,621103,0,1,1,'S',1,0.996933,91,958777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}}',7.05685,217596829,153240,NULL,'2024-07-19 17:56:00',1721411760,NULL),(3070353990,35588990,2,1662096,0,1,1,'S',1,0.993939,243,895308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 88, \"small_tick_hit\": 1544, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1555}}',7.05921,217336778,1016224,NULL,'2024-06-28 01:03:19',1719536599,NULL),(3174398431,35588990,2,301264,0,1,1,'B',1,0.905738,43,108686,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 119, \"large_tick_hit\": 25, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 83}}',7.06349,217572351,57848,NULL,'2024-07-17 15:09:28',1721228968,NULL),(3117496501,35588990,2,21287,0,1,1,'S',1,0.991576,129,704087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 161, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 161, \"small_tick_hit\": 279}}',7.15395,217444657,1033416,NULL,'2024-07-06 20:35:07',1720298107,NULL),(3062009287,35588990,2,1951530,0,1,1,'A',1,0.965418,78,576467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',7.21767,217319231,600424,NULL,'2024-06-26 14:06:26',1719410786,NULL),(3112959743,35588990,2,339056,0,1,1,'XH',1,1,89,1204941,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',7.35311,217434987,93631,NULL,'2024-07-06 00:27:05',1720225625,NULL),(3052872590,35588990,2,1772896,0,1,1,'S',1,0.995935,302,899909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 83, \"small_tick_hit\": 730, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 734}}',7.49095,217299207,1478948,NULL,'2024-06-24 20:10:11',1719259811,NULL),(3181690497,35588990,2,4439744,1,1,1,'A',1,0.965232,68,526258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',7.53516,217588555,389178,NULL,'2024-07-18 22:54:20',1721343260,NULL),(3176972472,35588990,2,1220324,0,1,1,'B',1,0.910506,21,338612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 82, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',7.64272,217578534,56756,NULL,'2024-07-18 01:59:16',1721267956,NULL),(3181751394,35588990,2,4532296,1,1,1,'A',1,0.957952,73,660599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 318}}',7.67638,217588673,201916,NULL,'2024-07-18 23:12:05',1721344325,NULL),(3107232029,35588990,2,3597219,0,1,1,'B',1,0.90625,46,426771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 146, \"small_tick_hit\": 144, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',7.77114,217422000,134856,NULL,'2024-07-04 21:45:29',1720129529,NULL),(3095163329,35588990,2,556179,0,1,1,'X',1,1,156,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',7.82785,217394146,285212,NULL,'2024-07-02 16:07:01',1719936421,NULL),(3191763108,35588990,2,1281012,0,1,1,'A',1,0.959276,109,550371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 293, \"large_tick_hit\": 106, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 106, \"small_tick_hit\": 246}}',7.84939,217609771,533558,NULL,'2024-07-20 19:26:41',1721503601,NULL),(3059478637,35588990,2,280623,0,1,1,'X',1,1,83,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',7.86471,217313826,101184,NULL,'2024-06-26 01:34:23',1719365663,NULL),(3191960314,35588990,2,3872371,1,1,1,'A',1,0.957586,82,535340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 262, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',7.89688,217610137,427840,NULL,'2024-07-20 20:08:05',1721506085,NULL),(3112835493,35588990,2,3520929,1,1,1,'A',1,0.967049,99,513538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 489, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',7.95347,217434735,762580,NULL,'2024-07-05 23:47:25',1720223245,NULL),(3107173046,35588990,2,1119043,0,1,1,'A',1,0.944828,53,485662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.96083,217421892,197678,NULL,'2024-07-04 21:30:32',1720128632,NULL),(3191706509,35588990,2,1582617,0,1,1,'S',1,0.993789,333,906646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 880, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',7.99149,217609669,1759520,NULL,'2024-07-20 19:14:37',1721502877,NULL),(3112879410,35588990,2,1714573,0,1,1,'X',1,1,105,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',8.04869,217434825,129644,NULL,'2024-07-06 00:01:00',1720224060,NULL),(3181755429,35588990,2,663818,0,1,1,'X',1,1,56,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',8.08744,217588683,97148,NULL,'2024-07-18 23:13:19',1721344399,NULL),(3076170802,35588990,2,3485727,1,1,1,'XH',1,1,111,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',8.09282,217349735,355539,NULL,'2024-06-29 02:54:54',1719629694,NULL),(3174459868,35588990,2,897929,0,1,1,'A',1,0.946472,82,483347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',8.12264,217572498,302420,NULL,'2024-07-17 15:22:27',1721229747,NULL),(3052516969,35588990,2,3921055,1,1,1,'S',1,0.989916,279,832727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 87, \"small_tick_hit\": 722, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 87, \"small_tick_hit\": 731}}',8.32008,217298260,978308,NULL,'2024-06-24 18:55:18',1719255318,NULL),(3052820655,35588990,2,912060,1,1,1,'S',1,0.998319,365,961812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 823, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 825}}',8.34788,217299068,1434358,NULL,'2024-06-24 19:59:07',1719259147,NULL),(3097332562,35588990,2,3836613,0,1,1,'A',1,0.940653,159,576757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',8.35089,217399257,799618,NULL,'2024-07-03 00:40:04',1719967204,NULL),(3075884506,35588990,2,4439743,1,1,1,'A',1,0.960145,78,592977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 262, \"large_tick_hit\": 11, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 265}}',8.5425,217348876,279810,NULL,'2024-06-29 01:22:51',1719624171,NULL),(3178997850,35588990,2,313,1,1,1,'A',1,0.973597,167,827703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"large_tick_hit\": 46, \"small_tick_hit\": 300, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 312}}',8.62153,217583010,473124,NULL,'2024-07-18 12:45:31',1721306731,NULL),(3094550962,35588990,2,1442771,0,1,1,'X',1,1,191,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,217392606,432946,NULL,'2024-07-02 14:00:20',1719928820,NULL),(3179013746,35588990,2,316,1,1,1,'S',1,0.988372,203,756780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 146, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 146, \"small_tick_hit\": 210}}',8.7494,217583046,1159252,NULL,'2024-07-18 12:49:05',1721306945,NULL),(3107152181,35588990,2,1119784,0,1,1,'X',1,1,99,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,217421837,139258,NULL,'2024-07-04 21:25:19',1720128319,NULL),(3112965014,35588990,2,339059,0,1,1,'X',1,1,87,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',8.87728,217434994,130560,NULL,'2024-07-06 00:28:50',1720225730,NULL),(3097482009,35588990,2,1242071,0,1,1,'S',1,0.986339,91,732760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 34, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',8.96716,217399681,387966,NULL,'2024-07-03 01:31:08',1719970268,NULL),(3057888821,35588990,2,915805,1,1,1,'S',1,0.99234,249,791420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 9, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 9, \"small_tick_hit\": 616}}',9.0526,217310399,1790026,NULL,'2024-06-25 18:42:33',1719340953,NULL),(3059489821,35588990,2,1104632,1,1,1,'S',1,0.996892,346,962780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',9.0613,217313841,1253832,NULL,'2024-06-26 01:38:06',1719365886,NULL),(3063683581,35588990,2,1257239,0,1,1,'X',1,1,144,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.15095,217322890,184088,NULL,'2024-06-26 19:51:48',1719431508,NULL),(3176662535,35588990,2,2100932,1,1,1,'S',1,0.994543,179,866096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 75, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 75, \"small_tick_hit\": 441}}',9.19938,217577990,471312,NULL,'2024-07-18 00:16:14',1721261774,NULL),(3095873597,35588990,2,4301588,1,1,1,'B',1,0.916667,22,350913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 77, \"small_tick_hit\": 143, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',9.46511,217395945,56902,NULL,'2024-07-02 18:40:19',1719945619,NULL),(3191807501,35588990,2,2005438,0,1,1,'A',1,0.976155,90,650164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',9.4717,217609856,554848,NULL,'2024-07-20 19:36:03',1721504163,NULL),(3063111771,35588990,2,1845434,1,1,1,'S',1,0.987552,164,735859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',9.62812,217321747,1241958,NULL,'2024-06-26 17:53:26',1719424406,NULL),(3181758230,35588990,2,664387,0,1,1,'A',1,0.968468,66,692345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 22, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',9.65443,217588688,150352,NULL,'2024-07-18 23:14:10',1721344450,NULL),(3063692810,35588990,2,1390581,0,1,1,'S',1,0.99435,132,848944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',9.71138,217322907,329922,NULL,'2024-06-26 19:53:42',1719431622,NULL),(3064647009,35588990,2,1656915,1,1,1,'S',1,0.992574,377,826716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"large_tick_hit\": 10, \"small_tick_hit\": 874, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 882}}',9.75894,217324904,4764736,NULL,'2024-06-26 23:48:36',1719445716,NULL),(3178942658,35588990,2,3737299,1,1,1,'B',1,0.928571,46,598905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 66, \"large_tick_hit\": 14, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',9.83994,217582871,107574,NULL,'2024-07-18 12:32:52',1721305972,NULL),(3096385512,35588990,2,2018772,0,1,1,'S',1,0.990698,46,750153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',9.97083,217397178,95128,NULL,'2024-07-02 20:28:04',1719952084,NULL),(3059511684,35588990,2,280625,0,1,1,'S',1,0.984556,70,650118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',10.0256,217313883,187384,NULL,'2024-06-26 01:45:42',1719366342,NULL),(3181738300,35588990,2,313,1,1,1,'S',1,0.99835,294,959315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 312}}',10.1043,217588648,968934,NULL,'2024-07-18 23:08:11',1721344091,NULL),(3107212119,35588990,2,2096085,0,1,1,'A',1,0.958665,88,551123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',10.2497,217421963,360660,NULL,'2024-07-04 21:40:24',1720129224,NULL),(3112875565,35588990,2,3414326,1,1,1,'S',1,0.986301,75,794452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',10.3048,217434814,170444,NULL,'2024-07-05 23:59:46',1720223986,NULL),(3112962012,35588990,2,339056,0,1,1,'XH',1,1,89,1184371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',10.3117,217434989,94276,NULL,'2024-07-06 00:27:50',1720225670,NULL),(3176959644,35588990,2,4675288,1,1,1,'S',1,0.998619,239,960235,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',10.3701,217578508,1101216,NULL,'2024-07-18 01:54:58',1721267698,NULL),(3185770430,35588990,2,4675288,1,1,1,'S',1,0.998619,239,960331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',10.3701,217596803,1103416,NULL,'2024-07-19 17:53:18',1721411598,NULL),(3112884094,35588990,2,1714573,1,1,1,'XH',1,1,105,1077774,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',10.4593,217434832,141555,NULL,'2024-07-06 00:02:30',1720224150,NULL),(3062789068,35588990,2,855291,0,1,1,'B',1,0.913357,41,518826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 96, \"small_tick_hit\": 157, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',10.5816,217321047,100826,NULL,'2024-06-26 16:44:00',1719420240,NULL),(3064582161,35588990,2,967040,0,1,1,'A',1,0.953226,77,562907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',10.6527,217324726,411758,NULL,'2024-06-26 23:28:03',1719444483,NULL),(3097613754,35588990,2,3764206,1,1,1,'A',1,0.973684,70,608932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',10.8419,217399997,286414,NULL,'2024-07-03 02:17:41',1719973061,NULL),(3181717910,35588990,2,2854672,1,1,1,'A',1,0.971631,233,650566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 660, \"large_tick_hit\": 63, \"small_tick_hit\": 921, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 63, \"small_tick_hit\": 949}}',10.8756,217588609,2174202,NULL,'2024-07-18 23:02:11',1721343731,NULL),(3097407239,35588990,2,3354270,0,1,1,'A',1,0.947743,59,579788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 175, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',10.884,217399473,276512,NULL,'2024-07-03 01:05:06',1719968706,NULL),(3076227028,35588990,2,3414326,1,1,1,'X',1,1,148,960768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',11.0141,217349873,292380,NULL,'2024-06-29 03:12:37',1719630757,NULL),(3112921927,35588990,2,1596748,0,1,1,'X',1,1,210,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,217434904,458142,NULL,'2024-07-06 00:14:37',1720224877,NULL),(3112970181,35588990,2,339054,0,1,1,'A',1,0.962185,72,670176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',11.0868,217435002,178850,NULL,'2024-07-06 00:30:34',1720225834,NULL),(3107099834,35588990,2,453122,0,1,1,'A',1,0.978333,136,847550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 53, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 375}}',11.111,217421699,300405,NULL,'2024-07-04 21:12:08',1720127528,NULL),(3051496563,35588990,2,1662098,1,1,1,'S',1,0.997713,403,929226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 874, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',11.147,217295651,3066876,NULL,'2024-06-24 15:24:19',1719242659,NULL),(3128466393,35588990,2,3008905,1,1,1,'A',1,0.969171,91,591370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',11.2337,217469875,541552,NULL,'2024-07-08 22:12:05',1720476725,NULL),(3097357277,35588990,2,4098059,1,1,1,'A',1,0.97526,106,616108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 297, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 460}}',11.2613,217399325,445460,NULL,'2024-07-03 00:48:18',1719967698,NULL),(3112699627,35588990,2,1612940,0,1,1,'A',1,0.963522,138,714947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',11.303,217434427,979218,NULL,'2024-07-05 23:06:09',1720220769,NULL),(3095861976,35588990,2,3700616,1,1,1,'B',1,0.916981,51,468133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',11.3118,217395908,130574,NULL,'2024-07-02 18:37:53',1719945473,NULL),(3107087252,35588990,2,453122,0,1,1,'S',1,0.996667,225,962046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.3306,217421663,546838,NULL,'2024-07-04 21:09:03',1720127343,NULL),(3107161628,35588990,2,1119784,0,1,1,'XH',1,1,99,1077128,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',11.4079,217421863,152608,NULL,'2024-07-04 21:27:40',1720128460,NULL),(3176669110,35588990,2,42848,1,1,1,'X',1,1,197,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 159}}',11.4617,217578001,788250,NULL,'2024-07-18 00:18:23',1721261903,NULL),(3112967483,35588990,2,339059,0,1,1,'XH',1,1,87,1075839,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',11.5102,217434997,138029,NULL,'2024-07-06 00:29:38',1720225778,NULL),(3095819250,35588990,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,217395781,1124522,NULL,'2024-07-02 18:28:42',1719944922,NULL),(3068066926,35588990,2,4301586,1,1,1,'S',1,0.990991,48,957689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',11.7054,217332012,61636,NULL,'2024-06-27 16:01:55',1719504115,NULL),(3176997947,35588990,2,4304131,1,1,1,'A',1,0.958841,107,586130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',11.8723,217578582,642982,NULL,'2024-07-18 02:07:55',1721268475,NULL),(3097188404,35588990,2,3354270,0,1,1,'A',1,0.95962,92,637977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',11.9348,217398939,317024,NULL,'2024-07-02 23:53:43',1719964423,NULL),(3094502796,35588990,2,4301586,1,1,1,'X',1,1,48,960960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',12.3027,217392503,60556,NULL,'2024-07-02 13:50:23',1719928223,NULL),(3063158670,35588990,2,280627,0,1,1,'S',1,0.995708,104,958875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',12.3193,217321870,204156,NULL,'2024-06-26 18:03:19',1719424999,NULL),(3112927555,35588990,2,1596704,0,1,1,'S',1,0.994872,190,871207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',12.3571,217434915,773146,NULL,'2024-07-06 00:16:29',1720224989,NULL),(3176674897,35588990,2,42038,0,1,1,'S',1,0.991501,187,799735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 96}}',12.3779,217578018,974148,NULL,'2024-07-18 00:20:13',1721262013,NULL),(3185757562,35588990,2,1656912,1,1,1,'S',1,0.998022,602,966081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 912, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',12.529,217596768,3725624,NULL,'2024-07-19 17:50:37',1721411437,NULL),(3053887045,35588990,2,3904708,1,1,1,'S',1,0.993884,419,63789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 623, \"large_tick_hit\": 43, \"small_tick_hit\": 634, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 43, \"small_tick_hit\": 639}}',12.5767,217301479,541374,NULL,'2024-06-25 00:40:49',1719276049,NULL),(3061947602,35588990,2,855290,0,1,1,'X',1,1,79,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',12.5799,217319070,102780,NULL,'2024-06-26 13:53:55',1719410035,NULL),(3095359564,35588990,2,855290,0,1,1,'X',1,1,79,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',12.5799,217394608,104980,NULL,'2024-07-02 16:49:23',1719938963,NULL),(3096559864,35588990,2,2245992,0,1,1,'S',1,0.993691,83,957562,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',12.8667,217397597,143568,NULL,'2024-07-02 21:06:35',1719954395,NULL),(3191823398,35588990,2,2005443,0,1,1,'A',1,0.977151,128,618978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',12.8767,217609881,949264,NULL,'2024-07-20 19:39:23',1721504363,NULL),(3097375888,35588990,2,3245637,1,1,1,'S',1,0.994854,157,961593,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',12.9179,217399380,419822,NULL,'2024-07-03 00:54:29',1719968069,NULL),(3179071480,35588990,2,1894330,1,1,1,'S',1,0.997368,71,964469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',13.0576,217583158,85128,NULL,'2024-07-18 13:01:56',1721307716,NULL),(3128529018,35588990,2,3799615,1,1,1,'S',1,0.986609,281,725617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 682, \"large_tick_hit\": 174, \"small_tick_hit\": 1428, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 174, \"small_tick_hit\": 1446}}',13.0926,217469995,2057468,NULL,'2024-07-08 22:29:41',1720477781,NULL),(3128483242,35588990,2,2245992,0,1,1,'S',1,0.996845,83,958781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',13.093,217469910,143578,NULL,'2024-07-08 22:16:42',1720477002,NULL),(3112889700,35588990,2,1711983,0,1,1,'S',1,0.990854,96,957827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',13.1344,217434841,199530,NULL,'2024-07-06 00:04:16',1720224256,NULL),(3075803999,35588990,2,2008380,1,1,1,'X',1,1,147,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 32, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 32, \"small_tick_hit\": 195}}',13.1649,217348643,250602,NULL,'2024-06-29 00:56:19',1719622579,NULL),(3226009068,35588990,2,4509020,1,1,1,'A',1,0.979564,115,678082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 291, \"large_tick_hit\": 73, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 73, \"small_tick_hit\": 364}}',13.1947,217680789,689638,NULL,'2024-07-26 20:37:01',1722026221,NULL),(3052495693,35588990,2,1845433,0,1,1,'S',1,0.992798,404,955156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 55, \"small_tick_hit\": 560, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',13.2194,217298200,1810624,NULL,'2024-06-24 18:50:56',1719255056,NULL),(3174437249,35588990,2,3245637,1,1,1,'X',1,1,157,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',13.2897,217572440,418752,NULL,'2024-07-17 15:17:40',1721229460,NULL),(3075893124,35588990,2,4301586,1,1,1,'X',1,1,48,1076271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',13.3696,217348910,65203,NULL,'2024-06-29 01:25:48',1719624348,NULL),(3190412445,35588990,2,1122805,0,1,1,'S',1,0.990625,104,676137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',13.4553,217606670,682952,NULL,'2024-07-20 14:33:44',1721486024,NULL),(3095905407,35588990,2,855290,0,1,1,'S',1,0.9967,79,1076739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',13.4721,217396047,110325,NULL,'2024-07-02 18:47:03',1719946023,NULL),(3196386033,35588990,2,2587908,1,1,1,'S',1,0.997447,273,899936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 34, \"small_tick_hit\": 671}}',13.4882,217619602,2289758,NULL,'2024-07-21 15:59:19',1721577559,NULL),(3056921317,35588990,2,1133321,1,1,1,'S',1,0.993774,374,957589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 903, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 911}}',13.5176,217308152,2546798,NULL,'2024-06-25 15:20:50',1719328850,NULL),(3185720873,35588990,2,546900,0,1,1,'A',1,0.973118,80,589622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',13.6079,217596682,292570,NULL,'2024-07-19 17:42:36',1721410956,NULL),(3112870951,35588990,2,3412668,1,1,1,'S',1,0.983361,133,723933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',13.6282,217434808,780384,NULL,'2024-07-05 23:58:19',1720223899,NULL),(3112933087,35588990,2,1594729,0,1,1,'S',1,0.988924,156,757106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',13.6334,217434931,1179062,NULL,'2024-07-06 00:18:17',1720225097,NULL),(3107236599,35588990,2,1894312,1,1,1,'A',1,0.96875,41,551922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',13.7073,217422002,97518,NULL,'2024-07-04 21:46:40',1720129600,NULL),(3095920233,35588990,2,855290,0,1,1,'X',1,1,79,1077559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',13.7193,217396087,107035,NULL,'2024-07-02 18:50:15',1719946215,NULL),(3107260007,35588990,2,1997256,1,1,1,'B',1,0.938104,134,593069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',13.7289,217422047,532730,NULL,'2024-07-04 21:52:48',1720129968,NULL),(3056905557,35588990,2,1863234,1,1,1,'S',1,0.994026,264,890818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 84, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',13.7773,217308105,787408,NULL,'2024-06-25 15:17:40',1719328660,NULL),(3095846708,35588990,2,1762727,0,1,1,'C',1,0.897674,86,578462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 139, \"small_tick_hit\": 54, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',13.9005,217395864,249604,NULL,'2024-07-02 18:34:37',1719945277,NULL),(3107157397,35588990,2,1119784,0,1,1,'S',1,0.992126,99,1054340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.9415,217421851,146443,NULL,'2024-07-04 21:26:38',1720128398,NULL),(3096435100,35588990,2,4298187,1,1,1,'S',1,0.998035,146,968068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',14.1298,217397291,341508,NULL,'2024-07-02 20:38:49',1719952729,NULL),(3097368880,35588990,2,3245638,1,1,1,'A',1,0.959924,113,694521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',14.1994,217399355,318474,NULL,'2024-07-03 00:52:09',1719967929,NULL),(3127567263,35588990,2,1220323,0,1,1,'X',1,1,69,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,217467687,116322,NULL,'2024-07-08 18:41:56',1720464116,NULL),(3096389592,35588990,2,2018772,0,1,1,'X',1,1,66,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,217397188,122570,NULL,'2024-07-02 20:28:57',1719952137,NULL),(3097383925,35588990,2,2018772,0,1,1,'X',1,1,66,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,217399401,128070,NULL,'2024-07-03 00:57:11',1719968231,NULL),(3107169025,35588990,2,1119785,0,1,1,'A',1,0.963563,74,799477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.535,217421884,144720,NULL,'2024-07-04 21:29:32',1720128572,NULL),(3107120133,35588990,2,453122,0,1,1,'X',1,1,225,1079270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',14.6054,217421755,603868,NULL,'2024-07-04 21:17:10',1720127830,NULL),(3070163898,35588990,2,3700615,1,1,1,'X',1,1,75,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',14.6127,217336391,119988,NULL,'2024-06-28 00:01:35',1719532895,NULL),(3076108473,35588990,2,3700615,1,1,1,'X',1,1,75,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',14.6127,217349570,114488,NULL,'2024-06-29 02:35:14',1719628514,NULL),(3076038080,35588990,2,4515512,1,1,1,'SH',1,0.98622,146,864851,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 26, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 273}}',14.6286,217349370,546202,NULL,'2024-06-29 02:12:41',1719627161,NULL),(3063137896,35588990,2,1951736,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',14.7727,217321810,1176068,NULL,'2024-06-26 17:58:58',1719424738,NULL),(3174502159,35588990,2,3629283,1,1,1,'X',1,1,174,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 336}}',14.8888,217572592,597768,NULL,'2024-07-17 15:31:33',1721230293,NULL),(3097312198,35588990,2,1894330,1,1,1,'S',1,0.997368,71,1078911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',15.0376,217399198,82690,NULL,'2024-07-03 00:33:22',1719966802,NULL),(3176433145,35588990,2,1996908,0,1,1,'SH',1,0.981002,112,733277,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',15.0795,217577417,559328,NULL,'2024-07-17 23:03:35',1721257415,NULL),(3095143001,35588990,2,21168,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}}',15.0806,217394096,402748,NULL,'2024-07-02 16:02:38',1719936158,NULL),(3107166155,35588990,2,1119785,0,1,1,'X',1,1,107,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,217421877,231760,NULL,'2024-07-04 21:28:47',1720128527,NULL),(3176954102,35588990,2,1119785,0,1,1,'X',1,1,107,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,217578499,232860,NULL,'2024-07-18 01:53:06',1721267586,NULL),(3063095679,35588990,2,1954393,1,1,1,'S',1,0.986749,329,760939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 634, \"large_tick_hit\": 9, \"small_tick_hit\": 474, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',15.1272,217321709,3215428,NULL,'2024-06-26 17:49:59',1719424199,NULL),(3095692077,35588990,2,1467451,1,1,1,'S',1,0.997416,147,964098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',15.1545,217395406,346646,NULL,'2024-07-02 18:01:12',1719943272,NULL),(3174248988,35588990,2,1467451,0,1,1,'X',1,1,147,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',15.3717,217571984,342256,NULL,'2024-07-17 14:38:22',1721227102,NULL),(3059379494,35588990,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,217313640,157584,NULL,'2024-06-26 01:00:36',1719363636,NULL),(3057384768,35588990,2,3900056,1,1,1,'S',1,0.987469,420,877321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 113, \"small_tick_hit\": 667, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 113, \"small_tick_hit\": 679}}',15.5058,217309175,2673474,NULL,'2024-06-25 16:55:05',1719334505,NULL),(3179037241,35588990,2,1539044,1,1,1,'S',1,0.99889,401,983548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 48, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 48, \"small_tick_hit\": 500}}',15.5391,217583096,2843498,NULL,'2024-07-18 12:54:17',1721307257,NULL),(3062797666,35588990,2,1033666,0,1,1,'A',1,0.971209,135,655436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',15.6244,217321072,645934,NULL,'2024-06-26 16:45:50',1719420350,NULL),(3191783882,35588990,2,1281009,0,1,1,'S',1,0.981848,81,743405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 32, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',15.7675,217609814,341223,NULL,'2024-07-20 19:31:04',1721503864,NULL),(3103106422,35588990,2,4074455,0,1,1,'A',1,0.962963,68,773992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 91, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',15.8847,217413271,146204,NULL,'2024-07-04 03:18:12',1720063092,NULL),(3097292342,35588990,2,3597222,0,1,1,'A',1,0.96997,45,702061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',15.8918,217399153,94142,NULL,'2024-07-03 00:26:46',1719966406,NULL),(3190715088,35588990,2,3597222,0,1,1,'A',1,0.975976,62,810138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',15.9122,217607351,119387,NULL,'2024-07-20 15:37:25',1721489845,NULL),(3185798667,35588990,2,2099650,1,1,1,'S',1,0.997881,217,961795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 255}}',16.0332,217596869,777236,NULL,'2024-07-19 17:59:26',1721411966,NULL),(3068087831,35588990,2,2663327,0,1,1,'S',1,0.996564,105,776340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',16.0433,217332063,319694,NULL,'2024-06-27 16:06:13',1719504373,NULL),(3185706578,35588990,2,652165,0,1,1,'A',1,0.966165,46,574771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',16.0516,217596657,88016,NULL,'2024-07-19 17:39:36',1721410776,NULL),(3090737099,35588990,2,1023649,0,1,1,'S',1,0.998008,210,963007,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',16.3129,217384109,687518,NULL,'2024-07-01 19:15:41',1719861341,NULL),(3095329916,35588990,2,1762731,0,1,1,'X',1,1,92,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,217394532,185800,NULL,'2024-07-02 16:42:56',1719938576,NULL),(3176720589,35588990,2,873531,0,1,1,'A',1,0.965714,88,644868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 138, \"large_tick_hit\": 13, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',16.4476,217578103,234350,NULL,'2024-07-18 00:34:55',1721262895,NULL),(3058479303,35588990,2,1023649,0,1,1,'X',1,1,210,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',16.4928,217311720,693028,NULL,'2024-06-25 20:48:10',1719348490,NULL),(3097390109,35588990,2,1023649,0,1,1,'X',1,1,210,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',16.4928,217399425,695228,NULL,'2024-07-03 00:59:13',1719968353,NULL),(3075816874,35588990,2,2008383,1,1,1,'X',1,1,192,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 172}}',16.5037,217348676,872496,NULL,'2024-06-29 01:00:30',1719622830,NULL),(3181747551,35588990,2,4532296,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 318}}',16.6062,217588665,835792,NULL,'2024-07-18 23:10:56',1721344256,NULL),(3051702037,35588990,2,1863233,1,1,1,'S',1,0.993083,407,906529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 42, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 42, \"small_tick_hit\": 508}}',16.6488,217296141,2929324,NULL,'2024-06-24 16:05:33',1719245133,NULL),(3190426102,35588990,2,1995048,0,1,1,'S',1,0.998523,189,867973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.7267,217606701,1051758,NULL,'2024-07-20 14:36:37',1721486197,NULL),(3097263495,35588990,2,548013,0,1,1,'S',1,0.986532,99,826231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',16.7687,217399100,331491,NULL,'2024-07-03 00:17:25',1719965845,NULL),(3103098444,35588990,2,4074455,1,1,1,'X',1,1,97,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',16.8909,217413257,223880,NULL,'2024-07-04 03:15:17',1720062917,NULL),(3112951603,35588990,2,17907,0,1,1,'S',1,0.994413,294,805537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 272, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',16.9641,217434968,2131028,NULL,'2024-07-06 00:24:24',1720225464,NULL),(3097423075,35588990,2,2246016,0,1,1,'B',1,0.931035,80,608148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 130, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',17.1614,217399525,199076,NULL,'2024-07-03 01:10:34',1719969034,NULL),(3190308463,35588990,2,1009519,1,1,1,'S',1,0.992852,267,770507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 23, \"small_tick_hit\": 790, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 23, \"small_tick_hit\": 794}}',17.1986,217606441,2371800,NULL,'2024-07-20 14:12:15',1721484735,NULL),(3107183776,35588990,2,3836545,1,1,1,'S',1,0.990491,139,725906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',17.2176,217421912,1034572,NULL,'2024-07-04 21:33:12',1720128792,NULL),(3070373381,35588990,2,3414158,1,1,1,'S',1,0.993988,235,960749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',17.3166,217336806,1063822,NULL,'2024-06-28 01:09:52',1719536992,NULL),(3076232993,35588990,2,3414158,1,1,1,'S',1,0.997996,235,961722,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',17.7041,217349885,1060542,NULL,'2024-06-29 03:14:30',1719630870,NULL),(3174017443,35588990,2,3321629,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',17.8422,217571525,119028,NULL,'2024-07-17 13:50:07',1721224207,NULL),(3191654192,35588990,2,2126235,0,1,1,'S',1,0.986245,131,703826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 26, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',17.8456,217609566,884592,NULL,'2024-07-20 19:03:30',1721502210,NULL),(3051666656,35588990,2,1951715,1,1,1,'S',1,0.988189,396,947292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 854, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',17.9173,217296050,2791592,NULL,'2024-06-24 15:58:13',1719244693,NULL),(3097223199,35588990,2,1467451,0,1,1,'S',1,0.981912,98,912665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 32, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 32, \"small_tick_hit\": 240}}',18.2335,217399013,227134,NULL,'2024-07-03 00:04:34',1719965074,NULL),(3107148228,35588990,2,453080,0,1,1,'S',1,0.985735,191,718963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',18.3228,217421828,1334316,NULL,'2024-07-04 21:24:18',1720128258,NULL),(3096510659,35588990,2,3354270,0,1,1,'S',1,0.992874,152,842191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',18.5317,217397479,621262,NULL,'2024-07-02 20:55:26',1719953726,NULL),(3096412615,35588990,2,2018772,1,1,1,'XH',1,1,66,1080785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',18.6799,217397241,133724,NULL,'2024-07-02 20:33:56',1719952436,NULL),(3063197169,35588990,2,75,0,1,1,'S',1,0.998507,310,965305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',18.7699,217321967,1786378,NULL,'2024-06-26 18:11:19',1719425479,NULL),(3059398395,35588990,2,901632,0,1,1,'S',1,0.986239,186,820488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 84, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 84, \"small_tick_hit\": 164}}',18.7842,217313688,589192,NULL,'2024-06-26 01:06:56',1719364016,NULL),(3096449571,35588990,2,4298187,1,1,1,'X',1,1,146,1084003,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',18.7868,217397321,365289,NULL,'2024-07-02 20:41:57',1719952917,NULL),(3095835031,35588990,2,1762733,0,1,1,'S',1,0.986607,78,686260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',18.8237,217395826,281052,NULL,'2024-07-02 18:32:07',1719945127,NULL),(3094492662,35588990,2,3700615,1,1,1,'XH',1,1,75,1078420,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',18.9184,217392476,128462,NULL,'2024-07-02 13:48:17',1719928097,NULL),(3190732481,35588990,2,2104431,0,1,1,'A',1,0.974026,128,642100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 282, \"large_tick_hit\": 30, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 295}}',18.94,217607393,569292,NULL,'2024-07-20 15:41:05',1721490065,NULL),(3128423339,35588990,2,4515512,1,1,1,'S',1,0.998031,235,961555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 273}}',18.9642,217469812,1037436,NULL,'2024-07-08 22:00:29',1720476029,NULL),(3103116507,35588990,2,3009879,0,1,1,'S',1,0.984556,172,683167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',18.9804,217413291,1201948,NULL,'2024-07-04 03:21:51',1720063311,NULL),(3061960617,35588990,2,855292,0,1,1,'S',1,0.982222,62,789001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',19.1585,217319108,106826,NULL,'2024-06-26 13:56:33',1719410193,NULL),(3097203814,35588990,2,2245992,1,1,1,'X',1,1,83,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',19.3223,217398972,157559,NULL,'2024-07-02 23:58:28',1719964708,NULL),(3176412241,35588990,2,3597222,1,1,1,'S',1,0.996997,98,958847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',19.4263,217577373,199356,NULL,'2024-07-17 22:57:23',1721257043,NULL),(3058468781,35588990,2,548013,0,1,1,'X',1,1,170,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',19.5882,217311691,614322,NULL,'2024-06-25 20:45:52',1719348352,NULL),(3185789661,35588990,2,2008408,1,1,1,'S',1,0.988962,145,836675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 8, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 200}}',19.634,217596849,838392,NULL,'2024-07-19 17:57:31',1721411851,NULL),(3185681270,35588990,2,4074459,1,1,1,'S',1,0.986425,77,760624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',19.6876,217596595,206390,NULL,'2024-07-19 17:34:05',1721410445,NULL),(3095343084,35588990,2,3597222,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',19.7503,217394564,199366,NULL,'2024-07-02 16:45:48',1719938748,NULL),(3095150015,35588990,2,21168,1,1,1,'XH',1,1,175,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}}',19.7683,217394118,445753,NULL,'2024-07-02 16:04:09',1719936249,NULL),(3095596472,35588990,2,1467451,1,1,1,'SH',1,0.997416,147,1079133,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',19.7965,217395147,376538,NULL,'2024-07-02 17:40:55',1719942055,NULL),(3091010848,35588990,2,3764206,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',20.1743,217384740,589200,NULL,'2024-07-01 20:16:08',1719864968,NULL),(3095668951,35588990,2,4090917,1,1,1,'S',1,0.998626,223,959470,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',20.224,217395339,944356,NULL,'2024-07-02 17:56:18',1719942978,NULL),(3174446435,35588990,2,4090917,1,1,1,'S',1,0.998626,223,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',20.224,217572460,944356,NULL,'2024-07-17 15:19:35',1721229575,NULL),(3097214341,35588990,2,302056,0,1,1,'S',1,0.988506,95,1069912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',20.5213,217398993,173213,NULL,'2024-07-03 00:01:47',1719964907,NULL),(3196490077,35588990,2,1009517,1,1,1,'S',1,0.997623,433,962148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 826, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',20.6906,217619822,3435344,NULL,'2024-07-21 16:21:15',1721578875,NULL),(3191967925,35588990,2,3611351,1,1,1,'S',1,0.996429,90,959760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',20.782,217610157,188482,NULL,'2024-07-20 20:09:41',1721506181,NULL),(3185615238,35588990,2,3817266,1,1,1,'S',1,0.998183,636,964278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 1561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 1565}}',20.8185,217596441,7266650,NULL,'2024-07-19 17:19:56',1721409596,NULL),(3103100618,35588990,2,4074455,1,1,1,'A',1,0.973545,89,992334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 93, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',20.939,217413261,199158,NULL,'2024-07-04 03:16:05',1720062965,NULL),(3107141166,35588990,2,453094,0,1,1,'X',1,1,272,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',21.0613,217421812,1263472,NULL,'2024-07-04 21:22:29',1720128149,NULL),(3176697290,35588990,2,4301586,1,1,1,'S',1,0.995495,48,1054936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',21.4337,217578060,61759,NULL,'2024-07-18 00:27:22',1721262442,NULL),(3191602920,35588990,2,2245992,0,1,1,'S',1,0.984227,79,1010120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',21.5078,217609447,138121,NULL,'2024-07-20 18:52:48',1721501568,NULL),(3165134295,35588990,2,873530,0,1,1,'X',1,1,141,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,217552400,386502,NULL,'2024-07-15 20:07:39',1721074059,NULL),(3097278171,35588990,2,855290,0,1,1,'S',1,0.993399,79,1056285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',21.6463,217399120,107622,NULL,'2024-07-03 00:22:09',1719966129,NULL),(3103088107,35588990,2,3060857,1,1,1,'S',1,0.998768,329,959480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}}',21.8393,217413235,1607400,NULL,'2024-07-04 03:11:31',1720062691,NULL),(3121280203,35588990,2,4074455,1,1,1,'XH',1,1,97,1079922,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',21.928,217453381,238033,NULL,'2024-07-07 14:46:12',1720363572,NULL),(3176916264,35588990,2,3060857,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}}',21.9878,217578452,1607410,NULL,'2024-07-18 01:40:19',1721266819,NULL),(3095925567,35588990,2,855290,0,1,1,'A',1,0.976898,79,1173326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',22.0894,217396104,107914,NULL,'2024-07-02 18:51:24',1719946284,NULL),(3196427675,35588990,2,2642930,1,1,1,'S',1,0.993517,346,875597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 60, \"small_tick_hit\": 1165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}}',22.2593,217619688,3197902,NULL,'2024-07-21 16:08:04',1721578084,NULL),(3225948548,35588990,2,4610709,1,1,1,'S',1,0.994039,203,817740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',22.2938,217680643,1913514,NULL,'2024-07-26 20:24:14',1722025454,NULL),(3191630377,35588990,2,3321629,1,1,1,'X',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',22.4012,217609509,130346,NULL,'2024-07-20 18:58:31',1721501911,NULL),(3091034345,35588990,2,2748079,0,1,1,'S',1,0.990234,214,793481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',22.4245,217384777,1191454,NULL,'2024-07-01 20:21:28',1719865288,NULL),(3097182292,35588990,2,2018772,1,1,1,'X',1,1,66,1081645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',22.5093,217398930,138124,NULL,'2024-07-02 23:51:52',1719964312,NULL),(3226119200,35588990,2,4190037,1,1,1,'S',1,0.997343,425,961176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 11, \"small_tick_hit\": 701, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 11, \"small_tick_hit\": 704}}',22.6709,217680997,3320274,NULL,'2024-07-26 21:00:51',1722027651,NULL),(3226058118,35588990,2,4645875,1,1,1,'S',1,0.99569,334,907419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',22.7354,217680878,2157732,NULL,'2024-07-26 20:47:34',1722026854,NULL),(3176788821,35588990,2,784095,0,1,1,'S',1,0.995646,292,905097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',22.9224,217578244,2200774,NULL,'2024-07-18 00:57:15',1721264235,NULL),(3097595728,35588990,2,4436740,1,1,1,'S',1,0.997714,366,960673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 31, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 31, \"small_tick_hit\": 509}}',22.9228,217399960,2340538,NULL,'2024-07-03 02:11:17',1719972677,NULL),(3178974117,35588990,2,683753,0,1,1,'A',1,0.978313,99,681639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 26, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',22.9639,217582962,275110,NULL,'2024-07-18 12:40:06',1721306406,NULL),(3190317999,35588990,2,1987552,0,1,1,'S',1,0.996101,158,847968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',22.9641,217606469,967944,NULL,'2024-07-20 14:14:14',1721484854,NULL),(3063252569,35588990,2,2069190,0,1,1,'S',1,0.993651,242,839483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',23.0354,217322084,2179958,NULL,'2024-06-26 18:22:57',1719426177,NULL),(3190254675,35588990,2,767790,0,1,1,'S',1,0.996644,142,960282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',23.0812,217606318,324166,NULL,'2024-07-20 14:01:12',1721484072,NULL),(3191596853,35588990,2,1124843,1,1,1,'A',1,0.972578,150,766864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',23.2712,217609434,629416,NULL,'2024-07-20 18:51:31',1721501491,NULL),(3062156771,35588990,2,4439743,1,1,1,'S',1,0.994565,264,917400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 265}}',23.2825,217319581,1338314,NULL,'2024-06-26 14:36:00',1719412560,NULL),(3226173447,35588990,2,4642500,1,1,1,'X',1,1,242,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 24, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 24, \"small_tick_hit\": 258}}',23.3114,217681117,1049600,NULL,'2024-07-26 21:12:50',1722028370,NULL),(3176403706,35588990,2,3930664,1,1,1,'S',1,0.989806,261,799563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 30, \"small_tick_hit\": 531, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 537}}',23.5504,217577357,1937942,NULL,'2024-07-17 22:54:58',1721256898,NULL),(3176694237,35588990,2,1220323,0,1,1,'X',1,1,69,1061908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',23.985,217578054,126053,NULL,'2024-07-18 00:26:22',1721262382,NULL),(3196402573,35588990,2,3102292,1,1,1,'S',1,0.997567,219,879915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',24.1763,217619633,1032922,NULL,'2024-07-21 16:02:46',1721577766,NULL),(3112893036,35588990,2,1712012,0,1,1,'S',1,0.982759,132,912819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',24.3017,217434845,460300,NULL,'2024-07-06 00:05:19',1720224319,NULL),(3178947105,35588990,2,3737303,1,1,1,'S',1,0.982979,66,639026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 105}}',24.3903,217582883,241236,NULL,'2024-07-18 12:33:53',1721306033,NULL),(3058248860,35588990,2,1003970,1,1,1,'S',1,0.996479,263,963228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',24.5727,217311191,1284250,NULL,'2024-06-25 19:57:51',1719345471,NULL),(3185589818,35588990,2,1281009,0,1,1,'X',1,1,252,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.7135,217596387,1102916,NULL,'2024-07-19 17:14:34',1721409274,NULL),(3226000233,35588990,2,4511618,1,1,1,'S',1,0.998645,346,960416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 89, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 89, \"small_tick_hit\": 392}}',24.7745,217680774,1706658,NULL,'2024-07-26 20:35:08',1722026108,NULL),(3226047164,35588990,2,4346258,1,1,1,'X',1,1,99,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',24.8168,217680859,284244,NULL,'2024-07-26 20:45:10',1722026710,NULL),(3226160523,35588990,2,1009517,0,1,1,'S',1,0.98019,329,914024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 811, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',25.0149,217681090,2153813,NULL,'2024-07-26 21:09:56',1722028196,NULL),(3090885810,35588990,2,1003970,0,1,1,'X',1,1,263,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',25.054,217384486,1277670,NULL,'2024-07-01 19:48:23',1719863303,NULL),(3097345022,35588990,2,1669078,0,1,1,'S',1,0.996855,185,811259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',25.3168,217399294,1226412,NULL,'2024-07-03 00:44:13',1719967453,NULL),(3178967770,35588990,2,683782,0,1,1,'X',1,1,149,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,217582948,444248,NULL,'2024-07-18 12:38:39',1721306319,NULL),(3181704253,35588990,2,1467452,0,1,1,'A',1,0.975845,106,762129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 33, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',25.895,217588586,232138,NULL,'2024-07-18 22:58:14',1721343494,NULL),(3225920878,35588990,2,4610706,1,1,1,'X',1,1,401,960336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',26.2899,217680578,3943918,NULL,'2024-07-26 20:18:30',1722025110,NULL),(3076130547,35588990,2,970179,0,1,1,'S',1,0.996593,224,958655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.3224,217349638,912098,NULL,'2024-06-29 02:42:18',1719628938,NULL),(3095889691,35588990,2,3764206,1,1,1,'XH',1,1,152,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',26.3704,217396007,654360,NULL,'2024-07-02 18:43:44',1719945824,NULL),(3075878569,35588990,2,4439743,1,1,1,'X',1,1,287,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 265}}',26.4422,217348852,1560146,NULL,'2024-06-29 01:20:52',1719624052,NULL),(3185646452,35588990,2,4162687,1,1,1,'S',1,0.997543,132,831049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',26.778,217596506,699202,NULL,'2024-07-19 17:26:38',1721409998,NULL),(3090972977,35588990,2,784095,0,1,1,'S',1,0.997097,338,964640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',26.779,217384678,2850074,NULL,'2024-07-01 20:07:38',1719864458,NULL),(3128441863,35588990,2,2018774,0,1,1,'S',1,0.995671,75,964096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',26.7933,217469840,154286,NULL,'2024-07-08 22:05:26',1720476326,NULL),(3185673557,35588990,2,970179,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.8212,217596578,912118,NULL,'2024-07-19 17:32:25',1721410345,NULL),(3185654098,35588990,2,1220325,0,1,1,'S',1,0.996169,82,959854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',26.9605,217596528,146304,NULL,'2024-07-19 17:28:16',1721410096,NULL),(3097588745,35588990,2,2160131,0,1,1,'S',1,0.995657,379,914318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 117, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',27.0638,217399950,2071762,NULL,'2024-07-03 02:08:52',1719972532,NULL),(3191951060,35588990,2,4524781,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',27.2702,217610118,1850280,NULL,'2024-07-20 20:06:09',1721505969,NULL),(3174518340,35588990,2,3629282,1,1,1,'S',1,0.991394,133,840312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 370}}',27.4023,217572630,618468,NULL,'2024-07-17 15:35:01',1721230501,NULL),(3096520283,35588990,2,3354270,1,1,1,'S',1,0.997625,232,966559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',27.508,217397503,1055496,NULL,'2024-07-02 20:57:36',1719953856,NULL),(3095373951,35588990,2,855292,0,1,1,'X',1,1,83,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',27.5286,217394644,155776,NULL,'2024-07-02 16:52:28',1719939148,NULL),(3112940119,35588990,2,17906,0,1,1,'X',1,1,343,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',27.5901,217434947,711792,NULL,'2024-07-06 00:20:41',1720225241,NULL),(3185665424,35588990,2,3700617,1,1,1,'X',1,1,104,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',27.7742,217596550,303678,NULL,'2024-07-19 17:30:41',1721410241,NULL),(3225983601,35588990,2,3751137,1,1,1,'X',1,1,395,961680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 568}}',27.804,217680736,2933700,NULL,'2024-07-26 20:31:36',1722025896,NULL),(3191586069,35588990,2,4565432,1,1,1,'X',1,1,325,961488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 367}}',27.9041,217609411,1892954,NULL,'2024-07-20 18:49:16',1721501356,NULL),(3165148870,35588990,2,4598587,1,1,1,'X',1,1,178,962256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 187}}',28.0085,217552424,595934,NULL,'2024-07-15 20:10:49',1721074249,NULL),(3190459050,35588990,2,3174510,1,1,1,'S',1,0.996593,267,963978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 320}}',28.0186,217606769,1232564,NULL,'2024-07-20 14:43:22',1721486602,NULL),(3090832442,35588990,2,2663327,1,1,1,'X',1,1,191,963264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',28.0445,217384371,685454,NULL,'2024-07-01 19:36:38',1719862598,NULL),(3176981808,35588990,2,4301590,1,1,1,'S',1,0.992157,75,958065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 180}}',28.2195,217578549,117088,NULL,'2024-07-18 02:02:27',1721268147,NULL),(3112815059,35588990,2,2246035,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',28.4643,217434677,290288,NULL,'2024-07-05 23:41:08',1720222868,NULL),(3112824400,35588990,2,2246035,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',28.4643,217434710,290288,NULL,'2024-07-05 23:43:59',1720223039,NULL),(3095212547,35588990,2,901632,0,1,1,'S',1,0.995413,272,963760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',28.4716,217394282,1018392,NULL,'2024-07-02 16:17:38',1719937058,NULL),(3191573763,35588990,2,1124843,1,1,1,'X',1,1,301,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',28.5283,217609379,1703028,NULL,'2024-07-20 18:46:37',1721501197,NULL),(3174255078,35588990,2,1467451,1,1,1,'X',1,1,147,1079705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',28.7456,217572001,373248,NULL,'2024-07-17 14:39:36',1721227176,NULL),(3107198294,35588990,2,2096083,0,1,1,'S',1,0.998255,256,959303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.3298,217421942,1133240,NULL,'2024-07-04 21:36:54',1720129014,NULL),(3174056705,35588990,2,3321631,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',29.6118,217571593,328030,NULL,'2024-07-17 13:58:16',1721224696,NULL),(3178933218,35588990,2,3737299,1,1,1,'X',1,1,93,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',30.5791,217582853,217682,NULL,'2024-07-18 12:30:39',1721305839,NULL),(3097159199,35588990,2,3597221,1,1,1,'S',1,0.993846,124,957637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 201}}',30.6189,217398874,399334,NULL,'2024-07-02 23:44:46',1719963886,NULL),(3191611804,35588990,2,3321629,1,1,1,'S',1,0.986486,74,1050292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',30.7273,217609469,124630,NULL,'2024-07-20 18:54:39',1721501679,NULL),(3112848672,35588990,2,2857718,1,1,1,'S',1,0.998142,592,971177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1020, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',30.7334,217434768,6328624,NULL,'2024-07-05 23:51:30',1720223490,NULL),(3174380615,35588990,2,3515215,1,1,1,'X',1,1,374,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',30.7813,217572305,3446690,NULL,'2024-07-17 15:05:42',1721228742,NULL),(3096477548,35588990,2,4304582,1,1,1,'S',1,0.998138,302,963492,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',31.2934,217397394,2190028,NULL,'2024-07-02 20:48:04',1719953284,NULL),(3176992717,35588990,2,4304582,1,1,1,'S',1,0.998138,302,964836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',31.2934,217578575,2197728,NULL,'2024-07-18 02:06:09',1721268369,NULL),(3190356879,35588990,2,4587727,1,1,1,'X',1,1,343,960816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',31.6001,217606563,2220536,NULL,'2024-07-20 14:22:19',1721485339,NULL),(3096459820,35588990,2,3018595,1,1,1,'S',1,0.995984,283,967450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 215}}',31.6794,217397348,1949602,NULL,'2024-07-02 20:44:10',1719953050,NULL),(3097274081,35588990,2,548013,0,1,1,'S',1,0.986532,160,1005927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',31.7165,217399115,579923,NULL,'2024-07-03 00:20:51',1719966051,NULL),(3178960025,35588990,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,217582927,3818184,NULL,'2024-07-18 12:36:52',1721306212,NULL),(3174240883,35588990,2,1996908,1,1,1,'X',1,1,288,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',33.2173,217571972,1875190,NULL,'2024-07-17 14:36:42',1721227002,NULL),(3190237664,35588990,2,2005438,1,1,1,'X',1,1,353,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.6828,217606275,2275316,NULL,'2024-07-20 13:57:42',1721483862,NULL),(3196438902,35588990,2,1854506,1,1,1,'S',1,0.998195,283,963499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',34.9693,217619710,1846192,NULL,'2024-07-21 16:10:26',1721578226,NULL),(3174184665,35588990,2,2024650,0,1,1,'S',1,0.996222,410,982130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.037,217571850,4123630,NULL,'2024-07-17 14:25:05',1721226305,NULL),(3190436314,35588990,2,2126234,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',35.8914,217606716,2019326,NULL,'2024-07-20 14:38:40',1721486320,NULL),(3226097782,35588990,2,2521256,1,1,1,'S',1,0.998273,304,962788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',35.9696,217680958,2290228,NULL,'2024-07-26 20:56:07',1722027367,NULL),(3190498666,35588990,2,3332169,1,1,1,'S',1,0.998804,454,969123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',37.7442,217606866,3647370,NULL,'2024-07-20 14:51:34',1721487094,NULL),(3185623120,35588990,2,3949472,1,1,1,'S',1,0.998055,262,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',38.1523,217596458,1650606,NULL,'2024-07-19 17:21:37',1721409697,NULL),(3190529040,35588990,2,3477236,1,1,1,'X',1,1,534,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 438}}',38.2622,217606948,5205980,NULL,'2024-07-20 14:57:54',1721487474,NULL),(3226127353,35588990,2,3835945,0,1,1,'S',1,0.996845,324,954091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 18, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',39.509,217681013,2459324,NULL,'2024-07-26 21:02:39',1722027759,NULL),(3176725336,35588990,2,4598525,1,1,1,'S',1,0.988124,180,864656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 12, \"small_tick_hit\": 189}}',39.5316,217578113,880762,NULL,'2024-07-18 00:36:27',1721262987,NULL),(3090806742,35588990,2,1951530,0,1,1,'X',1,1,356,967296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',40.0156,217384309,3066804,NULL,'2024-07-01 19:30:58',1719862258,NULL),(3062059286,35588990,2,1870725,0,1,1,'S',1,0.995976,267,964544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',40.479,217319355,1712924,NULL,'2024-06-26 14:16:33',1719411393,NULL),(3076158928,35588990,2,3930664,1,1,1,'S',1,0.992864,444,958313,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 530, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 537}}',41.388,217349708,4514444,NULL,'2024-06-29 02:51:13',1719629473,NULL),(3190392042,35588990,2,2089188,1,1,1,'S',1,0.998529,635,963070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 723, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',41.7184,217606624,7134598,NULL,'2024-07-20 14:29:33',1721485773,NULL),(3190542166,35588990,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,217606981,383370,NULL,'2024-07-20 15:00:38',1721487638,NULL),(3174261823,35588990,2,1467452,1,1,1,'S',1,0.992754,156,961003,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',42.4804,217572017,381426,NULL,'2024-07-17 14:41:00',1721227260,NULL),(2538328253,35603410,2,1863234,1,1,1,'B',1,0.923536,54,574815,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 244, \"ignore_miss\": 120, \"large_bonus\": 7, \"large_tick_hit\": 78, \"small_tick_hit\": 451, \"large_tick_miss\": 6, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 94, \"large_bonus\": 33, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',1.24344,NULL,0,'2024-03-20 17:00:23','2024-03-20 17:02:22',1710954142,7478),(2538887880,35603740,2,2018772,0,1,1,'B',1,0.925581,17,325932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 59, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',2.57703,216264810,50408,NULL,'2024-03-20 18:57:41',1710961061,NULL),(2546331162,35612106,2,2693254,1,1,1,'B',1,0.911765,42,504892,'{\"mods\": [], \"statistics\": {\"miss\": 33, \"great\": 292, \"ignore_miss\": 191, \"large_bonus\": 48, \"small_tick_hit\": 297, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 110, \"large_bonus\": 129, \"small_tick_hit\": 321}}',0.835892,NULL,0,'2024-03-22 06:23:09','2024-03-22 06:25:23',1711088723,7478),(2554782100,35617317,2,1448122,1,1,1,'B',1,0.923567,38,467547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 308, \"large_tick_hit\": 53, \"small_tick_hit\": 509, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 53, \"small_tick_hit\": 557}}',NULL,216295255,305038,NULL,'2024-03-23 16:20:58',1711210858,NULL),(2555514916,35617317,2,202759,0,1,1,'S',1,0.981846,266,730554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 322, \"large_tick_hit\": 479, \"small_tick_hit\": 497, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 479, \"small_tick_hit\": 511}}',5.86575,216296394,929086,NULL,'2024-03-23 18:33:25',1711218805,NULL),(2581465510,35631758,2,1612940,0,1,1,'A',1,0.968553,116,594706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.85638,216345293,785460,NULL,'2024-03-28 14:59:31',1711637971,NULL),(2591229026,35658637,2,1951530,0,1,1,'C',1,0.883285,43,383851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',1.00597,216362157,269760,NULL,'2024-03-30 07:23:33',1711783413,NULL),(2587891049,35660177,2,83162,1,1,1,'C',1,0.859404,27,476763,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 270, \"ignore_miss\": 90, \"large_bonus\": 10, \"large_tick_hit\": 119, \"small_tick_hit\": 534, \"large_tick_miss\": 17, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 67, \"large_bonus\": 33, \"large_tick_hit\": 136, \"small_tick_hit\": 636}}',0.170177,NULL,0,'2024-03-29 17:14:51','2024-03-29 17:18:26',1711732706,7478),(2587855268,35660177,2,2229634,1,1,1,'D',1,0.79604,31,428389,'{\"mods\": [], \"statistics\": {\"miss\": 36, \"great\": 167, \"ignore_miss\": 85, \"large_bonus\": 6, \"large_tick_hit\": 18, \"small_tick_hit\": 217, \"large_tick_miss\": 7, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 74, \"large_bonus\": 17, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',0.239288,NULL,0,'2024-03-29 17:10:08','2024-03-29 17:11:45',1711732305,7478),(2587914389,35660177,2,33142,1,1,1,'C',1,0.885047,30,492956,'{\"mods\": [], \"statistics\": {\"miss\": 47, \"great\": 367, \"ignore_miss\": 164, \"large_bonus\": 4, \"small_tick_hit\": 580, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 134, \"large_bonus\": 34, \"small_tick_hit\": 656}}',0.264258,NULL,0,'2024-03-29 17:20:28','2024-03-29 17:22:46',1711732966,7478),(2587957018,35660177,2,4055852,1,1,1,'C',1,0.894102,66,539561,'{\"mods\": [], \"statistics\": {\"miss\": 47, \"great\": 517, \"ignore_miss\": 149, \"large_tick_hit\": 19, \"small_tick_hit\": 798, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 149, \"large_tick_hit\": 19, \"small_tick_hit\": 909}}',0.460288,NULL,0,'2024-03-29 17:27:12','2024-03-29 17:30:42',1711733442,7478),(2588669211,35660177,2,3848079,1,1,1,'B',1,0.921316,60,542989,'{\"mods\": [], \"statistics\": {\"miss\": 44, \"great\": 640, \"ignore_miss\": 224, \"large_bonus\": 8, \"large_tick_hit\": 1, \"small_tick_hit\": 647, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 684, \"ignore_hit\": 215, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 713}}',0.522416,NULL,0,'2024-03-29 19:40:17','2024-03-29 19:43:43',1711741423,7478),(2589003407,35660177,2,3098191,1,1,1,'A',1,0.943586,50,580869,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 459, \"ignore_miss\": 184, \"small_tick_hit\": 946, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 184, \"small_tick_hit\": 1002}}',0.918431,NULL,0,'2024-03-29 20:47:02','2024-03-29 20:50:05',1711745405,7478),(2588571477,35660177,2,2229634,1,1,1,'B',1,0.936634,52,664758,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 195, \"ignore_miss\": 83, \"large_bonus\": 8, \"large_tick_hit\": 23, \"small_tick_hit\": 255, \"large_tick_miss\": 2, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 74, \"large_bonus\": 17, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',2.41913,NULL,0,'2024-03-29 19:23:17','2024-03-29 19:24:53',1711740293,7478),(2588595153,35660177,2,2636430,1,1,1,'A',1,0.963082,101,760474,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 282, \"ignore_miss\": 257, \"large_bonus\": 77, \"large_tick_hit\": 17, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 90, \"large_bonus\": 244, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',4.33459,NULL,0,'2024-03-29 19:26:43','2024-03-29 19:29:26',1711740566,7478),(2598557174,35669010,2,1612940,0,1,1,'C',1,0.861635,33,346683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.378077,216375252,203792,NULL,'2024-03-31 14:54:39',1711896879,NULL),(2604475417,35679295,2,1956391,0,1,1,'A',1,0.977053,164,770395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"large_tick_hit\": 25, \"small_tick_hit\": 421, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',6.82376,216386256,896970,NULL,'2024-04-01 19:12:07',1711998727,NULL),(2603398493,35679626,2,556322,1,1,1,'A',1,0.959845,115,734428,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 211, \"ignore_miss\": 134, \"large_bonus\": 15, \"large_tick_hit\": 68, \"small_tick_hit\": 462, \"large_tick_miss\": 1, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 84, \"large_bonus\": 65, \"large_tick_hit\": 69, \"small_tick_hit\": 486}}',4.04828,NULL,0,'2024-04-01 15:17:40','2024-04-01 15:19:27',1711984767,7478),(2842034358,35682446,2,1612940,0,1,1,'B',1,0.908176,40,406431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.08303,216842308,292946,NULL,'2024-05-16 23:26:24',1715901984,NULL),(2617588797,35686785,2,24530,1,1,1,'D',1,0.751799,50,432046,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 161, \"ignore_miss\": 107, \"large_bonus\": 25, \"large_tick_hit\": 95, \"small_tick_hit\": 162, \"large_tick_miss\": 48, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 48, \"large_bonus\": 84, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',0.084257,NULL,0,'2024-04-04 12:32:07','2024-04-04 12:34:03',1712234043,7477),(2628010536,35686785,2,683782,1,1,1,'D',1,0.784017,40,519956,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 120, \"ignore_miss\": 77, \"large_bonus\": 7, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 51, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.1532,NULL,0,'2024-04-06 09:54:13','2024-04-06 09:55:27',1712397327,7477),(2778700784,35686807,2,1951530,0,1,1,'C',1,0.870317,21,321790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 297, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',0.448864,216720682,213644,NULL,'2024-05-04 22:01:43',1714860103,NULL),(2619885740,35687095,2,1996908,0,1,1,'D',1,0.810017,55,369825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 219, \"large_tick_hit\": 20, \"small_tick_hit\": 230, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.623268,216414619,202200,NULL,'2024-04-04 20:36:35',1712262995,NULL),(2615230772,35687768,2,3611351,1,1,1,'B',1,0.932143,43,554134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 82, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',7.06083,216406046,82246,NULL,'2024-04-03 22:53:20',1712184800,NULL),(2614084900,35688198,2,2602913,1,1,1,'C',1,0.853333,31,476231,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 197, \"ignore_miss\": 161, \"large_bonus\": 34, \"large_tick_hit\": 28, \"small_tick_hit\": 287, \"large_tick_miss\": 6, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 65, \"large_bonus\": 130, \"large_tick_hit\": 34, \"small_tick_hit\": 342}}',0.365066,NULL,0,'2024-04-03 18:08:57','2024-04-03 18:10:47',1712167847,7475),(2617498591,35689654,2,4355055,1,1,1,'D',1,0.76639,22,344016,'{\"mods\": [], \"statistics\": {\"miss\": 128, \"great\": 415, \"ignore_miss\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 599, \"large_tick_miss\": 3, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 778}}',0.00584976,NULL,0,'2024-04-04 12:08:26','2024-04-04 12:11:41',1712232701,7476),(2617480063,35689654,2,3165646,1,1,1,'D',1,0.764286,19,358968,'{\"mods\": [], \"statistics\": {\"miss\": 52, \"great\": 142, \"ignore_miss\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',0.151469,NULL,0,'2024-04-04 12:05:52','2024-04-04 12:06:52',1712232412,7476),(2654351863,35689654,2,2981275,1,1,1,'B',1,0.909567,62,528384,'{\"mods\": [], \"statistics\": {\"miss\": 45, \"great\": 527, \"ignore_miss\": 270, \"large_bonus\": 28, \"large_tick_hit\": 11, \"small_tick_hit\": 679, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 200, \"large_bonus\": 98, \"large_tick_hit\": 11, \"small_tick_hit\": 755}}',0.563973,NULL,0,'2024-04-11 11:43:22','2024-04-11 11:46:48',1712836008,7476),(2617484562,35689654,2,3165646,1,1,1,'C',1,0.859524,27,460715,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 166, \"ignore_miss\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',0.795066,NULL,0,'2024-04-04 12:07:05','2024-04-04 12:08:04',1712232484,7476),(2732242645,35689654,2,4355055,1,1,1,'A',1,0.945742,68,569193,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 511, \"ignore_miss\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 738, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 778}}',0.935579,NULL,0,'2024-04-26 12:12:32','2024-04-26 12:15:52',1714133752,7476),(2732395240,35689654,2,3183225,1,1,1,'A',1,0.949296,35,668747,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 122, \"ignore_miss\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',2.54012,NULL,0,'2024-04-26 12:50:28','2024-04-26 12:51:28',1714135888,7511),(2732225916,35689654,2,3183225,1,1,1,'A',1,0.952113,40,709079,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 124, \"ignore_miss\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',3.05339,NULL,0,'2024-04-26 12:10:47','2024-04-26 12:11:48',1714133508,7476),(2732385309,35689654,2,3183225,1,1,1,'A',1,0.966197,54,752677,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 126, \"ignore_miss\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',4.47282,NULL,0,'2024-04-26 12:48:13','2024-04-26 12:49:13',1714135753,7511),(2732390447,35689654,2,3183225,1,1,1,'A',1,0.971831,70,786119,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 125, \"ignore_miss\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',5.5132,NULL,0,'2024-04-26 12:49:24','2024-04-26 12:50:24',1714135824,7511),(2616002237,35694038,2,1996908,0,1,1,'B',1,0.901554,58,436706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 238, \"large_tick_hit\": 22, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',2.22156,216408012,250836,NULL,'2024-04-04 03:20:50',1712200850,NULL),(2661081320,35698031,2,1846147,1,1,1,'A',1,0.959811,68,673951,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 312, \"ignore_miss\": 176, \"large_bonus\": 27, \"large_tick_hit\": 76, \"small_tick_hit\": 424, \"large_tick_miss\": 3, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 105, \"large_bonus\": 98, \"large_tick_hit\": 79, \"small_tick_hit\": 446}}',2.36896,NULL,0,'2024-04-12 17:19:37','2024-04-12 17:22:32',1712942552,7478),(2622750735,35701277,2,1281911,0,1,1,'D',1,0.803977,18,266966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 77, \"large_tick_hit\": 24, \"small_tick_hit\": 182, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 24, \"small_tick_hit\": 222}}',0.465559,216420807,53808,NULL,'2024-04-05 12:19:08',1712319548,NULL),(2622870940,35701928,2,1612940,0,1,1,'B',1,0.90566,63,433669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.44338,216421003,341114,NULL,'2024-04-05 12:46:49',1712321209,NULL),(2627973993,35701980,2,1612940,0,1,1,'C',1,0.874214,49,382123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.738922,216430636,299286,NULL,'2024-04-06 09:45:56',1712396756,NULL),(2628014217,35702789,2,42019,0,1,1,'D',1,0.833189,35,193233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 252, \"large_tick_hit\": 126, \"small_tick_hit\": 581, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 126, \"small_tick_hit\": 712}}',0.151681,216430707,151278,NULL,'2024-04-06 09:56:25',1712397385,NULL),(2629156102,35709148,2,1612940,0,1,1,'C',1,0.855346,28,346838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.273436,216432981,188268,NULL,'2024-04-06 14:05:32',1712412332,NULL),(2644682864,35709148,2,1996908,0,1,1,'C',1,0.873921,28,360611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 224, \"large_tick_hit\": 27, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.794744,216462054,165914,NULL,'2024-04-09 12:35:05',1712666105,NULL),(2631800246,35712310,2,4445116,1,1,1,'D',1,0.834123,11,164049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 112, \"large_tick_hit\": 1, \"small_tick_hit\": 63, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 75}}',0.74141,216438211,51978,NULL,'2024-04-06 22:48:15',1712443695,NULL),(2634734144,35712310,2,3835945,0,1,1,'A',1,0.946372,84,555458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',7.21208,216443617,454750,NULL,'2024-04-07 12:49:23',1712494163,NULL),(2656056909,35712310,2,3608479,1,1,1,'A',1,0.972881,106,693076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 21, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',10.4933,216481607,497546,NULL,'2024-04-11 17:59:47',1712858387,NULL),(2642550429,35712310,2,3184366,0,1,1,'A',1,0.974763,113,745514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',12.7672,216457834,416470,NULL,'2024-04-08 23:32:44',1712619164,NULL),(2655966395,35712310,2,4445156,1,1,1,'S',1,0.99422,101,958543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 72}}',16.5356,216481443,221602,NULL,'2024-04-11 17:40:50',1712857250,NULL),(2639694889,35716251,2,1612940,0,1,1,'B',1,0.904402,79,445531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.34544,216452738,441496,NULL,'2024-04-08 12:19:10',1712578750,NULL),(2641897551,35716251,2,4274676,1,1,1,'S',1,0.980094,161,670469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',9.15797,216456446,1480854,NULL,'2024-04-08 20:21:24',1712607684,NULL),(2636095259,35717672,2,2998358,1,1,1,'D',1,0.690678,32,478664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 47, \"small_tick_hit\": 116, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 181}}',0.814648,216446107,32216,NULL,'2024-04-07 17:19:29',1712510369,NULL),(2663561129,35717954,2,54357,1,1,1,'C',1,0.895853,44,474305,'{\"mods\": [], \"statistics\": {\"miss\": 48, \"great\": 438, \"ignore_miss\": 179, \"large_bonus\": 38, \"large_tick_hit\": 53, \"small_tick_hit\": 481, \"large_tick_miss\": 6, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 115, \"large_bonus\": 102, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',0.508227,NULL,0,'2024-04-13 03:39:38','2024-04-13 03:42:35',1712979755,7478),(2657210078,35725037,2,4476789,1,1,1,'C',1,0.852018,27,466838,'{\"mods\": [], \"statistics\": {\"miss\": 37, \"great\": 227, \"ignore_miss\": 92, \"small_tick_hit\": 343, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 92, \"small_tick_hit\": 405}}',0.354319,NULL,0,'2024-04-11 22:31:06','2024-04-11 22:32:37',1712874757,7478),(2650698315,35731127,2,1612940,0,1,1,'A',1,0.976101,124,638992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.52549,216472003,888536,NULL,'2024-04-10 16:21:31',1712766091,NULL),(2649579256,35733013,2,1674673,0,1,1,'A',1,0.961147,113,606991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 22, \"small_tick_hit\": 502, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 22, \"small_tick_hit\": 531}}',2.74228,216470106,892988,NULL,'2024-04-10 12:19:05',1712751545,NULL),(2649579989,35733125,2,1612940,0,1,1,'C',1,0.880503,28,367404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.491237,216470107,219320,NULL,'2024-04-10 12:19:16',1712751556,NULL),(2658083670,35742368,2,1612940,0,1,1,'C',1,0.864151,45,381299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.422826,216485354,243170,NULL,'2024-04-12 03:45:29',1712893529,NULL),(2663932493,35744840,2,1612940,0,1,1,'C',1,0.898113,69,432049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.35305,216495421,423608,NULL,'2024-04-13 05:39:01',1712986741,NULL),(2665474695,35744840,2,1996908,0,1,1,'B',1,0.930915,41,429859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 240, \"large_tick_hit\": 27, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.48479,216498332,230132,NULL,'2024-04-13 12:28:19',1713011299,NULL),(3210704803,35744840,2,1951530,0,1,1,'B',1,0.917867,60,447393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',2.80656,217649603,361328,NULL,'2024-07-24 06:50:13',1721803813,NULL),(2665575152,35751158,2,2087511,0,1,1,'A',1,0.959257,277,726544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 174, \"small_tick_hit\": 803, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 174, \"small_tick_hit\": 848}}',6.58965,216498512,788066,NULL,'2024-04-13 12:48:56',1713012536,NULL),(2674850628,35762487,2,2162144,0,1,1,'C',1,0.883636,138,663748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 182, \"large_tick_hit\": 27, \"small_tick_hit\": 277, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 27, \"small_tick_hit\": 321}}',2.52362,216516081,400098,NULL,'2024-04-15 02:07:31',1713146851,NULL),(2736749865,35765178,2,3816814,0,1,1,'C',1,0.850103,51,443444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.98168,216634450,147556,NULL,'2024-04-27 07:08:25',1714201705,NULL),(2721155232,35765178,2,3961566,1,1,1,'A',1,0.948529,49,567279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 164}}',6.80648,216604473,93248,NULL,'2024-04-24 04:09:16',1713931756,NULL),(2712043148,35778983,2,1612940,1,1,1,'C',1,0.898113,39,500456,'{\"mods\": [], \"statistics\": {\"miss\": 36, \"great\": 348, \"ignore_miss\": 145, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"large_tick_miss\": 3, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.857208,NULL,0,'2024-04-22 07:48:52','2024-04-22 07:50:48',1713772248,7511),(2691596032,35779961,2,1612940,0,1,1,'A',1,0.950943,93,524097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.07061,216547004,511192,NULL,'2024-04-18 14:43:12',1713451392,NULL),(2691693754,35779961,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,216547161,1124512,NULL,'2024-04-18 15:02:41',1713452561,NULL),(2813126380,35787412,2,1951530,0,1,1,'C',1,0.878963,63,406809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',1.59564,216789130,307222,NULL,'2024-05-11 12:34:37',1715430877,NULL),(2699918400,35789668,2,2085475,0,1,1,'A',1,0.963455,96,642511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 214, \"large_tick_hit\": 98, \"small_tick_hit\": 558, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 98, \"small_tick_hit\": 582}}',3.31055,216563093,273264,NULL,'2024-04-20 03:03:06',1713582186,NULL),(2741446294,35802581,2,1612940,1,1,1,'D',1,0.846541,44,419265,'{\"mods\": [], \"statistics\": {\"miss\": 64, \"great\": 320, \"ignore_miss\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 342, \"large_tick_miss\": 6, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.265255,NULL,0,'2024-04-28 00:45:31','2024-04-28 00:47:30',1714265250,7513),(2741438034,35802581,2,57282,1,1,1,'C',1,0.858407,27,462343,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 108, \"ignore_miss\": 24, \"large_tick_hit\": 5, \"small_tick_hit\": 81, \"large_tick_miss\": 6, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',0.542359,NULL,0,'2024-04-28 00:43:32','2024-04-28 00:44:48',1714265088,7513),(2714467111,35805582,2,1971059,0,1,1,'A',1,0.94281,55,492865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.60393,216591761,221014,NULL,'2024-04-22 18:26:23',1713810383,NULL),(2782113603,35820542,2,1912338,1,1,1,'A',1,0.97989,107,797294,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 236, \"ignore_miss\": 71, \"large_tick_hit\": 28, \"small_tick_hit\": 272, \"large_tick_miss\": 2, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 71, \"large_tick_hit\": 30, \"small_tick_hit\": 280}}',6.89157,NULL,0,'2024-05-05 13:54:17','2024-05-05 13:55:49',1714917349,7513),(2785987201,35820542,2,4564830,1,1,1,'S',1,0.98895,238,776096,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 1048, \"ignore_miss\": 390, \"large_bonus\": 6, \"large_tick_hit\": 22, \"small_tick_hit\": 720, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1059, \"ignore_hit\": 345, \"large_bonus\": 51, \"large_tick_hit\": 22, \"small_tick_hit\": 729}}',8.19477,NULL,0,'2024-05-06 07:40:42','2024-05-06 07:45:43',1714981543,7513),(2782135753,35820542,2,4150781,1,1,1,'S',1,0.99441,342,916520,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 750, \"ignore_miss\": 279, \"large_bonus\": 3, \"large_tick_hit\": 51, \"small_tick_hit\": 622, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 249, \"large_bonus\": 33, \"large_tick_hit\": 51, \"small_tick_hit\": 628}}',10.3902,NULL,0,'2024-05-05 13:56:26','2024-05-05 14:00:07',1714917607,7513),(2728976876,35821271,2,4468913,1,1,1,'D',1,0.682609,15,353526,'{\"mods\": [], \"statistics\": {\"miss\": 53, \"great\": 127, \"ignore_miss\": 152, \"large_bonus\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 58, \"large_bonus\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',0.0767774,NULL,0,'2024-04-25 18:22:42','2024-04-25 18:24:00',1714069440,7513),(2734236824,35826826,2,3836545,0,1,1,'B',1,0.909667,52,419400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 293, \"small_tick_hit\": 281, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',2.36352,216629620,283806,NULL,'2024-04-26 19:05:50',1714158350,NULL),(2809826777,35828552,2,391578,0,1,1,'B',1,0.901015,89,585644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 161, \"large_tick_hit\": 48, \"small_tick_hit\": 501, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 48, \"small_tick_hit\": 564}}',2.14198,216782538,198974,NULL,'2024-05-10 21:03:41',1715375021,NULL),(2969622579,35838327,2,1951530,0,1,1,'D',1,0.789625,17,311771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 273, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.081237,217103105,158582,NULL,'2024-06-09 16:56:44',1717952204,NULL),(2745438239,35838327,2,302583,0,1,1,'D',1,0.697712,33,324037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 91, \"large_tick_hit\": 77, \"small_tick_hit\": 259, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 77, \"small_tick_hit\": 395}}',0.136582,216652507,69458,NULL,'2024-04-28 17:35:04',1714325704,NULL),(2770096574,35839018,2,3900056,1,1,1,'D',1,0.840434,29,366877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 356, \"large_tick_hit\": 87, \"small_tick_hit\": 563, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 87, \"small_tick_hit\": 679}}',0.083998,216703887,201086,NULL,'2024-05-03 12:45:07',1714740307,NULL),(2881685424,35844681,2,2905228,0,1,1,'D',1,0.817073,18,271750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 63, \"small_tick_hit\": 138, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.95922,216917809,30468,NULL,'2024-05-24 10:36:51',1716547011,NULL),(2800085670,35858063,2,1971059,0,1,1,'S',1,0.98366,104,175003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.10532,216763479,175304,NULL,'2024-05-09 01:59:03',1715219943,NULL),(2762216372,35859519,2,1971059,0,1,1,'C',1,0.893791,48,445477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.54129,216687959,204154,NULL,'2024-05-01 20:44:15',1714596255,NULL),(2766225111,35859979,2,3743456,1,1,1,'D',1,0.765487,20,476483,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 90, \"ignore_miss\": 67, \"large_bonus\": 18, \"large_tick_hit\": 17, \"small_tick_hit\": 239, \"large_tick_miss\": 9, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 35, \"large_bonus\": 50, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',0.430586,NULL,0,'2024-05-02 17:07:09','2024-05-02 17:08:28',1714669708,7513),(3005330013,35860930,2,2411523,1,1,1,'B',1,0.936731,43,425409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',5.63269,217189782,277906,NULL,'2024-06-16 07:46:18',1718523978,NULL),(3005325715,35860930,2,2411509,1,1,1,'A',1,0.956912,103,631620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 259, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',14.3644,217189773,454584,NULL,'2024-06-16 07:44:58',1718523898,NULL),(2775384419,35869120,2,1971059,0,1,1,'A',1,0.941176,62,499742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.83863,216714086,244708,NULL,'2024-05-04 10:59:00',1714820340,NULL),(2778289288,35869120,2,1951530,0,1,1,'B',1,0.929395,68,500587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',4.11216,216719787,409962,NULL,'2024-05-04 20:30:27',1714854627,NULL),(2812338541,35874916,2,1971059,0,1,1,'D',1,0.849673,63,432092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.1718,216787782,201098,NULL,'2024-05-11 09:32:17',1715419937,NULL),(2782055984,35876441,2,1971059,0,1,1,'A',1,0.952614,108,628700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.85311,216727834,359680,NULL,'2024-05-05 13:44:34',1714916674,NULL),(2851980323,35878954,2,4146394,1,1,1,'B',1,0.910448,12,160478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 33, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 28}}',1.27846,216860473,12556,NULL,'2024-05-18 17:43:22',1716054202,NULL),(2871870130,35878954,2,4146393,1,1,1,'A',1,0.958904,26,479512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 51, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"small_tick_hit\": 92}}',7.46651,216899463,36926,NULL,'2024-05-22 11:39:19',1716377959,NULL),(2779714831,35880446,2,1612940,0,1,1,'C',1,0.880503,31,352720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.392981,216722845,213844,NULL,'2024-05-05 03:07:40',1714878460,NULL),(3004762130,35882012,2,2692230,1,1,1,'D',1,0.744083,19,396943,'{\"mods\": [], \"statistics\": {\"miss\": 39, \"great\": 149, \"ignore_miss\": 106, \"large_bonus\": 7, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"large_tick_miss\": 10, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 79, \"large_bonus\": 34, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',0.139534,NULL,0,'2024-06-16 04:35:11','2024-06-16 04:36:40',1718512600,7566),(2784108529,35883187,2,1612940,0,1,1,'B',1,0.900629,81,448366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.34142,216731956,372882,NULL,'2024-05-05 20:28:45',1714940925,NULL),(2788209849,35886964,2,1612940,0,1,1,'B',1,0.927044,45,431151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.41623,216740586,323964,NULL,'2024-05-06 17:22:40',1715016160,NULL),(2788198504,35886964,2,1951530,0,1,1,'B',1,0.923631,44,404521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 305, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',1.57264,216740559,303496,NULL,'2024-05-06 17:20:09',1715016009,NULL),(2827896481,35888835,2,857602,0,1,1,'SH',1,0.993056,26,1321440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',3.30705,216816634,15210,NULL,'2024-05-14 06:01:13',1715666473,NULL),(2827865492,35888835,2,1203639,0,1,1,'X',1,1,67,1075625,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',4.67965,216816563,71792,NULL,'2024-05-14 05:47:24',1715665644,NULL),(2786557932,35888835,2,760464,0,1,1,'X',1,1,99,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,216736924,54276,NULL,'2024-05-06 11:09:29',1714993769,NULL),(2827883579,35888835,2,1442771,0,1,1,'X',1,1,191,960384,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,216816604,425246,NULL,'2024-05-14 05:55:24',1715666124,NULL),(2827893164,35888835,2,24518,0,1,1,'X',1,1,240,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 451}}',15.8379,216816629,1009642,NULL,'2024-05-14 05:59:44',1715666384,NULL),(2786563845,35888835,2,713689,0,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,216736937,723746,NULL,'2024-05-06 11:11:13',1714993873,NULL),(2786673908,35888835,2,2040921,1,1,1,'X',1,1,398,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',21.0421,216737138,3876602,NULL,'2024-05-06 11:43:15',1714995795,NULL),(2786569484,35888835,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,216736946,2472056,NULL,'2024-05-06 11:12:53',1714993973,NULL),(2786663977,35888835,2,2036865,0,1,1,'X',1,1,387,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,216737113,3628646,NULL,'2024-05-06 11:40:27',1714995627,NULL),(2786653900,35888835,2,1251962,0,1,1,'X',1,1,860,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.5687,216737096,8295548,NULL,'2024-05-06 11:37:31',1714995451,NULL),(2786575364,35888835,2,713818,0,1,1,'S',1,0.997333,214,825485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 22, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',34.5977,216736957,1690010,NULL,'2024-05-06 11:14:41',1714994081,NULL),(2827877800,35888835,2,1668308,1,1,1,'X',1,1,718,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 557}}',43.7156,216816591,12541898,NULL,'2024-05-14 05:52:48',1715665968,NULL),(2786691569,35888835,2,1665810,1,1,1,'X',1,1,1087,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 832}}',55.6124,216737177,28172496,NULL,'2024-05-06 11:48:13',1714996093,NULL),(2786708472,35888835,2,27637,1,1,1,'S',1,0.996972,1018,468790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1057, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',60.8021,216737212,12754748,NULL,'2024-05-06 11:52:50',1714996370,NULL),(2827861429,35888835,2,1959261,1,1,1,'S',1,0.9936,337,838286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',67.9144,216816551,2896662,NULL,'2024-05-14 05:45:36',1715665536,NULL),(2786580517,35888835,2,713935,0,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',75.5618,216736967,4748388,NULL,'2024-05-06 11:16:12',1714994172,NULL),(2788949648,35891388,2,1972767,0,1,1,'B',1,0.913944,42,429480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 491, \"large_tick_hit\": 39, \"small_tick_hit\": 617, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.639731,216741880,376346,NULL,'2024-05-06 20:02:32',1715025752,NULL),(3226429716,35901174,2,4679551,1,1,1,'D',1,0.730586,13,335719,'{\"mods\": [], \"statistics\": {\"miss\": 62, \"great\": 171, \"ignore_miss\": 85, \"large_bonus\": 5, \"large_tick_hit\": 33, \"small_tick_hit\": 257, \"large_tick_miss\": 13, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 81, \"large_bonus\": 9, \"large_tick_hit\": 46, \"small_tick_hit\": 352}, \"total_score_without_mods\": 335719}',0.0527357,NULL,0,'2024-07-26 22:10:32','2024-07-26 22:12:04',1722031924,7646),(2798586342,35903055,2,1612940,0,1,1,'A',1,0.976101,190,703653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.3655,216760470,1100602,NULL,'2024-05-08 19:00:49',1715194849,NULL),(2803051133,35908271,2,1612940,0,1,1,'B',1,0.92956,56,443749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.87617,216768774,365118,NULL,'2024-05-09 16:17:35',1715271455,NULL),(2962437093,35921266,2,3878362,1,1,1,'D',1,0.712827,22,323752,'{\"mods\": [], \"statistics\": {\"miss\": 161, \"great\": 411, \"ignore_miss\": 193, \"small_tick_hit\": 706, \"small_tick_miss\": 289}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 193, \"small_tick_hit\": 995}}',0.00174228,NULL,0,'2024-06-08 12:32:40','2024-06-08 12:35:53',1717850153,7566),(2848952688,35921266,2,4448166,1,1,1,'D',1,0.715867,12,288634,'{\"mods\": [], \"statistics\": {\"miss\": 78, \"great\": 188, \"ignore_miss\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"large_tick_miss\": 1, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.0184141,NULL,0,'2024-05-18 07:09:21','2024-05-18 07:10:51',1716016251,7513),(2967014825,35921266,2,3837443,1,1,1,'D',1,0.804413,38,376104,'{\"mods\": [], \"statistics\": {\"miss\": 103, \"great\": 437, \"ignore_miss\": 186, \"small_tick_hit\": 365, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 186, \"small_tick_hit\": 457}}',0.0277085,NULL,0,'2024-06-09 06:57:33','2024-06-09 07:00:22',1717916422,7566),(2854130594,35921266,2,4447051,1,1,1,'D',1,0.772947,14,316728,'{\"mods\": [], \"statistics\": {\"miss\": 84, \"great\": 242, \"ignore_miss\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"large_tick_miss\": 3, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.0320693,NULL,0,'2024-05-19 02:08:49','2024-05-19 02:10:21',1716084621,7513),(2972651555,35921266,2,3834816,1,1,1,'D',1,0.816522,31,358781,'{\"mods\": [], \"statistics\": {\"miss\": 112, \"great\": 551, \"ignore_miss\": 215, \"small_tick_hit\": 388, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 663, \"ignore_hit\": 215, \"small_tick_hit\": 487}}',0.0353755,NULL,0,'2024-06-10 07:36:04','2024-06-10 07:38:50',1718005130,7566),(3015292333,35921266,2,2675772,1,1,1,'D',1,0.671642,11,273673,'{\"mods\": [], \"statistics\": {\"miss\": 68, \"great\": 97, \"ignore_miss\": 41, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"large_tick_miss\": 1, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 41, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',0.0380733,NULL,0,'2024-06-18 03:02:14','2024-06-18 03:03:16',1718679796,7566),(3015357566,35921266,2,3878362,1,1,1,'D',1,0.830249,29,424238,'{\"mods\": [], \"statistics\": {\"miss\": 91, \"great\": 481, \"ignore_miss\": 193, \"small_tick_hit\": 820, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 193, \"small_tick_hit\": 995}}',0.0423945,NULL,0,'2024-06-18 03:23:28','2024-06-18 03:26:41',1718681201,7566),(3010337723,35921266,2,4447051,1,1,1,'D',1,0.763285,15,317640,'{\"mods\": [], \"statistics\": {\"miss\": 76, \"great\": 250, \"ignore_miss\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"large_tick_miss\": 1, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.0428841,NULL,0,'2024-06-17 05:15:38','2024-06-17 05:17:10',1718601430,7566),(2854111889,35921266,2,4447051,1,1,1,'D',1,0.779388,19,323622,'{\"mods\": [], \"statistics\": {\"miss\": 84, \"great\": 242, \"ignore_miss\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"large_tick_miss\": 1, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.045548,NULL,0,'2024-05-19 02:02:59','2024-05-19 02:04:32',1716084272,7513),(2954663295,35921266,2,4447051,1,1,1,'D',1,0.745572,28,320923,'{\"mods\": [], \"statistics\": {\"miss\": 86, \"great\": 240, \"ignore_miss\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"large_tick_miss\": 1, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.0457912,NULL,0,'2024-06-07 01:21:38','2024-06-07 01:23:10',1717723390,7566),(2963124666,35921266,2,3878362,1,1,1,'C',1,0.862795,26,427312,'{\"mods\": [], \"statistics\": {\"miss\": 79, \"great\": 493, \"ignore_miss\": 193, \"small_tick_hit\": 859, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 193, \"small_tick_hit\": 995}}',0.069176,NULL,0,'2024-06-08 14:47:08','2024-06-08 14:50:21',1717858221,7566),(2848969474,35921266,2,4448166,1,1,1,'D',1,0.789668,24,348372,'{\"mods\": [], \"statistics\": {\"miss\": 66, \"great\": 200, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.0817161,NULL,0,'2024-05-18 07:14:27','2024-05-18 07:15:57',1716016557,7513),(3010328363,35921266,2,4448166,1,1,1,'D',1,0.769373,25,365158,'{\"mods\": [], \"statistics\": {\"miss\": 57, \"great\": 209, \"ignore_miss\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"large_tick_miss\": 2, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.0905516,NULL,0,'2024-06-17 05:12:06','2024-06-17 05:13:36',1718601216,7566),(2954658646,35921266,2,4447051,1,1,1,'D',1,0.816425,18,367094,'{\"mods\": [], \"statistics\": {\"miss\": 65, \"great\": 261, \"ignore_miss\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.103548,NULL,0,'2024-06-07 01:19:57','2024-06-07 01:21:29',1717723289,7566),(2854631958,35921266,2,4448166,1,1,1,'D',1,0.821033,17,382435,'{\"mods\": [], \"statistics\": {\"miss\": 47, \"great\": 219, \"ignore_miss\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"large_tick_miss\": 2, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.128949,NULL,0,'2024-05-19 04:43:54','2024-05-19 04:45:23',1716093923,7513),(2854123267,35921266,2,4447051,1,1,1,'D',1,0.834139,23,374148,'{\"mods\": [], \"statistics\": {\"miss\": 64, \"great\": 262, \"ignore_miss\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.146152,NULL,0,'2024-05-19 02:06:32','2024-05-19 02:08:04',1716084484,7513),(3010285524,35921266,2,2688294,1,1,1,'D',1,0.829925,31,417452,'{\"mods\": [], \"statistics\": {\"miss\": 72, \"great\": 372, \"ignore_miss\": 187, \"large_bonus\": 24, \"small_tick_hit\": 399, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 145, \"large_bonus\": 66, \"small_tick_hit\": 485}}',0.15628,NULL,0,'2024-06-17 04:54:57','2024-06-17 04:57:20',1718600240,7566),(3015325200,35921266,2,1571864,1,1,1,'D',1,0.816498,31,473172,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 134, \"ignore_miss\": 198, \"large_bonus\": 60, \"large_tick_hit\": 48, \"small_tick_hit\": 303, \"large_tick_miss\": 8, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 61, \"large_bonus\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',0.17377,NULL,0,'2024-06-18 03:13:10','2024-06-18 03:15:16',1718680516,7566),(3015374248,35921266,2,3787112,1,1,1,'D',1,0.788608,35,438447,'{\"mods\": [], \"statistics\": {\"miss\": 43, \"great\": 200, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 417, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',0.193826,NULL,0,'2024-06-18 03:30:47','2024-06-18 03:32:33',1718681553,7566),(2963134593,35921266,2,4447051,1,1,1,'D',1,0.829308,30,394142,'{\"mods\": [], \"statistics\": {\"miss\": 58, \"great\": 268, \"ignore_miss\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"large_tick_miss\": 1, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.203886,NULL,0,'2024-06-08 14:50:41','2024-06-08 14:52:13',1717858333,7566),(2962415543,35921266,2,3878362,1,1,1,'C',1,0.893427,50,517977,'{\"mods\": [], \"statistics\": {\"miss\": 63, \"great\": 509, \"ignore_miss\": 193, \"small_tick_hit\": 891, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 193, \"small_tick_hit\": 995}}',0.230217,NULL,0,'2024-06-08 12:28:19','2024-06-08 12:31:28',1717849888,7566),(3015312775,35921266,2,1571864,1,1,1,'D',1,0.843434,26,479356,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 141, \"ignore_miss\": 223, \"large_bonus\": 35, \"large_tick_hit\": 49, \"small_tick_hit\": 311, \"large_tick_miss\": 7, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 61, \"large_bonus\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',0.23026,NULL,0,'2024-06-18 03:08:37','2024-06-18 03:10:44',1718680244,7566),(2962312862,35921266,2,4095181,1,1,1,'C',1,0.866242,25,414314,'{\"mods\": [], \"statistics\": {\"miss\": 48, \"great\": 277, \"ignore_miss\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',0.231004,NULL,0,'2024-06-08 12:08:22','2024-06-08 12:09:56',1717848596,7566),(2954642504,35921266,2,4447051,1,1,1,'C',1,0.850242,26,393240,'{\"mods\": [], \"statistics\": {\"miss\": 55, \"great\": 271, \"ignore_miss\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.235575,NULL,0,'2024-06-07 01:14:08','2024-06-07 01:15:40',1717722940,7566),(2988382729,35921266,2,2688294,1,1,1,'D',1,0.832078,54,446726,'{\"mods\": [], \"statistics\": {\"miss\": 72, \"great\": 372, \"ignore_miss\": 186, \"large_bonus\": 25, \"small_tick_hit\": 401, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 145, \"large_bonus\": 66, \"small_tick_hit\": 485}}',0.247125,NULL,0,'2024-06-13 07:23:14','2024-06-13 07:25:43',1718263543,7566),(2962274336,35921266,2,4447051,1,1,1,'D',1,0.8438,29,415050,'{\"mods\": [], \"statistics\": {\"miss\": 52, \"great\": 274, \"ignore_miss\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"large_tick_miss\": 2, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.254175,NULL,0,'2024-06-08 12:00:07','2024-06-08 12:01:39',1717848099,7566),(2962290538,35921266,2,4448166,1,1,1,'C',1,0.857934,23,414734,'{\"mods\": [], \"statistics\": {\"miss\": 41, \"great\": 225, \"ignore_miss\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"large_tick_miss\": 1, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.258851,NULL,0,'2024-06-08 12:03:40','2024-06-08 12:05:10',1717848310,7566),(2962369346,35921266,2,3837443,1,1,1,'B',1,0.903711,55,470264,'{\"mods\": [], \"statistics\": {\"miss\": 57, \"great\": 483, \"ignore_miss\": 186, \"small_tick_hit\": 418, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 186, \"small_tick_hit\": 457}}',0.286816,NULL,0,'2024-06-08 12:19:06','2024-06-08 12:21:56',1717849316,7566),(2988356477,35921266,2,2688294,1,1,1,'C',1,0.861141,43,445117,'{\"mods\": [], \"statistics\": {\"miss\": 67, \"great\": 377, \"ignore_miss\": 186, \"large_bonus\": 25, \"small_tick_hit\": 423, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 145, \"large_bonus\": 66, \"small_tick_hit\": 485}}',0.289685,NULL,0,'2024-06-13 07:13:08','2024-06-13 07:15:31',1718262931,7566),(2972658941,35921266,2,4447051,1,1,1,'D',1,0.834139,58,435189,'{\"mods\": [], \"statistics\": {\"miss\": 65, \"great\": 261, \"ignore_miss\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.297124,NULL,0,'2024-06-10 07:40:04','2024-06-10 07:41:37',1718005297,7566),(2954626677,35921266,2,4448166,1,1,1,'D',1,0.839483,32,408817,'{\"mods\": [], \"statistics\": {\"miss\": 40, \"great\": 226, \"ignore_miss\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"large_tick_miss\": 2, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.299129,NULL,0,'2024-06-07 01:08:23','2024-06-07 01:09:56',1717722596,7566),(2954633348,35921266,2,4447051,1,1,1,'C',1,0.861514,24,413587,'{\"mods\": [], \"statistics\": {\"miss\": 45, \"great\": 281, \"ignore_miss\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.322153,NULL,0,'2024-06-07 01:10:45','2024-06-07 01:12:18',1717722738,7566),(2963230817,35921266,2,4095183,1,1,1,'D',1,0.835037,49,381551,'{\"mods\": [], \"statistics\": {\"miss\": 65, \"great\": 340, \"ignore_miss\": 138, \"small_tick_hit\": 232, \"large_tick_miss\": 1, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',0.326422,NULL,0,'2024-06-08 15:09:01','2024-06-08 15:10:46',1717859446,7566),(2962321727,35921266,2,4095181,1,1,1,'C',1,0.861465,37,458602,'{\"mods\": [], \"statistics\": {\"miss\": 44, \"great\": 281, \"ignore_miss\": 108, \"small_tick_hit\": 260, \"large_tick_miss\": 1, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',0.335974,NULL,0,'2024-06-08 12:10:17','2024-06-08 12:11:50',1717848710,7566),(2979641206,35921266,2,4447051,1,1,1,'C',1,0.861514,32,427163,'{\"mods\": [], \"statistics\": {\"miss\": 48, \"great\": 278, \"ignore_miss\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"large_tick_miss\": 2, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.348234,NULL,0,'2024-06-11 15:17:41','2024-06-11 15:19:15',1718119155,7566),(2854620987,35921266,2,4448166,1,1,1,'C',1,0.883764,23,437642,'{\"mods\": [], \"statistics\": {\"miss\": 37, \"great\": 229, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.35485,NULL,0,'2024-05-19 04:40:29','2024-05-19 04:41:59',1716093719,7513),(2963151734,35921266,2,3837443,1,1,1,'B',1,0.91675,44,476511,'{\"mods\": [], \"statistics\": {\"miss\": 46, \"great\": 494, \"ignore_miss\": 186, \"small_tick_hit\": 420, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 186, \"small_tick_hit\": 457}}',0.362914,NULL,0,'2024-06-08 14:52:44','2024-06-08 14:55:29',1717858529,7566),(2988373004,35921266,2,2688294,1,1,1,'C',1,0.8676,40,451279,'{\"mods\": [], \"statistics\": {\"miss\": 58, \"great\": 386, \"ignore_miss\": 186, \"large_bonus\": 25, \"small_tick_hit\": 420, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 145, \"large_bonus\": 66, \"small_tick_hit\": 485}}',0.374715,NULL,0,'2024-06-13 07:19:32','2024-06-13 07:21:56',1718263316,7566),(2972668418,35921266,2,4447051,1,1,1,'C',1,0.864734,35,430105,'{\"mods\": [], \"statistics\": {\"miss\": 46, \"great\": 280, \"ignore_miss\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.431352,NULL,0,'2024-06-10 07:43:32','2024-06-10 07:45:05',1718005505,7566),(3076367938,35921266,2,2688294,1,1,1,'C',1,0.866523,51,453065,'{\"mods\": [], \"statistics\": {\"miss\": 58, \"great\": 386, \"ignore_miss\": 184, \"large_bonus\": 27, \"small_tick_hit\": 419, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 145, \"large_bonus\": 66, \"small_tick_hit\": 485}}',0.452005,NULL,0,'2024-06-29 03:55:05','2024-06-29 03:57:29',1719633449,7566),(2848974751,35921266,2,4448166,1,1,1,'C',1,0.872694,33,456967,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 231, \"ignore_miss\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"large_tick_miss\": 1, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.45561,NULL,0,'2024-05-18 07:16:04','2024-05-18 07:17:34',1716016654,7513),(2854626500,35921266,2,4448166,1,1,1,'C',1,0.852399,42,452028,'{\"mods\": [], \"statistics\": {\"miss\": 38, \"great\": 228, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.456793,NULL,0,'2024-05-19 04:42:12','2024-05-19 04:43:42',1716093822,7513),(2854117905,35921266,2,4447051,1,1,1,'C',1,0.887279,31,440455,'{\"mods\": [], \"statistics\": {\"miss\": 45, \"great\": 281, \"ignore_miss\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.464912,NULL,0,'2024-05-19 02:04:52','2024-05-19 02:06:24',1716084384,7513),(2963208248,35921266,2,3878362,1,1,1,'B',1,0.909381,61,528309,'{\"mods\": [], \"statistics\": {\"miss\": 48, \"great\": 524, \"ignore_miss\": 193, \"small_tick_hit\": 901, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 193, \"small_tick_hit\": 995}}',0.469815,NULL,0,'2024-06-08 15:03:14','2024-06-08 15:06:25',1717859185,7566),(2963170655,35921266,2,3837443,1,1,1,'B',1,0.902708,75,515025,'{\"mods\": [], \"statistics\": {\"miss\": 47, \"great\": 493, \"ignore_miss\": 186, \"small_tick_hit\": 407, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 186, \"small_tick_hit\": 457}}',0.495441,NULL,0,'2024-06-08 14:56:09','2024-06-08 14:59:08',1717858748,7566),(2968973686,35921266,2,3837443,1,1,1,'B',1,0.929789,40,507908,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 505, \"ignore_miss\": 186, \"small_tick_hit\": 422, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 186, \"small_tick_hit\": 457}}',0.508083,NULL,0,'2024-06-09 14:47:22','2024-06-09 14:50:07',1717944607,7566),(2967124728,35921266,2,3787113,1,1,1,'C',1,0.870861,46,479285,'{\"mods\": [], \"statistics\": {\"miss\": 43, \"great\": 376, \"ignore_miss\": 112, \"small_tick_hit\": 413, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 112, \"small_tick_hit\": 487}}',0.565732,NULL,0,'2024-06-09 07:33:40','2024-06-09 07:35:43',1717918543,7566),(2963191308,35921266,2,3878362,1,1,1,'B',1,0.901085,96,532910,'{\"mods\": [], \"statistics\": {\"miss\": 50, \"great\": 522, \"ignore_miss\": 193, \"small_tick_hit\": 890, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 193, \"small_tick_hit\": 995}}',0.604133,NULL,0,'2024-06-08 14:59:34','2024-06-08 15:03:07',1717858987,7566),(3015336341,35921266,2,4448166,1,1,1,'C',1,0.880074,48,493852,'{\"mods\": [], \"statistics\": {\"miss\": 33, \"great\": 233, \"ignore_miss\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"large_tick_miss\": 1, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',0.684457,NULL,0,'2024-06-18 03:17:42','2024-06-18 03:19:12',1718680752,7566),(2969007599,35921266,2,4447051,1,1,1,'B',1,0.903382,31,463960,'{\"mods\": [], \"statistics\": {\"miss\": 34, \"great\": 292, \"ignore_miss\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.717535,NULL,0,'2024-06-09 14:55:08','2024-06-09 14:56:41',1717945001,7566),(3015288529,35921266,2,2688294,1,1,1,'B',1,0.904198,54,519925,'{\"mods\": [], \"statistics\": {\"miss\": 49, \"great\": 395, \"ignore_miss\": 187, \"large_bonus\": 24, \"small_tick_hit\": 445, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 145, \"large_bonus\": 66, \"small_tick_hit\": 485}}',0.78653,NULL,0,'2024-06-18 02:59:27','2024-06-18 03:01:55',1718679715,7566),(2972643546,35921266,2,3837443,1,1,1,'B',1,0.932798,64,544690,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 508, \"ignore_miss\": 186, \"small_tick_hit\": 422, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 186, \"small_tick_hit\": 457}}',0.825341,NULL,0,'2024-06-10 07:33:03','2024-06-10 07:35:50',1718004950,7566),(2967027682,35921266,2,3837443,1,1,1,'B',1,0.938816,58,541328,'{\"mods\": [], \"statistics\": {\"miss\": 30, \"great\": 510, \"ignore_miss\": 186, \"small_tick_hit\": 426, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 186, \"small_tick_hit\": 457}}',0.839942,NULL,0,'2024-06-09 07:01:44','2024-06-09 07:04:30',1717916670,7566),(2967038361,35921266,2,3878362,1,1,1,'B',1,0.936184,66,553239,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 537, \"ignore_miss\": 193, \"small_tick_hit\": 930, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 193, \"small_tick_hit\": 995}}',0.872267,NULL,0,'2024-06-09 07:04:49','2024-06-09 07:07:57',1717916877,7566),(2979649663,35921266,2,4447051,1,1,1,'B',1,0.909823,40,476541,'{\"mods\": [], \"statistics\": {\"miss\": 34, \"great\": 292, \"ignore_miss\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.914898,NULL,0,'2024-06-11 15:19:26','2024-06-11 15:20:59',1718119259,7566),(3015297035,35921266,2,2675772,1,1,1,'C',1,0.862687,20,451729,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 142, \"ignore_miss\": 41, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 41, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',0.988019,NULL,0,'2024-06-18 03:03:57','2024-06-18 03:04:59',1718679899,7566),(2968900008,35921266,2,3837443,1,1,1,'A',1,0.940822,86,582684,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 508, \"ignore_miss\": 186, \"small_tick_hit\": 430, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 186, \"small_tick_hit\": 457}}',1.09584,NULL,0,'2024-06-09 14:33:00','2024-06-09 14:35:46',1717943746,7566),(2972673360,35921266,2,4447051,1,1,1,'B',1,0.916264,46,510801,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 295, \"ignore_miss\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"large_tick_miss\": 2, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',1.0965,NULL,0,'2024-06-10 07:45:22','2024-06-10 07:46:54',1718005614,7566),(3015348024,35921266,2,3878362,1,1,1,'A',1,0.940651,61,608221,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 546, \"ignore_miss\": 193, \"small_tick_hit\": 928, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 193, \"small_tick_hit\": 995}}',1.10587,NULL,0,'2024-06-18 03:20:08','2024-06-18 03:23:18',1718680998,7566),(3015367982,35921266,2,3878362,1,1,1,'A',1,0.943204,73,604398,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 541, \"ignore_miss\": 193, \"small_tick_hit\": 937, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 193, \"small_tick_hit\": 995}}',1.11283,NULL,0,'2024-06-18 03:27:09','2024-06-18 03:30:20',1718681420,7566),(2972663385,35921266,2,4447051,1,1,1,'B',1,0.903382,45,514245,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 300, \"ignore_miss\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"large_tick_miss\": 3, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',1.12581,NULL,0,'2024-06-10 07:41:41','2024-06-10 07:43:13',1718005393,7566),(3010306763,35921266,2,1667973,1,1,1,'B',1,0.904913,31,511845,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 253, \"ignore_miss\": 136, \"large_bonus\": 10, \"large_tick_hit\": 25, \"small_tick_hit\": 293, \"large_tick_miss\": 4, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 277, \"ignore_hit\": 96, \"large_bonus\": 50, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',1.25167,NULL,0,'2024-06-17 05:03:46','2024-06-17 05:05:24',1718600724,7566),(2966995575,35921266,2,4095181,1,1,1,'B',1,0.917197,59,530486,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 302, \"ignore_miss\": 108, \"small_tick_hit\": 274, \"large_tick_miss\": 1, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',1.30604,NULL,0,'2024-06-09 06:52:28','2024-06-09 06:54:11',1717916051,7566),(2967138117,35921266,2,1571864,1,1,1,'B',1,0.920875,81,630966,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 155, \"ignore_miss\": 204, \"large_bonus\": 54, \"large_tick_hit\": 51, \"small_tick_hit\": 341, \"large_tick_miss\": 5, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 61, \"large_bonus\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',1.50835,NULL,0,'2024-06-09 07:37:51','2024-06-09 07:39:57',1717918797,7566),(3015379554,35921266,2,3787112,1,1,1,'B',1,0.927848,52,616561,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 228, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 499, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',1.52665,NULL,0,'2024-06-18 03:32:39','2024-06-18 03:34:26',1718681666,7566),(3010333417,35921266,2,4447051,1,1,1,'B',1,0.916264,65,497930,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 297, \"ignore_miss\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"large_tick_miss\": 1, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',1.58423,NULL,0,'2024-06-17 05:13:59','2024-06-17 05:15:31',1718601331,7566),(2967005478,35921266,2,3837443,1,1,1,'A',1,0.942828,106,589631,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 516, \"ignore_miss\": 186, \"small_tick_hit\": 424, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 186, \"small_tick_hit\": 457}}',1.67227,NULL,0,'2024-06-09 06:54:37','2024-06-09 06:57:24',1717916244,7566),(3015318804,35921266,2,1571864,1,1,1,'A',1,0.946128,58,715294,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 162, \"ignore_miss\": 202, \"large_bonus\": 56, \"large_tick_hit\": 53, \"small_tick_hit\": 347, \"large_tick_miss\": 3, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 61, \"large_bonus\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',1.76251,NULL,0,'2024-06-18 03:10:51','2024-06-18 03:12:56',1718680376,7566),(2972609564,35921266,2,3787112,1,1,1,'A',1,0.946835,48,637606,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 235, \"ignore_miss\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 508, \"large_tick_miss\": 1, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',1.9217,NULL,0,'2024-06-10 07:21:20','2024-06-10 07:23:06',1718004186,7566),(2972635744,35921266,2,3787112,1,1,1,'A',1,0.941772,50,663443,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 235, \"ignore_miss\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 504, \"large_tick_miss\": 1, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',1.9278,NULL,0,'2024-06-10 07:31:06','2024-06-10 07:32:52',1718004772,7566),(2967882254,35921266,2,4095181,1,1,1,'B',1,0.921975,98,574764,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 301, \"ignore_miss\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',2.01681,NULL,0,'2024-06-09 11:01:31','2024-06-09 11:03:03',1717930983,7566),(2979694486,35921266,2,1541746,1,1,1,'A',1,0.945338,66,649855,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 275, \"ignore_miss\": 231, \"large_bonus\": 60, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"large_tick_miss\": 1, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 94, \"large_bonus\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',2.11144,NULL,0,'2024-06-11 15:27:58','2024-06-11 15:30:04',1718119804,7566),(2979679146,35921266,2,3787112,1,1,1,'B',1,0.918987,81,671605,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 231, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 489, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',2.26198,NULL,0,'2024-06-11 15:25:12','2024-06-11 15:26:59',1718119619,7566),(2967667669,35921266,2,3787112,1,1,1,'A',1,0.940506,66,662529,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 233, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 504, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',2.31782,NULL,0,'2024-06-09 10:08:38','2024-06-09 10:10:25',1717927825,7566),(3010324123,35921266,2,4448166,1,1,1,'A',1,0.9631,52,612346,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 255, \"ignore_miss\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"large_tick_miss\": 1, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',2.34161,NULL,0,'2024-06-17 05:10:31','2024-06-17 05:12:01',1718601121,7566),(3167670992,35921266,2,4448166,1,1,1,'A',1,0.940959,73,616646,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 251, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',2.4668,NULL,0,'2024-07-16 09:16:16','2024-07-16 09:17:47',1721121467,7596),(2972614531,35921266,2,3787112,1,1,1,'A',1,0.949367,67,680847,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 235, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 509, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',2.62518,NULL,0,'2024-06-10 07:23:12','2024-06-10 07:24:59',1718004299,7566),(2969017964,35921266,2,4448166,1,1,1,'A',1,0.948339,83,627064,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 251, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',2.85364,NULL,0,'2024-06-09 14:57:09','2024-06-09 14:58:40',1717945120,7566),(2972630581,35921266,2,3787112,1,1,1,'A',1,0.946835,96,668432,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 231, \"ignore_miss\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 512, \"large_tick_miss\": 1, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',2.96208,NULL,0,'2024-06-10 07:29:12','2024-06-10 07:30:58',1718004658,7566),(2968922075,35921266,2,3787112,1,1,1,'A',1,0.94557,87,697093,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 233, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 508, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',2.97773,NULL,0,'2024-06-09 14:38:20','2024-06-09 14:40:06',1717944006,7566),(2984449339,35921266,2,4448166,1,1,1,'A',1,0.944649,97,656986,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 252, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',3.26189,NULL,0,'2024-06-12 13:39:18','2024-06-12 13:40:48',1718199648,7566),(2972625574,35921266,2,3787112,1,1,1,'A',1,0.950633,97,726305,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 233, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 512, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',3.34536,NULL,0,'2024-06-10 07:27:19','2024-06-10 07:29:05',1718004545,7566),(2972619856,35921266,2,3787112,1,1,1,'A',1,0.96962,75,730002,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 237, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 523, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',3.42947,NULL,0,'2024-06-10 07:25:11','2024-06-10 07:26:59',1718004419,7566),(2968949484,35921266,2,3787112,1,1,1,'A',1,0.959494,99,701733,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 233, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 519, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',3.57845,NULL,0,'2024-06-09 14:43:39','2024-06-09 14:45:25',1717944325,7566),(2968986533,35921266,2,4448166,1,1,1,'A',1,0.946494,114,632585,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 252, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',3.75178,NULL,0,'2024-06-09 14:51:07','2024-06-09 14:52:37',1717944757,7566),(2968997114,35921266,2,4448166,1,1,1,'A',1,0.961255,95,711793,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 254, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',3.75241,NULL,0,'2024-06-09 14:53:08','2024-06-09 14:54:38',1717944878,7566),(2967056866,35921266,2,3787112,1,1,1,'B',1,0.939241,141,788570,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 233, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 503, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',4.22283,NULL,0,'2024-06-09 07:12:07','2024-06-09 07:13:54',1717917234,7566),(2979657867,35921266,2,4448166,1,1,1,'A',1,0.964945,105,688095,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 256, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',4.41257,NULL,0,'2024-06-11 15:21:08','2024-06-11 15:22:38',1718119358,7566),(3015330675,35921266,2,4448166,1,1,1,'A',1,0.97786,88,754947,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 261, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',4.79983,NULL,0,'2024-06-18 03:15:44','2024-06-18 03:17:14',1718680634,7566),(2968911344,35921266,2,3787112,1,1,1,'A',1,0.965823,132,757068,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 237, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 520, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',5.2755,NULL,0,'2024-06-09 14:36:12','2024-06-09 14:37:59',1717943879,7566),(2979665871,35921266,2,4448166,1,1,1,'A',1,0.957565,144,717980,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 255, \"ignore_miss\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',5.28278,NULL,0,'2024-06-11 15:22:46','2024-06-11 15:24:16',1718119456,7566),(2968932973,35921266,2,3787112,1,1,1,'S',1,0.986076,140,817133,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 239, \"ignore_miss\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',6.58771,NULL,0,'2024-06-09 14:40:24','2024-06-09 14:42:11',1717944131,7566),(2815603161,35923660,2,1863227,1,1,1,'C',1,0.875164,76,551703,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 199, \"ignore_miss\": 122, \"large_bonus\": 19, \"large_tick_hit\": 65, \"small_tick_hit\": 402, \"large_tick_miss\": 11, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 75, \"large_bonus\": 66, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',0.637695,NULL,0,'2024-05-11 20:24:10','2024-05-11 20:26:36',1715459196,7513),(2841306799,35924068,2,1612940,0,1,1,'B',1,0.903145,53,412709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.03113,216840865,277194,NULL,'2024-05-16 20:07:32',1715890052,NULL),(2822402375,35925296,2,2112245,1,1,1,'C',1,0.878453,58,491669,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 229, \"ignore_miss\": 104, \"large_bonus\": 9, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 80, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.7683,NULL,0,'2024-05-13 01:36:54','2024-05-13 01:39:06',1715564346,7510),(2925203727,35925365,2,1971062,0,1,1,'D',1,0.731861,19,281062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.120979,217003398,132314,NULL,'2024-06-01 12:54:44',1717246484,NULL),(2900116048,35930200,2,4500033,1,1,1,'A',1,0.958445,77,556239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 311, \"large_tick_hit\": 49, \"small_tick_hit\": 355, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 373}}',2.94891,216953300,320558,NULL,'2024-05-27 18:22:56',1716834176,NULL),(2826155342,35936691,2,4495426,1,1,1,'S',1,0.984615,165,852788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',1.39364,216812957,1192112,NULL,'2024-05-13 20:03:38',1715630618,NULL),(2835586365,35948047,2,1656602,1,1,1,'B',1,0.915545,88,650137,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 206, \"ignore_miss\": 118, \"large_bonus\": 24, \"large_tick_hit\": 85, \"small_tick_hit\": 457, \"large_tick_miss\": 6, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 77, \"large_bonus\": 65, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',1.72312,NULL,0,'2024-05-15 17:40:03','2024-05-15 17:42:49',1715794969,7513),(2843509012,35951530,2,4167970,1,1,1,'D',1,0.815593,39,354677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 568, \"small_tick_hit\": 635, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 783}}',0.025301,216845102,302414,NULL,'2024-05-17 08:57:51',1715936271,NULL),(2838361045,35951530,2,1793683,0,1,1,'B',1,0.93415,58,538270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 414, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',1.97943,216835385,204088,NULL,'2024-05-16 08:39:07',1715848747,NULL),(2912247412,35951530,2,3822778,1,1,1,'A',1,0.968421,96,622724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 327, \"small_tick_hit\": 225, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 236}}',4.39664,216977462,674766,NULL,'2024-05-30 03:20:12',1717039212,NULL),(3175960406,35951530,2,98814,0,1,1,'A',1,0.962175,66,544106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 150, \"large_tick_hit\": 98, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 98, \"small_tick_hit\": 165}}',4.50667,217576403,191298,NULL,'2024-07-17 20:57:40',1721249860,NULL),(3175940736,35951530,2,2949096,0,1,1,'A',1,0.977883,73,613826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 222, \"large_tick_hit\": 53, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',5.45226,217576360,278008,NULL,'2024-07-17 20:53:04',1721249584,NULL),(2891084884,35951530,2,55882,0,1,1,'A',1,0.954984,67,613064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 73, \"large_tick_hit\": 99, \"small_tick_hit\": 125, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 99, \"small_tick_hit\": 134}}',6.07553,216935434,126062,NULL,'2024-05-26 00:37:46',1716683866,NULL),(2891124676,35951530,2,240093,0,1,1,'A',1,0.972622,157,732535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 221, \"small_tick_hit\": 288, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 221, \"small_tick_hit\": 302}}',6.14235,216935538,322672,NULL,'2024-05-26 00:51:25',1716684685,NULL),(2916392226,35951530,2,2640147,0,1,1,'S',1,0.98682,129,743388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',7.24613,216985263,875400,NULL,'2024-05-30 21:01:47',1717102907,NULL),(2891062245,35951530,2,1256135,0,1,1,'S',1,0.994129,221,957590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.2735,216935386,587186,NULL,'2024-05-26 00:29:57',1716683397,NULL),(3175968220,35951530,2,1272916,0,1,1,'A',1,0.964752,130,684284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 34, \"small_tick_hit\": 380, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 34, \"small_tick_hit\": 401}}',8.31656,217576420,869128,NULL,'2024-07-17 20:59:26',1721249966,NULL),(2891056655,35951530,2,3822775,1,1,1,'S',1,0.980658,224,899499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 17, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',9.41742,216935372,911014,NULL,'2024-05-26 00:28:05',1716683285,NULL),(2891109952,35951530,2,2644283,1,1,1,'A',1,0.979532,155,952408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',9.55894,216935503,303532,NULL,'2024-05-26 00:46:24',1716684384,NULL),(2912240812,35951530,2,4202947,1,1,1,'A',1,0.978947,188,921837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 372}}',10.6076,216977453,716314,NULL,'2024-05-30 03:17:45',1717039065,NULL),(2891099468,35951530,2,1257907,0,1,1,'S',1,0.988651,204,870895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 62, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',11.2217,216935474,943732,NULL,'2024-05-26 00:42:52',1716684172,NULL),(2891091831,35951530,2,3356760,1,1,1,'S',1,0.987952,236,948123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',11.5349,216935456,1019060,NULL,'2024-05-26 00:40:11',1716684011,NULL),(2891074654,35951530,2,984053,0,1,1,'S',1,0.985075,256,957060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 404, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',12.27,216935411,670048,NULL,'2024-05-26 00:34:13',1716683653,NULL),(2916399741,35951530,2,2681761,0,1,1,'A',1,0.972565,251,946082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"small_tick_hit\": 457, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 476}}',13.5864,216985274,1200670,NULL,'2024-05-30 21:03:35',1717103015,NULL),(3175975195,35951530,2,240192,0,1,1,'S',1,0.986464,270,854709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 130, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 130, \"small_tick_hit\": 229}}',15.2724,217576431,988298,NULL,'2024-07-17 21:01:10',1721250070,NULL),(3012798569,35960256,2,1988703,0,1,1,'A',1,0.959877,125,628186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 346, \"large_tick_hit\": 68, \"small_tick_hit\": 830, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 68, \"small_tick_hit\": 868}}',2.40692,217207306,399940,NULL,'2024-06-17 16:22:35',1718641355,NULL),(2845632278,35960388,2,1971059,0,1,1,'A',1,0.952614,186,827752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.1907,216848534,733206,NULL,'2024-05-17 16:55:23',1715964923,NULL),(3015432458,35963981,2,2149492,0,1,1,'A',1,0.955293,99,518940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 949, \"large_tick_hit\": 25, \"small_tick_hit\": 885, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 25, \"small_tick_hit\": 930}}',0.72405,217213645,1542582,NULL,'2024-06-18 03:53:05',1718682785,NULL),(2891644263,35967762,2,1971059,0,1,1,'A',1,0.970588,250,953920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',16.6994,216936649,1167644,NULL,'2024-05-26 03:45:11',1716695111,NULL),(3026116524,35973209,2,1958638,1,1,1,'D',1,0.281398,5,6673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 624, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 34, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',0,217237794,113360,NULL,'2024-06-20 02:32:28',1718850748,NULL),(3026146015,35973209,2,1612940,0,1,1,'D',1,0.724528,37,170076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.026111,217237863,115838,NULL,'2024-06-20 02:42:43',1718851363,NULL),(3026098431,35973209,2,2022580,0,1,1,'D',1,0.783831,30,172333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 531, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.037835,217237745,168508,NULL,'2024-06-20 02:26:10',1718850370,NULL),(2925745319,35977767,2,1612940,0,1,1,'C',1,0.893082,46,392879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.920013,217004427,269918,NULL,'2024-06-01 14:42:10',1717252930,NULL),(2878192654,35980757,2,4446935,1,1,1,'D',1,0.845238,30,307066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 384, \"small_tick_hit\": 184, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 221}}',0.200578,216910735,206080,NULL,'2024-05-23 16:22:17',1716481337,NULL),(2878177619,35980757,2,4447051,1,1,1,'C',1,0.898551,44,373854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',0.700898,216910704,154900,NULL,'2024-05-23 16:18:57',1716481137,NULL),(2878168627,35980757,2,4448166,0,1,1,'B',1,0.922509,53,469255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',1.71236,216910682,214322,NULL,'2024-05-23 16:17:01',1716481021,NULL),(2860834084,35981187,2,3505283,0,1,1,'D',1,0.744076,17,193449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',0.455258,216878985,48604,NULL,'2024-05-20 08:27:57',1716193677,NULL),(2866032235,35982429,2,1612940,0,1,1,'A',1,0.961006,82,554456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.82687,216889136,632182,NULL,'2024-05-21 08:40:47',1716280847,NULL),(2871240210,35988713,2,2570597,1,1,1,'S',1,0.982906,117,645393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 373, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 321}}',5.91885,216898322,741430,NULL,'2024-05-22 08:26:10',1716366370,NULL),(2891810048,35988821,2,1951530,0,1,1,'D',1,0.597983,15,208966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 184, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',0.002438,216936984,109741,NULL,'2024-05-26 04:41:33',1716698493,NULL),(2891924389,35988821,2,2022580,0,1,1,'D',1,0.826889,41,185726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 547, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.178112,216937156,194026,NULL,'2024-05-26 05:20:20',1716700820,NULL),(2891804989,35988821,2,1951530,0,1,1,'D',1,0.82853,22,323909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 283, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.218321,216936975,188194,NULL,'2024-05-26 04:39:52',1716698392,NULL),(2866830468,35988821,2,1612940,0,1,1,'A',1,0.942138,42,225575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.68194,216890364,229340,NULL,'2024-05-21 12:35:54',1716294954,NULL),(2870738442,35994575,2,1864009,1,1,1,'B',1,0.917313,66,587038,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 248, \"ignore_miss\": 129, \"large_bonus\": 4, \"large_tick_hit\": 63, \"small_tick_hit\": 399, \"large_tick_miss\": 4, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 100, \"large_bonus\": 33, \"large_tick_hit\": 67, \"small_tick_hit\": 444}}',1.58868,NULL,0,'2024-05-22 05:07:05','2024-05-22 05:09:22',1716354562,7549),(2893470022,36003950,2,2022580,0,1,1,'B',1,0.922671,49,486552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 422, \"large_tick_hit\": 10, \"small_tick_hit\": 618, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.32694,216940255,369140,NULL,'2024-05-26 12:35:28',1716726928,NULL),(2884613957,36009501,2,1951530,0,1,1,'D',1,0.744957,12,137111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 255, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',0.027035,216923190,136798,NULL,'2024-05-24 21:09:38',1716584978,NULL),(2884635829,36009501,2,1951530,0,1,1,'C',1,0.865994,45,367363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 291, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',0.854029,216923229,258642,NULL,'2024-05-24 21:14:49',1716585289,NULL),(2893085712,36012306,2,1929140,0,1,1,'A',1,0.940349,120,596718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 978, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',1.39202,216939512,658556,NULL,'2024-05-26 11:04:37',1716721477,NULL),(2884690177,36012701,2,2022580,0,1,1,'A',1,0.952548,130,599428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 644, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',4.40348,216923354,704676,NULL,'2024-05-24 21:27:49',1716586069,NULL),(2894302464,36019519,2,2022580,0,1,1,'B',1,0.935852,51,515695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 628, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.72494,216941791,375800,NULL,'2024-05-26 15:28:12',1716737292,NULL),(2894574716,36019519,2,1951530,0,1,1,'A',1,0.949568,71,510622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',4.93843,216942269,404412,NULL,'2024-05-26 16:23:35',1716740615,NULL),(2922934605,36021189,2,1612940,0,1,1,'C',1,0.89434,47,406470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.0025,216998894,313460,NULL,'2024-06-01 02:12:24',1717207944,NULL),(2896904275,36029197,2,1612940,0,1,1,'C',1,0.893082,58,403848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.980431,216946962,332598,NULL,'2024-05-27 02:58:58',1716778738,NULL),(2901697908,36035266,2,2022580,0,1,1,'D',1,0.819859,31,361957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 557, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.087259,216956458,202614,NULL,'2024-05-28 01:41:22',1716860482,NULL),(2906070708,36038969,2,2022580,0,1,1,'B',1,0.906854,36,403956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 631, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.36674,216964845,266098,NULL,'2024-05-28 21:41:09',1716932469,NULL),(2921282904,36039054,2,3816814,0,1,1,'B',1,0.911704,31,424055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',2.34714,216995465,139384,NULL,'2024-05-31 19:06:31',1717182391,NULL),(2939122817,36041243,2,2022580,0,1,1,'D',1,0.716169,23,178896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 498, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.004874,217033714,142112,NULL,'2024-06-04 01:19:47',1717463987,NULL),(3073751007,36044990,2,1612940,0,1,1,'D',1,0.766038,21,295002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 291, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.057019,217343925,148606,NULL,'2024-06-28 16:45:47',1719593147,NULL),(3073787772,36044990,2,2022580,0,1,1,'D',1,0.803163,25,334147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 375, \"large_tick_hit\": 7, \"small_tick_hit\": 532, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.078759,217344027,206700,NULL,'2024-06-28 16:53:37',1719593617,NULL),(2918254625,36054950,2,1612940,0,1,1,'C',1,0.88805,46,388862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.698993,216989366,285046,NULL,'2024-05-31 07:46:52',1717141612,NULL),(3071555722,36055323,2,2022580,0,1,1,'C',1,0.881371,50,447514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 579, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.821598,217339397,332534,NULL,'2024-06-28 08:03:53',1719561833,NULL),(3071582455,36055323,2,867511,0,1,1,'A',1,0.954286,18,378556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',1.28827,217339461,37320,NULL,'2024-06-28 08:12:44',1719562364,NULL),(3071576792,36055323,2,1951530,0,1,1,'B',1,0.923631,45,420442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',1.98168,217339447,283086,NULL,'2024-06-28 08:10:52',1719562252,NULL),(3071564932,36055323,2,1612940,0,1,1,'B',1,0.92956,78,490770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.84799,217339420,419320,NULL,'2024-06-28 08:06:55',1719562015,NULL),(2930599775,36064554,2,1951530,0,1,1,'D',1,0.757925,20,295975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 254, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 338}}',0.05124,217015038,168470,NULL,'2024-06-02 11:32:20',1717327940,NULL),(2942788876,36077385,2,1951530,0,1,1,'C',1,0.883285,35,370800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 290, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.629191,217041510,224576,NULL,'2024-06-04 18:29:12',1717525752,NULL),(2939409732,36080123,2,1971059,0,1,1,'A',1,0.970588,238,921400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',15.5734,217034388,1074938,NULL,'2024-06-04 03:04:42',1717470282,NULL),(3133042144,36086058,2,1971059,0,1,1,'D',1,0.839869,39,376122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.623937,217480079,165162,NULL,'2024-07-09 19:56:10',1720554970,NULL),(2949542213,36091359,2,4541416,1,1,1,'D',1,0.84623,32,342340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 398, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 475}}',0.091699,217057333,237040,NULL,'2024-06-06 01:46:08',1717638368,NULL),(2949510705,36091359,2,4597009,1,1,1,'C',1,0.866962,41,354193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 413}}',0.173874,217057230,269442,NULL,'2024-06-06 01:34:52',1717637692,NULL),(2999992105,36094636,2,1659830,1,1,1,'C',1,0.860015,40,418300,'{\"mods\": [], \"statistics\": {\"miss\": 100, \"great\": 540, \"ignore_miss\": 264, \"large_bonus\": 3, \"large_tick_hit\": 5, \"small_tick_hit\": 567, \"large_tick_miss\": 1, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 640, \"ignore_hit\": 250, \"large_bonus\": 17, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',0.0626335,NULL,0,'2024-06-15 09:34:13','2024-06-15 09:37:45',1718444265,7565),(2961113873,36094636,2,439912,1,1,1,'C',1,0.874591,32,453103,'{\"mods\": [], \"statistics\": {\"miss\": 53, \"great\": 344, \"ignore_miss\": 209, \"large_bonus\": 23, \"large_tick_hit\": 27, \"small_tick_hit\": 431, \"large_tick_miss\": 6, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 150, \"large_bonus\": 82, \"large_tick_hit\": 33, \"small_tick_hit\": 487}}',0.18381,NULL,0,'2024-06-08 06:52:49','2024-06-08 06:55:33',1717829733,7565),(2961101211,36094636,2,1622739,1,1,1,'C',1,0.895126,40,520289,'{\"mods\": [], \"statistics\": {\"miss\": 41, \"great\": 348, \"ignore_miss\": 226, \"large_bonus\": 22, \"large_tick_hit\": 99, \"small_tick_hit\": 765, \"large_tick_miss\": 8, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 163, \"large_bonus\": 85, \"large_tick_hit\": 107, \"small_tick_hit\": 858}}',0.198378,NULL,0,'2024-06-08 06:47:59','2024-06-08 06:51:27',1717829487,7565),(3000007467,36094636,2,439912,1,1,1,'C',1,0.892039,34,481592,'{\"mods\": [], \"statistics\": {\"miss\": 41, \"great\": 356, \"ignore_miss\": 203, \"large_bonus\": 29, \"large_tick_hit\": 29, \"small_tick_hit\": 433, \"large_tick_miss\": 4, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 150, \"large_bonus\": 82, \"large_tick_hit\": 33, \"small_tick_hit\": 487}}',0.329467,NULL,0,'2024-06-15 09:39:08','2024-06-15 09:41:53',1718444513,7565),(2960474609,36094636,2,4608616,1,1,1,'C',1,0.888889,54,456708,'{\"mods\": [], \"statistics\": {\"miss\": 44, \"great\": 375, \"ignore_miss\": 129, \"small_tick_hit\": 345, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 129, \"small_tick_hit\": 391}}',0.388059,NULL,0,'2024-06-08 03:15:44','2024-06-08 03:24:03',1717817043,7565),(2985185738,36095163,2,1612940,0,1,1,'A',1,0.943396,139,562504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.75707,217140520,670716,NULL,'2024-06-12 16:11:49',1718208709,NULL),(2957579075,36101143,2,1971059,0,1,1,'D',1,0.833333,32,353501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.510209,217076006,149054,NULL,'2024-06-07 15:32:39',1717774359,NULL),(2962010732,36105798,2,1612940,0,1,1,'D',1,0.759748,21,288187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.033472,217085973,134492,NULL,'2024-06-08 11:02:37',1717844557,NULL),(2962043976,36105798,2,1971059,0,1,1,'D',1,0.848039,62,442744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.844137,217086049,173540,NULL,'2024-06-08 11:10:24',1717845024,NULL),(2963383082,36108114,2,1513247,1,1,1,'D',1,0.824019,62,194965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 345, \"large_tick_hit\": 18, \"small_tick_hit\": 330, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 18, \"small_tick_hit\": 418}}',0.216044,217088975,194640,NULL,'2024-06-08 15:40:26',1717861226,NULL),(2963368854,36108114,2,1513246,1,1,1,'C',1,0.870264,55,240708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 568, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 654}}',0.438827,217088938,101108,NULL,'2024-06-08 15:37:22',1717861042,NULL),(3014477440,36118521,2,1951530,0,1,1,'D',1,0.772334,46,359497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 254, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.121245,217211214,200840,NULL,'2024-06-17 22:33:01',1718663581,NULL),(2982963530,36131043,2,1971059,0,1,1,'C',1,0.856209,79,488630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.60498,217135132,255212,NULL,'2024-06-12 06:36:26',1718174186,NULL),(2982956783,36131043,2,1612940,0,1,1,'B',1,0.932076,82,494774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.10169,217135118,432070,NULL,'2024-06-12 06:33:47',1718174027,NULL),(3004276333,36132692,2,1971059,0,1,1,'C',1,0.870915,30,366542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.719168,217186951,142482,NULL,'2024-06-16 01:55:00',1718502900,NULL),(2989712610,36134041,2,557815,1,1,1,'C',1,0.854046,64,453971,'{\"mods\": [], \"statistics\": {\"miss\": 74, \"great\": 440, \"ignore_miss\": 262, \"large_bonus\": 15, \"large_tick_hit\": 247, \"small_tick_hit\": 495, \"large_tick_miss\": 41, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 211, \"large_bonus\": 66, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',0.0419178,NULL,0,'2024-06-13 13:29:37','2024-06-13 13:33:10',1718285590,7566),(3033411520,36134382,2,1971059,0,1,1,'D',1,0.748366,31,317986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.124712,217254802,119526,NULL,'2024-06-21 11:49:29',1718970569,NULL),(3033510502,36134382,2,1955675,0,1,1,'C',1,0.889885,33,405590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 427, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 61, \"small_tick_hit\": 476}}',0.303442,217255003,124706,NULL,'2024-06-21 12:12:33',1718971953,NULL),(3033774601,36134382,2,1612940,0,1,1,'C',1,0.874214,80,424834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.998226,217255645,340752,NULL,'2024-06-21 13:09:43',1718975383,NULL),(3106464434,36144340,2,1971059,0,1,1,'B',1,0.911765,43,460660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.83385,217420267,187954,NULL,'2024-07-04 18:48:25',1720118905,NULL),(3000947801,36151109,2,1612940,0,1,1,'C',1,0.899371,52,418272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.34579,217178936,348136,NULL,'2024-06-15 13:19:45',1718457585,NULL),(3144077952,36151897,2,31516,1,1,1,'A',1,0.975723,103,786266,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 238, \"ignore_miss\": 224, \"large_bonus\": 71, \"large_tick_hit\": 109, \"small_tick_hit\": 497, \"large_tick_miss\": 1, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 62, \"large_bonus\": 233, \"large_tick_hit\": 110, \"small_tick_hit\": 513}}',NULL,NULL,0,'2024-07-11 22:23:13','2024-07-11 22:26:37',1720736797,7563),(3002576876,36151897,2,1644684,1,1,1,'A',1,0.975207,119,732183,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 378, \"ignore_miss\": 138, \"large_tick_hit\": 52, \"small_tick_hit\": 514, \"large_tick_miss\": 1, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 138, \"large_tick_hit\": 53, \"small_tick_hit\": 530}}',NULL,NULL,0,'2024-06-15 18:41:11','2024-06-15 18:43:07',1718476987,7563),(3002983930,36151897,2,4117459,1,1,1,'C',1,0.855,38,387644,'{\"mods\": [], \"statistics\": {\"miss\": 104, \"great\": 559, \"ignore_miss\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 441, \"large_tick_miss\": 2, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 663, \"ignore_hit\": 133, \"large_tick_hit\": 28, \"small_tick_hit\": 509}}',0.085513,NULL,0,'2024-06-15 20:02:06','2024-06-15 20:05:35',1718481935,7563),(3144664434,36151897,2,4598241,1,1,1,'B',1,0.93,112,531784,'{\"mods\": [], \"statistics\": {\"miss\": 64, \"great\": 810, \"ignore_miss\": 287, \"small_tick_hit\": 399, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 874, \"ignore_hit\": 287, \"small_tick_hit\": 426}}',0.947796,NULL,0,'2024-07-12 01:22:39','2024-07-12 01:25:29',1720747529,7563),(3001932262,36151897,2,4040993,1,1,1,'A',1,0.96786,115,724700,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 457, \"ignore_miss\": 181, \"large_tick_hit\": 62, \"small_tick_hit\": 806, \"large_tick_miss\": 1, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 181, \"large_tick_hit\": 63, \"small_tick_hit\": 836}}',1.85517,NULL,0,'2024-06-15 16:27:26','2024-06-15 16:31:06',1718469066,7563),(3001869049,36151897,2,41940,1,1,1,'A',1,0.970902,103,692469,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 410, \"ignore_miss\": 409, \"large_bonus\": 103, \"large_tick_hit\": 93, \"small_tick_hit\": 498, \"large_tick_miss\": 3, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 104, \"large_bonus\": 408, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',2.07949,NULL,0,'2024-06-15 16:14:24','2024-06-15 16:18:23',1718468303,7563),(3002262820,36151897,2,1509414,1,1,1,'B',1,0.929883,56,542931,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 328, \"ignore_miss\": 172, \"large_bonus\": 13, \"small_tick_hit\": 229, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 119, \"large_bonus\": 66, \"small_tick_hit\": 247}}',2.1462,NULL,0,'2024-06-15 17:37:11','2024-06-15 17:38:41',1718473121,7563),(3003004016,36151897,2,291563,1,1,1,'A',1,0.951597,90,651146,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 372, \"ignore_miss\": 147, \"large_bonus\": 8, \"large_tick_hit\": 111, \"small_tick_hit\": 500, \"large_tick_miss\": 8, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 121, \"large_bonus\": 34, \"large_tick_hit\": 119, \"small_tick_hit\": 531}}',2.40389,NULL,0,'2024-06-15 20:06:40','2024-06-15 20:09:48',1718482188,7563),(3001815720,36151897,2,453359,1,1,1,'A',1,0.973247,122,740001,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 381, \"ignore_miss\": 181, \"large_bonus\": 11, \"large_tick_hit\": 13, \"small_tick_hit\": 952, \"large_tick_miss\": 1, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 127, \"large_bonus\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.7317,NULL,0,'2024-06-15 16:04:37','2024-06-15 16:07:41',1718467661,7563),(3006154617,36151897,2,4358473,1,1,1,'A',1,0.967075,131,633648,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 636, \"ignore_miss\": 291, \"large_bonus\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 613, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 662, \"ignore_hit\": 233, \"large_bonus\": 83, \"large_tick_hit\": 14, \"small_tick_hit\": 630}}',2.79861,NULL,0,'2024-06-16 11:30:22','2024-06-16 11:33:38',1718537618,7563),(3001895317,36151897,2,2902846,1,1,1,'A',1,0.962923,85,653062,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 439, \"ignore_miss\": 221, \"large_bonus\": 15, \"large_tick_hit\": 18, \"small_tick_hit\": 426, \"large_tick_miss\": 3, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 171, \"large_bonus\": 65, \"large_tick_hit\": 21, \"small_tick_hit\": 441}}',3.10982,NULL,0,'2024-06-15 16:21:07','2024-06-15 16:23:39',1718468619,7563),(3001952616,36151897,2,4040994,1,1,1,'A',1,0.969308,180,722859,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 618, \"ignore_miss\": 218, \"large_tick_hit\": 34, \"small_tick_hit\": 706, \"large_tick_miss\": 2, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 218, \"large_tick_hit\": 36, \"small_tick_hit\": 732}}',3.16119,NULL,0,'2024-06-15 16:31:35','2024-06-15 16:35:15',1718469315,7563),(3002017584,36151897,2,2679369,1,1,1,'A',1,0.975852,76,757332,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 187, \"ignore_miss\": 81, \"large_bonus\": 15, \"large_tick_hit\": 34, \"small_tick_hit\": 466, \"large_tick_miss\": 3, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 63, \"large_bonus\": 33, \"large_tick_hit\": 37, \"small_tick_hit\": 478}}',3.25633,NULL,0,'2024-06-15 16:46:30','2024-06-15 16:48:28',1718470108,7563),(3144346784,36151897,2,4292830,1,1,1,'A',1,0.972366,72,687338,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 306, \"ignore_miss\": 156, \"large_bonus\": 14, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 105, \"large_bonus\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',3.65812,NULL,0,'2024-07-11 23:42:23','2024-07-11 23:43:53',1720741433,7563),(3002285182,36151897,2,258817,1,1,1,'A',1,0.977759,107,804413,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 342, \"ignore_miss\": 129, \"large_bonus\": 10, \"large_tick_hit\": 6, \"small_tick_hit\": 795, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 106, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',3.66045,NULL,0,'2024-06-15 17:40:03','2024-06-15 17:43:22',1718473402,7563),(3002364766,36151897,2,258817,1,1,1,'A',1,0.969204,123,785223,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 341, \"ignore_miss\": 129, \"large_bonus\": 10, \"large_tick_hit\": 6, \"small_tick_hit\": 786, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 106, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',3.7821,NULL,0,'2024-06-15 17:56:31','2024-06-15 17:59:50',1718474390,7563),(3002439053,36151897,2,2902846,1,1,1,'A',1,0.961832,89,664618,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 443, \"ignore_miss\": 218, \"large_bonus\": 18, \"large_tick_hit\": 20, \"small_tick_hit\": 419, \"large_tick_miss\": 1, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 171, \"large_bonus\": 65, \"large_tick_hit\": 21, \"small_tick_hit\": 441}}',3.84924,NULL,0,'2024-06-15 18:12:58','2024-06-15 18:15:30',1718475330,7563),(3144388752,36151897,2,27269,1,1,1,'S',1,0.98509,110,811106,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 280, \"ignore_miss\": 110, \"large_bonus\": 7, \"large_tick_hit\": 71, \"small_tick_hit\": 574, \"large_tick_miss\": 2, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 84, \"large_bonus\": 33, \"large_tick_hit\": 73, \"small_tick_hit\": 585}}',4.01283,NULL,0,'2024-07-11 23:53:20','2024-07-11 23:57:04',1720742224,7563),(3002344089,36151897,2,41940,1,1,1,'A',1,0.973812,198,809666,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 413, \"ignore_miss\": 412, \"large_bonus\": 100, \"large_tick_hit\": 94, \"small_tick_hit\": 497, \"large_tick_miss\": 2, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 104, \"large_bonus\": 408, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',4.02791,NULL,0,'2024-06-15 17:51:31','2024-06-15 17:55:30',1718474130,7563),(3001728958,36151897,2,3179830,1,1,1,'A',1,0.975673,219,871543,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 334, \"ignore_miss\": 277, \"large_bonus\": 72, \"large_tick_hit\": 105, \"small_tick_hit\": 684, \"large_tick_miss\": 1, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 121, \"large_bonus\": 228, \"large_tick_hit\": 106, \"small_tick_hit\": 707}}',4.05963,NULL,0,'2024-06-15 15:46:38','2024-06-15 15:50:53',1718466653,7563),(3002472470,36151897,2,397536,1,1,1,'A',1,0.97803,208,796349,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 417, \"ignore_miss\": 179, \"large_bonus\": 19, \"large_tick_hit\": 171, \"small_tick_hit\": 703, \"large_tick_miss\": 3, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 133, \"large_bonus\": 65, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',4.07447,NULL,0,'2024-06-15 18:18:33','2024-06-15 18:22:22',1718475743,7563),(3002530556,36151897,2,1509414,1,1,1,'A',1,0.943239,89,639694,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 336, \"ignore_miss\": 169, \"large_bonus\": 16, \"small_tick_hit\": 229, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 119, \"large_bonus\": 66, \"small_tick_hit\": 247}}',4.29063,NULL,0,'2024-06-15 18:32:24','2024-06-15 18:33:54',1718476434,7563),(3144436040,36151897,2,1108756,1,1,1,'S',1,0.992481,241,896746,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 543, \"ignore_miss\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 1301, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',4.78219,NULL,0,'2024-07-12 00:08:03','2024-07-12 00:12:04',1720743124,7563),(3143978098,36151897,2,1448106,1,1,1,'S',1,0.987298,193,851196,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 513, \"ignore_miss\": 270, \"large_bonus\": 31, \"large_tick_hit\": 26, \"small_tick_hit\": 1171, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 518, \"ignore_hit\": 202, \"large_bonus\": 99, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',4.85888,NULL,0,'2024-07-11 21:56:16','2024-07-11 22:00:19',1720735219,7563),(3002512508,36151897,2,351190,1,1,1,'S',1,0.985251,254,833607,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 511, \"ignore_miss\": 208, \"large_bonus\": 17, \"large_tick_hit\": 213, \"small_tick_hit\": 946, \"large_tick_miss\": 2, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 175, \"large_bonus\": 50, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',5.05109,NULL,0,'2024-06-15 18:26:13','2024-06-15 18:30:19',1718476220,7563),(3144054714,36151897,2,293983,1,1,1,'S',1,0.988696,225,849356,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 308, \"ignore_miss\": 90, \"large_tick_hit\": 36, \"small_tick_hit\": 968, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 90, \"large_tick_hit\": 36, \"small_tick_hit\": 979}}',5.87692,NULL,0,'2024-07-11 22:17:22','2024-07-11 22:20:28',1720736428,7563),(3143997195,36151897,2,4598082,1,1,1,'S',1,0.987666,172,780627,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 583, \"ignore_miss\": 184, \"large_tick_hit\": 10, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 184, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',5.99146,NULL,0,'2024-07-11 22:02:25','2024-07-11 22:05:15',1720735515,7563),(3144357892,36151897,2,46918,1,1,1,'S',1,0.988399,173,943743,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 163, \"ignore_miss\": 81, \"large_bonus\": 18, \"large_tick_hit\": 27, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 33, \"large_bonus\": 66, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',6.42476,NULL,0,'2024-07-11 23:45:52','2024-07-11 23:47:24',1720741644,7563),(3006188050,36151897,2,1448106,1,1,1,'S',1,0.987298,296,882581,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 512, \"ignore_miss\": 270, \"large_bonus\": 31, \"large_tick_hit\": 26, \"small_tick_hit\": 1172, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 518, \"ignore_hit\": 202, \"large_bonus\": 99, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',6.63583,NULL,0,'2024-06-16 11:37:42','2024-06-16 11:41:45',1718538105,7563),(3001990055,36151897,2,258817,1,1,1,'A',1,0.97006,248,864112,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 341, \"ignore_miss\": 133, \"large_bonus\": 6, \"large_tick_hit\": 6, \"small_tick_hit\": 787, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 106, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',6.66005,NULL,0,'2024-06-15 16:39:33','2024-06-15 16:42:52',1718469772,7563),(3002417352,36151897,2,3179830,1,1,1,'S',1,0.996525,303,945957,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 337, \"ignore_miss\": 281, \"large_bonus\": 68, \"large_tick_hit\": 106, \"small_tick_hit\": 704, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 121, \"large_bonus\": 228, \"large_tick_hit\": 106, \"small_tick_hit\": 707}}',6.67895,NULL,0,'2024-06-15 18:06:41','2024-06-15 18:10:56',1718475056,7563),(3144019456,36151897,2,41940,1,1,1,'S',1,0.992241,268,932408,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 418, \"ignore_miss\": 417, \"large_bonus\": 95, \"large_tick_hit\": 95, \"small_tick_hit\": 510, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 104, \"large_bonus\": 408, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',6.82976,NULL,0,'2024-07-11 22:07:05','2024-07-11 22:11:04',1720735864,7563),(3144210033,36151897,2,1635441,1,1,1,'S',1,0.987461,174,833571,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 517, \"ignore_miss\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',6.83318,NULL,0,'2024-07-11 22:59:13','2024-07-11 23:02:40',1720738960,7563),(3006138251,36151897,2,171605,1,1,1,'S',1,0.987595,205,887161,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 303, \"ignore_miss\": 158, \"large_bonus\": 31, \"large_tick_hit\": 47, \"small_tick_hit\": 1083, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 90, \"large_bonus\": 99, \"large_tick_hit\": 47, \"small_tick_hit\": 1099}}',6.85021,NULL,0,'2024-06-16 11:26:25','2024-06-16 11:29:35',1718537375,7563),(3002245583,36151897,2,1509440,1,1,1,'A',1,0.956364,134,813215,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 203, \"ignore_miss\": 122, \"large_bonus\": 21, \"large_tick_hit\": 15, \"small_tick_hit\": 308, \"large_tick_miss\": 2, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 77, \"large_bonus\": 66, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',7.10187,NULL,0,'2024-06-15 17:33:36','2024-06-15 17:35:06',1718472906,7563),(3144154238,36151897,2,1750076,1,1,1,'S',1,0.994971,229,942054,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 233, \"ignore_miss\": 146, \"large_bonus\": 34, \"large_tick_hit\": 39, \"small_tick_hit\": 915, \"large_tick_miss\": 1, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 81, \"large_bonus\": 99, \"large_tick_hit\": 40, \"small_tick_hit\": 919}}',7.16603,NULL,0,'2024-07-11 22:43:57','2024-07-11 22:47:01',1720738021,7563),(3144168260,36151897,2,713561,1,1,1,'S',1,0.999077,247,1014618,'{\"mods\": [], \"statistics\": {\"great\": 210, \"ignore_miss\": 257, \"large_bonus\": 75, \"large_tick_hit\": 37, \"small_tick_hit\": 836, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 73, \"large_bonus\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 837}}',7.29807,NULL,0,'2024-07-11 22:47:36','2024-07-11 22:50:54',1720738254,7563),(3144092186,36151897,2,258817,1,1,1,'S',1,0.994012,210,917316,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 344, \"ignore_miss\": 130, \"large_bonus\": 9, \"large_tick_hit\": 6, \"small_tick_hit\": 812, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 106, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',7.30531,NULL,0,'2024-07-11 22:27:05','2024-07-11 22:30:23',1720737023,7563),(3144415481,36151897,2,755356,1,1,1,'S',1,0.985321,279,954863,'{\"mods\": [], \"statistics\": {\"great\": 216, \"ignore_miss\": 175, \"large_bonus\": 34, \"large_tick_hit\": 103, \"small_tick_hit\": 1292, \"large_tick_miss\": 1, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 79, \"large_bonus\": 130, \"large_tick_hit\": 104, \"small_tick_hit\": 1315}}',7.39453,NULL,0,'2024-07-12 00:02:09','2024-07-12 00:05:31',1720742731,7563),(3144702014,36151897,2,1509414,1,1,1,'S',1,0.983306,97,745421,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 347, \"ignore_miss\": 173, \"large_bonus\": 12, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 119, \"large_bonus\": 66, \"small_tick_hit\": 247}}',8.07802,NULL,0,'2024-07-12 01:36:37','2024-07-12 01:38:07',1720748287,7563),(3144038449,36151897,2,171605,1,1,1,'S',1,0.987595,245,927407,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 304, \"ignore_miss\": 166, \"large_bonus\": 23, \"large_tick_hit\": 47, \"small_tick_hit\": 1082, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 90, \"large_bonus\": 99, \"large_tick_hit\": 47, \"small_tick_hit\": 1099}}',8.14445,NULL,0,'2024-07-11 22:12:59','2024-07-11 22:16:08',1720736168,7563),(3144402056,36151897,2,3360935,1,1,1,'S',1,0.993691,240,877511,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 464, \"ignore_miss\": 189, \"large_bonus\": 6, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 161, \"large_bonus\": 34, \"small_tick_hit\": 485}}',8.9096,NULL,0,'2024-07-11 23:58:33','2024-07-12 00:01:16',1720742476,7563),(3144136201,36151897,2,913257,1,1,1,'S',1,0.991489,256,937596,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 331, \"ignore_miss\": 188, \"large_bonus\": 8, \"large_tick_hit\": 142, \"small_tick_hit\": 925, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 163, \"large_bonus\": 33, \"large_tick_hit\": 142, \"small_tick_hit\": 936}}',8.92037,NULL,0,'2024-07-11 22:39:17','2024-07-11 22:42:10',1720737730,7563),(3002253260,36151897,2,1509440,1,1,1,'S',1,0.981818,139,885402,'{\"mods\": [], \"statistics\": {\"great\": 204, \"ignore_miss\": 125, \"large_bonus\": 18, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 77, \"large_bonus\": 66, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',8.98052,NULL,0,'2024-06-15 17:35:11','2024-06-15 17:36:41',1718473001,7563),(3144107099,36151897,2,2593882,1,1,1,'S',1,0.995913,272,955160,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 273, \"ignore_miss\": 125, \"large_bonus\": 12, \"large_tick_hit\": 28, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 103, \"large_bonus\": 34, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',9.34288,NULL,0,'2024-07-11 22:31:37','2024-07-11 22:34:22',1720737262,7563),(3003042741,36151897,2,1325066,1,1,1,'S',1,0.991279,276,996453,'{\"mods\": [], \"statistics\": {\"great\": 259, \"ignore_miss\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 747, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 756}}',9.74458,NULL,0,'2024-06-15 20:15:20','2024-06-15 20:17:51',1718482671,7563),(3001909971,36151897,2,3194252,1,1,1,'S',1,0.990127,238,995833,'{\"mods\": [], \"statistics\": {\"great\": 201, \"ignore_miss\": 72, \"large_tick_hit\": 37, \"small_tick_hit\": 464, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 72, \"large_tick_hit\": 37, \"small_tick_hit\": 471}}',9.76224,NULL,0,'2024-06-15 16:24:23','2024-06-15 16:26:34',1718468794,7563),(3003025917,36151897,2,4598082,1,1,1,'S',1,0.990512,300,873453,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 586, \"ignore_miss\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 449, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 184, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',10.0957,NULL,0,'2024-06-15 20:11:31','2024-06-15 20:14:20',1718482460,7563),(3144121295,36151897,2,1325066,1,1,1,'S',1,0.998062,276,999212,'{\"mods\": [], \"statistics\": {\"great\": 259, \"ignore_miss\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 754, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 756}}',10.117,NULL,0,'2024-07-11 22:35:39','2024-07-11 22:38:10',1720737490,7563),(3006122816,36151897,2,258817,1,1,1,'A',1,0.977759,351,992858,'{\"mods\": [], \"statistics\": {\"great\": 345, \"ignore_miss\": 130, \"large_bonus\": 9, \"large_tick_hit\": 6, \"small_tick_hit\": 792, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 106, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',10.3743,NULL,0,'2024-06-16 11:22:29','2024-06-16 11:25:47',1718537147,7563),(3006169534,36151897,2,453359,1,1,1,'S',1,0.992769,403,1000878,'{\"mods\": [], \"statistics\": {\"great\": 389, \"ignore_miss\": 173, \"large_bonus\": 19, \"large_tick_hit\": 14, \"small_tick_hit\": 970, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 127, \"large_bonus\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.4252,NULL,0,'2024-06-16 11:34:13','2024-06-16 11:37:17',1718537837,7563),(3002936789,36151897,2,171605,1,1,1,'A',1,0.979325,352,996853,'{\"mods\": [], \"statistics\": {\"great\": 305, \"ignore_miss\": 162, \"large_bonus\": 27, \"large_tick_hit\": 47, \"small_tick_hit\": 1069, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 90, \"large_bonus\": 99, \"large_tick_hit\": 47, \"small_tick_hit\": 1099}}',10.7128,NULL,0,'2024-06-15 19:52:43','2024-06-15 19:55:53',1718481353,7563),(3144228269,36151897,2,4040993,1,1,1,'S',1,0.994156,533,997550,'{\"mods\": [], \"statistics\": {\"great\": 470, \"ignore_miss\": 181, \"large_tick_hit\": 63, \"small_tick_hit\": 828, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 181, \"large_tick_hit\": 63, \"small_tick_hit\": 836}}',11.2314,NULL,0,'2024-07-11 23:04:17','2024-07-11 23:07:57',1720739277,7563),(3144749335,36151897,2,544994,1,1,1,'S',1,0.99485,338,945418,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 560, \"ignore_miss\": 238, \"large_bonus\": 14, \"large_tick_hit\": 15, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"ignore_hit\": 187, \"large_bonus\": 65, \"large_tick_hit\": 15, \"small_tick_hit\": 589}}',12.5075,NULL,0,'2024-07-12 01:49:44','2024-07-12 01:53:31',1720749211,7563),(3144451937,36151897,2,2902846,1,1,1,'S',1,0.988004,213,880829,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 453, \"ignore_miss\": 220, \"large_bonus\": 16, \"large_tick_hit\": 21, \"small_tick_hit\": 432, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 171, \"large_bonus\": 65, \"large_tick_hit\": 21, \"small_tick_hit\": 441}}',12.5374,NULL,0,'2024-07-12 00:14:37','2024-07-12 00:17:09',1720743429,7563),(3144190236,36151897,2,1571599,1,1,1,'S',1,0.997037,455,998810,'{\"mods\": [], \"statistics\": {\"great\": 449, \"ignore_miss\": 177, \"large_tick_hit\": 6, \"small_tick_hit\": 891, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 177, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',12.9692,NULL,0,'2024-07-11 22:54:04','2024-07-11 22:57:01',1720738621,7563),(3144653223,36151897,2,646056,1,1,1,'S',1,0.993881,405,915059,'{\"mods\": [], \"statistics\": {\"great\": 430, \"ignore_miss\": 168, \"large_tick_hit\": 268, \"small_tick_hit\": 439, \"large_tick_miss\": 2, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 168, \"large_tick_hit\": 270, \"small_tick_hit\": 444}}',13.4888,NULL,0,'2024-07-12 01:18:46','2024-07-12 01:21:44',1720747304,7563),(3144845216,36151897,2,2440768,1,1,1,'A',1,0.978368,269,925347,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 490, \"ignore_miss\": 236, \"large_bonus\": 13, \"small_tick_hit\": 1093, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 199, \"large_bonus\": 50, \"small_tick_hit\": 1126}}',14.4543,NULL,0,'2024-07-12 02:22:12','2024-07-12 02:25:41',1720751141,7563),(3144373202,36151897,2,1158667,1,1,1,'S',1,0.998853,568,1000540,'{\"mods\": [], \"statistics\": {\"great\": 564, \"ignore_miss\": 254, \"large_bonus\": 5, \"large_tick_hit\": 4, \"small_tick_hit\": 1174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 226, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',15.3914,NULL,0,'2024-07-11 23:48:38','2024-07-11 23:52:14',1720741934,7563),(3144717350,36151897,2,4577575,1,1,1,'S',1,0.994118,234,912515,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 332, \"ignore_miss\": 147, \"large_bonus\": 7, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 121, \"large_bonus\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',15.8496,NULL,0,'2024-07-12 01:41:35','2024-07-12 01:43:11',1720748591,7563),(3095499777,36164436,2,2158280,0,1,1,'C',1,0.870187,48,426788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 509, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.28182,217394888,250030,NULL,'2024-07-02 17:19:48',1719940788,NULL),(3016891899,36168965,2,1612940,0,1,1,'C',1,0.890566,46,399774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.801942,217216895,249970,NULL,'2024-06-18 11:50:02',1718711402,NULL),(3016904052,36168965,2,2158280,0,1,1,'C',1,0.856986,42,394561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 506, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.80513,217216922,237384,NULL,'2024-06-18 11:53:00',1718711580,NULL),(3071356466,36171683,2,1951530,0,1,1,'C',1,0.85879,54,373757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.786127,217338835,267800,NULL,'2024-06-28 06:54:34',1719557674,NULL),(3059464460,36171683,2,683782,0,1,1,'C',1,0.855292,22,344312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',1.3433,217313804,76526,NULL,'2024-06-26 01:29:31',1719365371,NULL),(3021564812,36171836,2,2158280,0,1,1,'C',1,0.893289,59,450542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.59375,217227819,256266,NULL,'2024-06-19 07:45:47',1718783147,NULL),(3021579922,36171836,2,1612940,0,1,1,'A',1,0.966038,103,604109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.53195,217227867,684260,NULL,'2024-06-19 07:51:15',1718783475,NULL),(3044169205,36182283,2,2124069,0,1,1,'A',1,0.95,62,525984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 305, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',3.08687,217278641,427482,NULL,'2024-06-23 07:59:16',1719129556,NULL),(3034433080,36182283,2,3073941,1,1,1,'A',1,0.973617,407,842306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"large_tick_hit\": 18, \"small_tick_hit\": 589, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 18, \"small_tick_hit\": 616}}',9.41376,217257148,3126802,NULL,'2024-06-21 15:17:26',1718983046,NULL),(3044161032,36182283,2,2124068,0,1,1,'S',1,0.982172,229,925166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 376}}',11.4058,217278620,558924,NULL,'2024-06-23 07:56:48',1719129408,NULL),(3044940349,36194279,2,1951530,0,1,1,'D',1,0.775216,16,271483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.060057,217280559,161460,NULL,'2024-06-23 11:26:10',1719141970,NULL),(3206713308,36200348,2,3111272,1,1,1,'D',1,0.77694,21,317061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 335, \"large_tick_hit\": 27, \"small_tick_hit\": 359, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',0.02125,217641268,162774,NULL,'2024-07-23 13:57:05',1721743025,NULL),(3051337777,36206875,2,1951530,0,1,1,'D',1,0.808357,35,322959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 273, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',0.244693,217295287,203834,NULL,'2024-06-24 14:53:03',1719240783,NULL),(3056700298,36212655,2,2158280,0,1,1,'A',1,0.948295,73,562266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 563, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',4.82718,217307581,437818,NULL,'2024-06-25 14:36:32',1719326192,NULL),(3057781387,36213824,2,2158280,0,1,1,'C',1,0.855886,72,473111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 279, \"large_tick_hit\": 3, \"small_tick_hit\": 496, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.61852,217310106,284204,NULL,'2024-06-25 18:20:17',1719339617,NULL),(3059497954,36215843,2,2158280,0,1,1,'D',1,0.816282,24,173747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 493, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.153641,217313862,164414,NULL,'2024-06-26 01:40:56',1719366056,NULL),(3126241165,36217101,2,2015528,0,1,1,'C',1,0.890469,65,384981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 225, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 40, \"small_tick_hit\": 250}}',1.39298,217464238,410950,NULL,'2024-07-08 13:50:48',1720446648,NULL),(3065150455,36217101,2,1951530,0,1,1,'B',1,0.930836,85,507676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',4.66489,217325977,445420,NULL,'2024-06-27 02:36:45',1719455805,NULL),(3140538598,36217101,2,2158280,0,1,1,'A',1,0.944995,107,639832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 555, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',7.48783,217498462,451598,NULL,'2024-07-11 08:28:44',1720686524,NULL),(3071306498,36222535,2,710863,0,1,1,'D',1,0.21097,4,6664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 6, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',0.000009,217338705,19780,NULL,'2024-06-28 06:36:27',1719556587,NULL),(3065603190,36222535,2,1951530,0,1,1,'C',1,0.891931,39,379890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',1.21486,217326847,292566,NULL,'2024-06-27 05:15:15',1719465315,NULL),(3161376955,36222535,2,1612940,0,1,1,'B',1,0.928302,99,511197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.42087,217544393,534374,NULL,'2024-07-15 03:38:32',1721014712,NULL),(3071780751,36222847,2,1612940,0,1,1,'D',1,0.789937,19,307698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.056878,217339911,148542,NULL,'2024-06-28 09:15:23',1719566123,NULL),(3074772470,36226736,2,1612940,0,1,1,'D',1,0.841509,34,330280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.179351,217346264,187390,NULL,'2024-06-28 20:23:16',1719606196,NULL),(3073844785,36231509,2,1612940,0,1,1,'C',1,0.866667,33,358119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.345601,217344187,198176,NULL,'2024-06-28 17:05:52',1719594352,NULL),(3075746660,36233073,2,1951530,0,1,1,'B',1,0.900576,40,377138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 309, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',1.15731,217348490,270346,NULL,'2024-06-29 00:37:00',1719621420,NULL),(3079058706,36237171,2,2868388,1,1,1,'D',1,0.675071,28,17689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 688, \"great\": 1353, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 2041, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',0,217356288,424228,NULL,'2024-06-29 15:40:39',1719675639,NULL),(3082975672,36241606,2,3808651,0,1,1,'C',1,0.8833,30,356296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 195, \"large_tick_hit\": 25, \"small_tick_hit\": 219, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 248}}',0.968535,217365833,106922,NULL,'2024-06-30 09:40:08',1719740408,NULL),(3087136013,36241606,2,4146394,1,1,1,'X',1,1,39,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 28}}',6.60179,217375696,28852,NULL,'2024-07-01 02:53:13',1719802393,NULL),(3089910336,36242008,2,2998359,1,1,1,'D',1,0.674208,7,185690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 38, \"large_tick_hit\": 8, \"small_tick_hit\": 103, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',0.245825,217381917,14850,NULL,'2024-07-01 16:13:23',1719850403,NULL),(3085306753,36242008,2,2158280,0,1,1,'C',1,0.869087,26,376192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 522, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.508859,217371743,190908,NULL,'2024-06-30 18:26:41',1719772001,NULL),(3090036350,36242008,2,1220325,0,1,1,'D',1,0.793103,12,206769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 66, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',1.04732,217382314,33372,NULL,'2024-07-01 16:41:00',1719852060,NULL),(3085346724,36242008,2,1612940,0,1,1,'B',1,0.916981,70,460449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 359, \"large_tick_hit\": 13, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.08093,217371839,345658,NULL,'2024-06-30 18:35:33',1719772533,NULL),(3090032368,36242008,2,1220323,0,1,1,'B',1,0.923423,21,374862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"large_tick_hit\": 10, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.80548,217382301,54112,NULL,'2024-07-01 16:40:10',1719852010,NULL),(3089906212,36242008,2,2998358,1,1,1,'B',1,0.90678,31,557910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 51, \"small_tick_hit\": 163, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 181}}',4.00956,217381903,35506,NULL,'2024-07-01 16:12:28',1719850348,NULL),(3087673644,36247140,2,2158280,0,1,1,'C',1,0.880088,80,527004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.14433,217376614,395284,NULL,'2024-07-01 06:09:59',1719814199,NULL),(3092171640,36248339,2,4290298,1,1,1,'B',1,0.935583,57,241087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 309, \"small_tick_hit\": 301, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 326}}',1.99699,217387048,200608,NULL,'2024-07-02 01:54:23',1719885263,NULL),(3214250816,36260109,2,136817,0,1,1,'B',1,0.931867,58,472761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 442, \"large_tick_hit\": 185, \"small_tick_hit\": 686, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 185, \"small_tick_hit\": 737}}',0.791785,217657043,468820,NULL,'2024-07-24 20:29:26',1721852966,NULL),(3100225358,36260109,2,1669074,1,1,1,'A',1,0.953631,120,566096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 1116, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 6, \"small_tick_hit\": 1170}}',1.81164,217405537,920860,NULL,'2024-07-03 14:58:39',1720018719,NULL),(3100206747,36260109,2,2024293,0,1,1,'S',1,0.982383,148,732387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 129, \"small_tick_hit\": 526, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 129, \"small_tick_hit\": 538}}',4.99308,217405491,452356,NULL,'2024-07-03 14:54:56',1720018496,NULL),(3207169488,36271594,2,3190089,1,1,1,'S',1,0.991647,341,899542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',22.6115,217642234,2302648,NULL,'2024-07-23 15:28:07',1721748487,NULL),(3125691037,36276036,2,1612940,0,1,1,'B',1,0.930818,80,477811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.67227,217463170,503764,NULL,'2024-07-08 11:39:57',1720438797,NULL),(3121660329,36284394,2,1582617,0,1,1,'A',1,0.952381,89,560617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 449, \"large_tick_hit\": 89, \"small_tick_hit\": 842, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',1.12591,217454267,390756,NULL,'2024-07-07 16:04:49',1720368289,NULL),(3136968159,36300811,2,2640143,0,1,1,'D',1,0.840268,24,285257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',0.106384,217489860,214190,NULL,'2024-07-10 15:27:39',1720625259,NULL),(3137070946,36300811,2,1046358,0,1,1,'C',1,0.894025,85,412568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 805, \"small_tick_hit\": 781, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',0.172497,217490093,683482,NULL,'2024-07-10 15:50:46',1720626646,NULL),(3137086347,36300811,2,906953,0,1,1,'B',1,0.91944,38,427055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',1.24753,217490140,217490,NULL,'2024-07-10 15:54:08',1720626848,NULL),(3137032799,36300811,2,2518842,0,1,1,'C',1,0.890533,31,313233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',2.25384,217489999,119286,NULL,'2024-07-10 15:42:11',1720626131,NULL),(3136912751,36300811,2,1917172,0,1,1,'A',1,0.951673,63,541086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 321}}',2.97987,217489726,198368,NULL,'2024-07-10 15:15:29',1720624529,NULL),(3137015559,36300811,2,2640147,0,1,1,'A',1,0.957166,79,536360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',3.05193,217489955,462528,NULL,'2024-07-10 15:38:19',1720625899,NULL),(3136903720,36300811,2,1639735,0,1,1,'S',1,0.980488,52,790804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 8, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',4.96831,217489696,59514,NULL,'2024-07-10 15:13:29',1720624409,NULL),(3137052514,36300811,2,1018239,0,1,1,'S',1,0.991051,354,956483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 975, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',5.18111,217490049,1478038,NULL,'2024-07-10 15:46:37',1720626397,NULL),(3137026929,36300811,2,2518846,0,1,1,'S',1,0.985075,66,672570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',7.23208,217489982,235858,NULL,'2024-07-10 15:40:52',1720626052,NULL),(3136899012,36300811,2,46626,0,1,1,'S',1,0.986207,137,957504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.46967,217489685,251978,NULL,'2024-07-10 15:12:27',1720624347,NULL),(3183068347,36323729,2,2875069,1,1,1,'B',1,0.907341,66,101759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 807, \"large_tick_hit\": 8, \"small_tick_hit\": 693, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 8, \"small_tick_hit\": 755}}',0.270057,217591340,404894,NULL,'2024-07-19 06:35:45',1721370945,NULL),(3179126261,36323729,2,1085133,1,1,1,'B',1,0.922667,67,432076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',1.60611,217583265,374816,NULL,'2024-07-18 13:14:15',1721308455,NULL),(3179534331,36323729,2,3128005,1,1,1,'A',1,0.94806,125,553857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 896, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 6, \"small_tick_hit\": 949}}',1.91507,217584013,1021712,NULL,'2024-07-18 14:42:56',1721313776,NULL),(3184078487,36323729,2,4675892,1,1,1,'A',1,0.969655,74,274935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',4.02611,217593169,353320,NULL,'2024-07-19 11:42:37',1721389357,NULL),(3179063708,36323729,2,4675805,1,1,1,'A',1,0.952599,144,592061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',4.13185,217583145,559962,NULL,'2024-07-18 13:00:11',1721307611,NULL),(3170498153,36337333,2,1951530,0,1,1,'C',1,0.868876,36,368824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.750082,217564193,220692,NULL,'2024-07-16 20:17:31',1721161051,NULL),(3176062265,36344027,2,4646109,1,1,1,'C',1,0.870875,47,379127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 583, \"small_tick_hit\": 631, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 731}}',0.099159,217576618,389222,NULL,'2024-07-17 21:22:13',1721251333,NULL),(3176039001,36344027,2,1612940,0,1,1,'C',1,0.85283,23,320270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.197394,217576570,165438,NULL,'2024-07-17 21:16:25',1721250985,NULL),(3206473519,36349822,2,857602,1,1,1,'B',1,0.923611,15,802912,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 23, \"ignore_miss\": 57, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 802912}',0.58136,NULL,0,'2024-07-23 13:07:14','2024-07-23 13:07:50',1721740070,7624),(3201719662,36349822,2,857602,1,1,1,'A',1,0.951389,16,816455,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 23, \"ignore_miss\": 57, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 816455}',0.720522,NULL,0,'2024-07-22 15:44:56','2024-07-22 15:45:33',1721663133,7624),(3194283825,36349822,2,857602,1,1,1,'A',1,0.965278,25,956676,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 23, \"ignore_miss\": 55, \"large_bonus\": 19, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 956676}',1.11512,NULL,0,'2024-07-21 07:25:29','2024-07-21 07:26:06',1721546766,7624),(3194304269,36349822,2,857602,1,1,1,'A',1,0.965278,26,988115,'{\"mods\": [], \"statistics\": {\"great\": 24, \"ignore_miss\": 63, \"large_bonus\": 11, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 988115}',1.18625,NULL,0,'2024-07-21 07:32:01','2024-07-21 07:32:38',1721547158,7624),(3194297153,36349822,2,857602,1,1,1,'A',1,0.972222,26,992332,'{\"mods\": [], \"statistics\": {\"great\": 24, \"ignore_miss\": 56, \"large_bonus\": 18, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 992332}',1.23395,NULL,0,'2024-07-21 07:29:46','2024-07-21 07:30:22',1721547022,7624),(3194286828,36349822,2,857602,1,1,1,'A',1,0.979167,26,996149,'{\"mods\": [], \"statistics\": {\"great\": 24, \"ignore_miss\": 51, \"large_bonus\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 996149}',1.28322,NULL,0,'2024-07-21 07:26:26','2024-07-21 07:27:03',1721546823,7624),(3194290171,36349822,2,857602,1,1,1,'S',1,0.993056,26,1001783,'{\"mods\": [], \"statistics\": {\"great\": 24, \"ignore_miss\": 51, \"large_bonus\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 1001783}',1.38657,NULL,0,'2024-07-21 07:27:31','2024-07-21 07:28:08',1721546888,7624),(3194301511,36349822,2,857602,1,1,1,'S',1,0.993056,26,1000383,'{\"mods\": [], \"statistics\": {\"great\": 24, \"ignore_miss\": 58, \"large_bonus\": 16, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 1000383}',1.38657,NULL,0,'2024-07-21 07:31:09','2024-07-21 07:31:46',1721547106,7624),(3194263410,36349822,2,857602,1,1,1,'X',1,1,26,1003400,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 24, \"ignore_miss\": 57, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 1003400}',1.44075,NULL,0,'2024-07-21 07:18:52','2024-07-21 07:19:29',1721546369,7624),(3194292339,36349822,2,857602,1,1,1,'X',1,1,26,1000400,'{\"mods\": [], \"statistics\": {\"great\": 24, \"ignore_miss\": 72, \"large_bonus\": 2, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 1000400}',1.44075,NULL,0,'2024-07-21 07:28:12','2024-07-21 07:28:49',1721546929,7624),(3194299464,36349822,2,857602,1,1,1,'X',1,1,26,1000600,'{\"mods\": [], \"statistics\": {\"great\": 24, \"ignore_miss\": 71, \"large_bonus\": 3, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"total_score_without_mods\": 1000600}',1.44075,NULL,0,'2024-07-21 07:30:29','2024-07-21 07:31:06',1721547066,7624),(3182548936,36350996,2,1442771,0,1,1,'D',1,0.791667,36,375863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 132, \"large_tick_hit\": 24, \"small_tick_hit\": 338, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 433}}',0.218316,217590482,82952,NULL,'2024-07-19 03:30:58',1721359858,NULL),(3185290294,36354238,2,1612940,0,1,1,'B',1,0.91195,94,483763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.19481,217595719,482040,NULL,'2024-07-19 16:09:41',1721405381,NULL),(3185418559,36354238,2,2158280,0,1,1,'B',1,0.910891,67,498064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.83104,217595970,318990,NULL,'2024-07-19 16:37:05',1721407025,NULL),(3189422529,36354743,2,1881641,0,1,1,'C',1,0.898001,76,507083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 345, \"large_tick_hit\": 36, \"small_tick_hit\": 922, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 36, \"small_tick_hit\": 1042}}',0.414639,217604598,310984,NULL,'2024-07-20 10:49:07',1721472547,NULL),(3193949165,36360260,2,2868386,0,1,1,'B',1,0.904498,56,400888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 694, \"large_tick_hit\": 31, \"small_tick_hit\": 743, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 31, \"small_tick_hit\": 811}}',0.12879,217614324,472470,NULL,'2024-07-21 05:35:51',1721540151,NULL),(3208010803,36373830,2,4642500,1,1,1,'B',1,0.902,60,451230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 230, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 23, \"small_tick_hit\": 258}}',2.28497,217644104,191600,NULL,'2024-07-23 18:22:48',1721758968,NULL),(3204727026,36375598,2,2785749,1,1,1,'C',1,0.891041,26,481610,'{\"mods\": [], \"statistics\": {\"miss\": 42, \"great\": 246, \"ignore_miss\": 209, \"large_bonus\": 36, \"small_tick_hit\": 490, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 117, \"large_bonus\": 128, \"small_tick_hit\": 538}, \"total_score_without_mods\": 481610}',0.489394,NULL,0,'2024-07-23 04:36:42','2024-07-23 04:38:57',1721709537,7624),(3209699800,36380928,2,1951530,0,1,1,'D',1,0.805476,22,303086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.146508,217647561,170178,NULL,'2024-07-24 01:15:27',1721783727,NULL),(3215117032,36386858,2,1612940,0,1,1,'B',1,0.928302,72,469601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.27695,217658804,411972,NULL,'2024-07-25 00:05:26',1721865926,NULL),(3222875222,36394698,2,1612940,0,1,1,'A',1,0.969811,95,577758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.88583,217674882,569630,NULL,'2024-07-26 09:54:58',1721987698,NULL),(3223791388,36394867,2,2867791,1,1,1,'D',1,0.841914,36,403086,'{\"mods\": [], \"statistics\": {\"miss\": 119, \"great\": 582, \"ignore_miss\": 256, \"large_bonus\": 25, \"large_tick_hit\": 1, \"small_tick_hit\": 807, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 701, \"ignore_hit\": 215, \"large_bonus\": 66, \"large_tick_hit\": 1, \"small_tick_hit\": 949}, \"total_score_without_mods\": 403086}',0.0216685,NULL,0,'2024-07-26 13:21:03','2024-07-26 13:24:55',1722000295,7641),(3223752058,36394867,2,2868384,1,1,1,'B',1,0.901592,61,507397,'{\"mods\": [], \"statistics\": {\"miss\": 48, \"great\": 465, \"ignore_miss\": 195, \"large_bonus\": 11, \"large_tick_hit\": 94, \"small_tick_hit\": 687, \"large_tick_miss\": 9, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 172, \"large_bonus\": 34, \"large_tick_hit\": 103, \"small_tick_hit\": 766}, \"total_score_without_mods\": 507397}',0.246182,NULL,0,'2024-07-26 13:13:14','2024-07-26 13:17:03',1721999823,7641),(3223816275,36394867,2,2388283,1,1,1,'B',1,0.917127,76,629766,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 331, \"ignore_miss\": 80, \"large_tick_hit\": 42, \"small_tick_hit\": 789, \"large_tick_miss\": 3, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 80, \"large_tick_hit\": 45, \"small_tick_hit\": 874}, \"total_score_without_mods\": 629766}',0.839116,NULL,0,'2024-07-26 13:26:04','2024-07-26 13:29:47',1722000587,7641),(3237612039,36410651,2,2158280,0,1,1,'C',1,0.850385,48,415062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 496, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.969848,217705268,220376,NULL,'2024-07-28 20:03:34',1722197014,NULL),(3243102150,36416423,2,2158280,0,1,1,'C',1,0.874587,59,451085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 519, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.29478,217717016,253890,NULL,'2024-07-29 19:28:37',1722281317,NULL),(3247836286,36416423,2,2949096,0,1,1,'A',1,0.941548,38,452457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 213, \"large_tick_hit\": 50, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 351}}',1.82206,217726279,153422,NULL,'2024-07-30 15:56:03',1722354963,NULL),(3243710368,36416423,2,1612940,0,1,1,'B',1,0.933333,69,463125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.33726,217718088,387158,NULL,'2024-07-29 21:39:01',1722289141,NULL),(3251560606,36425339,2,1951530,0,1,1,'B',1,0.903458,44,391467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',1.48026,217733806,313448,NULL,'2024-07-31 08:03:29',1722413009,NULL);
/*!40000 ALTER TABLE `scores` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-08-01  6:51:11
